===================== 2024-07-03 Version 5.6.6 Released =====================

===================== Changes Since Version 5.6.5 ===========================

commit fe1c5b4c42795be5218ddc88a3245ed8be9865c7
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Wed Jul 3 08:29:23 2024 +0200

    Makefile.defs: version set to 5.6.6

commit 80926422b3aa0c98dfb73aa9a87eece98efb1ff8
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Wed Jul 3 08:28:36 2024 +0200

    pkg: deb specs updated for v5.6.6

commit 6cea09909229abe759d2bf860ea93e714699feae
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Wed Jul 3 08:27:54 2024 +0200

    pkg: version set to 5.6.6 for rpms and alpine specs

commit 825b36557be137fd51626c8cdbc80027b79afa2b
Author: Kamailio Dev <kamailio.dev@kamailio.org>
Date:   Mon Jul 1 10:31:33 2024 +0200

    modules: readme files regenerated - modules ... [skip ci]

commit 559cbb1ea5f0b7da95fc6a864e0e9d064bcf3d17
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Thu Jun 27 10:07:11 2024 +0200

    cnxcc: check if final pulse is 0
    
    - avoid dividing with it in such case
    - GH #3859
    
    (cherry picked from commit 7061a79fe64066dd5a6598e38d714bd40bf2eabc)
    (cherry picked from commit ca3d4b3515024732805038509dd0d9f0b60ab273)
    (cherry picked from commit a9a337562d1b57afedb31d49764e03c7ebd85f31)

commit 57003d4382ad5e2e1ea1163005ede0c7d623c857
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Jun 24 10:22:25 2024 +0200

    core: removed duplicated break
    
    (cherry picked from commit 588b9c710b6555371bc8bbee21e474466bb099dd)
    (cherry picked from commit 4fa5fc10370d81d534d75b034322a6250c7e2557)
    (cherry picked from commit 1bd30c65b74b30339841c57d2948ea7db9a40fe9)

commit 2ca23caf6c6766a7268ba51f6f67d116e4fe25a1
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Sat Jun 22 17:52:34 2024 +0200

    textopsx: docs - note about @hf_value2 select
    
    (cherry picked from commit d13c741d90c3887cdf144a9094a78c0c7cb9856d)
    (cherry picked from commit 70cf3ebd2b52c341a90c9b9b6149985667a6b96c)
    (cherry picked from commit a0cef6e8689b66f7548fe56eaa79e692d5061e93)

commit 12ace0b9d8214575ce9b1f5f4947004dc3cd9146
Author: Dragos Vingarzan <vingarzan@gmail.com>
Date:   Fri Jun 21 10:54:36 2024 +0200

    textopx/doc: fixed hard-to-read documentation for textopsx
    
    - was missing line-wraps in examples list, hence very hard to read
    
    (cherry picked from commit 48d97c1941f660aa396b5ef100584611cf92ad21)
    (cherry picked from commit 7bf787d00f9f7ed8a2d758219d6d1413b2b5c975)
    (cherry picked from commit e017ae88c155c2bd60a9611bca676308695f3c75)

commit bf1306430f26525f78571e93662767ffa5a33e1e
Author: Dennis Yurasov <dennis-y@yandex-team.ru>
Date:   Thu May 2 12:28:11 2024 +0300

    siptrace: add SND_F_FORCE_SOCKET flag if send_sock_name/send_sock_address config parameters are used
    
    - send_sock_name/send_sock_address is ineffective for tcp based transports if SND_F_FORCE_SOCKET flag is not set
    
    (cherry picked from commit 1b97a0271b27794263b3eff61f4acfa81e66069f)
    (cherry picked from commit 2606c4e07e598ea41cb5a8814e3587bf49f94c1e)
    (cherry picked from commit eed224e4906b6691d07ea379727e2ed627c3e80f)

commit e5480572223b3d235762f4b1d773d9ec8c1f1422
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Tue Jun 4 16:29:50 2024 +0200

    dmq_usrloc: reformat exported structures
    
    (cherry picked from commit e94812149c6f2867a5b23f1218a9af139590bf51)
    (cherry picked from commit 5571ea0ff8877a8a19b3fb76030af19b59f141db)
    (cherry picked from commit b1ffd5982329cda6d1e5da008703fe302402ee36)

commit bf5012af8958d3223d54a3021af7eea3db364251
Author: Xenofon Karamanos <22965395+xkaraman@users.noreply.github.com>
Date:   Tue Jun 4 09:37:01 2024 +0000

    nathelper: remove magic constant
    
    (cherry picked from commit 3d187336f22e30800acefd28e4d0f98e0f677a49)
    (cherry picked from commit e8dc8506dbc4d8964e02c3be175d7f18f5fe69a4)
    (cherry picked from commit a11e8ae3f8daae13ba6b162ab050bb7d8c8bd01b)

commit c8c77bebb2c17ad3da5e2cdff467ab5c8ae71405
Author: codenot <codenot@msn.com>
Date:   Wed May 29 10:10:28 2024 +0800

    nathelper: fixed handle_ruri_alias_mode(1) cannot proper handle multi alias
    
    (cherry picked from commit 8e0b2e4b6450fa50bd573fa013dc888aaaccd2bf)
    (cherry picked from commit eb4ec6f9305e334d9749e1fd56ad195c383cef77)
    (cherry picked from commit 8d1f1843f04d9e1a6db983bf860c76f7a1ac4b40)

commit d19843d691e8dc281dd5e49d516ab2c92c2cb038
Author: Xenofon Karamanos <22965395+xkaraman@users.noreply.github.com>
Date:   Fri May 24 08:03:49 2024 +0000

    core/resolve: Check dns_cache_init and choose appropriate functions
    
    (cherry picked from commit 06d583e356351ae9d8a559c9f5de3e57fb128a38)
    (cherry picked from commit 5999529be9ac2187dad465518bea3dee1b06d0f7)
    (cherry picked from commit 22a28b0b0e7f66a8e73d92fcc5f014f722aa2d1f)

commit d90e956f01ba8124d65d6fd6c3de7d3c6f9b248f
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Wed May 29 10:18:44 2024 +0200

    siputils: free head of params list for get_uri_param()
    
    - GH #3857
    
    (cherry picked from commit 8363208fff7c101a2779ff64783e5b7dbf8ffd7c)
    (cherry picked from commit ebc8acef7617a69dcc06b163c47e88a99d835f9e)
    (cherry picked from commit d503c70bbc9790073424630ce842b1987cbe2a7c)

commit 32f92d102325eed041d242aa27837df63e20e35b
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Wed May 29 10:15:21 2024 +0200

    siputils: free head of params list for get_uri_param()
    
    - GH #3857
    
    (cherry picked from commit d72a3fbc903da02ae3b26f3aae2ea228c9f8b255)
    (cherry picked from commit 833b93563f43fa95e4bfdd175b144670b66a11cd)
    (cherry picked from commit 5da933f3888ab3981fa8ec4ad255a4e8f3770d2d)

commit cc245af6947ac19d53abd3743c8a3f27035cbaa4
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Tue May 28 11:45:37 2024 +0200

    htable: error on not finding htable in pv get
    
    (cherry picked from commit 24b27214231166366cceb88fcb3724298cc53b32)
    (cherry picked from commit 7087ce6aa496de9b6015e5054d8fd70bf2e055b3)
    (cherry picked from commit 5da78f619c747edb674970b87426582b90c8bae3)

commit 824a1ce63b974256e6a5e8fdfe8a0f567b9df5fb
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon May 27 09:11:48 2024 +0200

    htable: error on not finding htable in pv set
    
    (cherry picked from commit 82cfea317fd8d02a6c94347bc1be18c8a06e580f)
    (cherry picked from commit 9a7e3e54f1c52ee69c68b1165de115894c2afc55)
    (cherry picked from commit 239153a860875aba578ba060241fcb419ad98276)

commit ac221658e9227ec8f04a6a3bef677a87cf6d4846
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Tue Dec 5 19:30:21 2023 +0100

    phonenum: Makefile - option to set C standard version
    
    - can be set via option CSTDVER
    - defaults now to c++17
    - GH #3659
    
    (cherry picked from commit 6dd5598fc043fe3d2582e643d7d4ef675c9e6480)
    (cherry picked from commit bec4ad646f127a1f5bbf31604e6185b246867770)

commit 42669bec9c3f3ed75c010f645dddbe529629220d
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Tue Apr 23 11:19:30 2024 +0200

    core: fmsg - parse loopback ip when initializing faked msg structure
    
    - GH #3817
    
    (cherry picked from commit 66b3c04a9653425b1602c82dd2456a7eb7cf59d1)
    (cherry picked from commit 794c2edeaffe059bf8de6ab1d3df5db003ed4cb0)
    (cherry picked from commit 365bb5d7fd1534e467f8a2d1b120f2c03fc4caff)

commit a4b0da655bb0e9c64b8790d7b4801e4ae2fb4b70
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Thu Apr 4 13:40:13 2024 +0200

    sdpops: reformat the codecs map
    
    (cherry picked from commit 359a442e14a156b0bcf60dc5b2580cbc57924e34)
    (cherry picked from commit 855c76780c4399d6d9881ce3c525a7df56e111c4)
    (cherry picked from commit 8bb69fd5f5911098a3e567887ad2a3a2820ae5e6)

commit 17066ee9565105adabf6f4f8bcb650aabaad71a5
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Thu Mar 28 08:30:17 2024 +0100

    blst: reformat exported structures
    
    (cherry picked from commit e39557c96d2f419184c826d779f1a3309acc4269)
    (cherry picked from commit e394a05152b29d4009c9cb963bced72526c7651b)
    (cherry picked from commit f1969ecaacd47eb03ef6b54d71c70370d9e39150)

commit 0df6e369d6cec014361c9808dd8eafa668e19793
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Wed Mar 27 08:19:03 2024 +0100

    smsops: short reference section about variables
    
    (cherry picked from commit 9a94930ae1168d5df79e3dc1414841cdf23a2eba)
    (cherry picked from commit c0c8ee05ab25256b9154d2056ee04b07f3f2290a)
    (cherry picked from commit b3935051a8112b1a2152d8eb65da29b1941735df)

commit 980d823b7dd3d14b9656be1e1fc152654ff99ed9
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Tue Mar 26 19:17:23 2024 +0100

    smsops: reformat module exports structures
    
    (cherry picked from commit 9848d43cb367d6901a0b8c727759feb8a8fad930)
    (cherry picked from commit b21a7aaa467f2b76a52308557657c65274e34087)
    (cherry picked from commit edbcfff018145372fd6fa5d1777912f0f84d8ea7)

commit 71db5b95b4b6125b1aa544efb459197a99fe8b24
Author: Elena-Ramona Modroiu <ramona@asipto.com>
Date:   Sat Mar 23 09:58:46 2024 +0100

    corex: fix conditions for dns_cache modparam srv attributes
    
    (cherry picked from commit 8114b2016d032484edafe4edd04fb02d52cfd058)
    (cherry picked from commit 3f44cabcfc0abc83ae1971ac74fbb0bd36829ce4)
    (cherry picked from commit a82d1575d9ac7820e526741fc169033767a10ca5)

commit be6a52a7a685bfd3e3df595ae73030c2c5256b08
Author: Elena-Ramona Modroiu <ramona@asipto.com>
Date:   Sat Mar 23 09:51:47 2024 +0100

    core: resolve/create_srv_pref_list() - insert at correct position in list
    
    (cherry picked from commit f35cf8904119dcf582ea2451648de5fef095466b)
    (cherry picked from commit dbf9208f3a402844c9981fb7ed09493a1338dfdd)
    (cherry picked from commit c90b736a098e1d76224c1e97c2a71423efa5cf98)

commit a507b2292724ca2e0426f986d422f60d1101d980
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Mar 18 11:02:07 2024 +0100

    acc: more log messages of failure arsing extra acc string
    
    (cherry picked from commit 04a73ace6572dd5c95a8f50b39b2ce712f7ebe84)
    (cherry picked from commit 91b0962679092f28abb5022d1505372356460f7d)
    (cherry picked from commit f225edd2fdc87b0ebf72e15d8a11255ddd86b872)

commit e4c30d23e87591c61e2c6684a44cd592fa6af5d5
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Mar 4 13:58:35 2024 +0100

    ctl: reset log prefix on reading ctl traffic
    
    - it may be previously set in process by some event route
    
    (cherry picked from commit 5b8b2717ee2f57da932132683b27eb33cea3fd59)
    (cherry picked from commit d45c78eeeaea6a9fc9dcb927436f834392d9d7c9)
    (cherry picked from commit d12613c8e357a8dc882eefe2d84fedd1df97a415)

commit 44731d40834bcf75282c535a1770f4c5ca761a3e
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Sun Mar 3 20:57:45 2024 +0100

    core: parser rr - check for rr value before serializing
    
    (cherry picked from commit 6ee26a3ae3293aaeb4507d5d0b16ad31173cc39a)
    (cherry picked from commit 4626cb7f0e0b273153ce0004900a92553783a893)
    (cherry picked from commit 92d3b52ca4595a7e4d8ab003951191c387d32eee)

commit e325a662226888372e230421f5f73714d7c5eba2
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Fri Mar 1 12:46:17 2024 +0100

    core: select - handle ws and wss inside select_ip_port()
    
    (cherry picked from commit d8e0942c9e83c8cad7c182bf41c156ba35bf24d2)
    (cherry picked from commit 089bf63178039b13cde0beccfacab1536af76179)
    (cherry picked from commit cea618ede170bd02bb7ccd478a4f1a7a6c052cdf)

commit 03e2c458f05dda76128be2031414a7fc732e5400
Author: Xenofon Karamanos <xk@gilawa.com>
Date:   Fri Feb 2 10:56:41 2024 +0100

    core: properly handle drop() action for kemi engines
    
    - GH #3718
    
    (cherry picked from commit 82593a09f8ef6d53e7e88238c057bbcdd9ab287b)
    (cherry picked from commit 2758754f2bb427bff06b2a6e82175870eced336d)

commit 54c1464db8d074415eeb01fcd0b71db9a5825bd0
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Fri Jan 19 09:44:33 2024 +0100

    jansson: declare variables at the beginning of blocks
    
    (cherry picked from commit a2bff77c3f7bfee8dae90c3ef20522d480f2e14d)
    (cherry picked from commit fb685a8bd5d5e34edde44614f313cbb5c27b3c25)

commit 768c7abe720848e48fcba61d7347d085dc943d6f
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Fri Mar 15 21:24:42 2024 +0100

    ctl: handle int input for double storage
    
    (cherry picked from commit 1380a4a0d18159c7130b70c0216134a253ad83f7)
    (cherry picked from commit 90f8117f9669069b4dab7e9d747dfa06245ec8a0)
    (cherry picked from commit 29b6562d8ebe6277fda5524dda18b88cf2a4e1a9)

commit 5261da60ddfbfd6daf43469527b36f69d2547ad6
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Tue Mar 19 14:29:11 2024 +0100

    ndb_redis: fix index on parsing sentinel address inside redisc_reconnect_server()
    
    (cherry picked from commit c8f3b496a05ae5bf29341dc7e2630f951d4effc5)
    (cherry picked from commit 86df978bc9842687035d6673ee1b71e542dcbd71)
    (cherry picked from commit 4cc28e453d8e62b9f6e2725b9496600c662a8811)

commit ae9a257503fc78ad2f10691a14d2a238cbcbb645
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Tue Mar 19 09:51:28 2024 +0100

    keepalive: proper storing of last up/down timestamps
    
    - GH #3790
    
    (cherry picked from commit 9e2a0ee545646bd4491ecdbe58d7fea770764b54)
    (cherry picked from commit 0b3aa00775a5c0b4b1dc4990f4c26bc637fc6de5)
    (cherry picked from commit 6a9caa099352a31a2f14012d16c01d55c9250f02)

commit fc9f03bf3f792acbc4ca4ae65881961bfa236757
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Sat Mar 9 20:11:07 2024 +0100

    topos: properly handle cases of no user in contact for mode 1
    
    - contact mode 1 accepted cases with no-user in contact uri but not in
      r-uri, however, requests within dialog can have one's contact in r-uri
      and then processing failed
    
    (cherry picked from commit 24e410f9a20d004f55bcc79cd10fb35cb26e4570)
    (cherry picked from commit 45ee72fcf0ae8aeb135196ef8729fe0cea14048e)
    (cherry picked from commit 1666d4bce924b8c0d44119491199a164c9642469)

commit a5615fb833433eec6c9184ae8bfb24554eabc94b
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Fri Mar 8 19:43:49 2024 +0100

    topos: small rearangement by removing else after return in the true block
    
    - reduce level of indentation
    - a few wraps in curly braces for clearer view of the if block
    
    (cherry picked from commit b6fccea258e56b7d3195659245713a6d44acb013)
    (cherry picked from commit 772b464552cff0b9ebb769e57fae718c0357ba11)
    (cherry picked from commit 0f31190eb15b1e1244f478cc9538bf071317cb35)

commit b19b38f7d9a5b7568bd180e57027367aab7dce8a
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Thu Jan 11 08:21:00 2024 +0100

    core: keep listen socket even if advertise address does not resolve
    
    - the core advertise_address parameter works in the same fashion
    - previously it was starting by skipping the listen, which resulted in
      unexpected runtime list of sockets
    
    (cherry picked from commit b50036200c5bc09fd2d412a18585b42d63763b27)
    (cherry picked from commit a539ca32ec3a898e354aab90d899b99564064392)

commit 785b962507a21191a345add832bb24163e143b6c
Author: Federico Cabiddu <federico.cabiddu@gmail.com>
Date:   Wed Jan 10 08:52:03 2024 +0100

    http_async_client: exit mod_init if tm is not loaded
    
    (cherry picked from commit 5a40d1ef1b484c4fc437a3f0183a101241e80313)
    (cherry picked from commit 2dff6f52d1393cf8eabe714262ec8e56aad0d212)

commit bd5f2d21f7aa64647ce24bdd16e565ac4117a19d
Author: Dennis Yurasov <dennis-y@yandex-team.ru>
Date:   Wed Dec 20 16:11:56 2023 +0300

    dialog: fixed saving dialogs on shutdown that are already loaded at startup when using db_mode 3
    
    - The dialogs that loaded at startup are not saved in DB on shutdown, and so not loaded at restart,
      fixes issue #3669
    
    (cherry picked from commit 2d00ce546bb0852dc1784d5bc2e794d06f919577)
    (cherry picked from commit 37a07037b6e3485f3ddd1b27b1998af6e4283bcb)

commit c9e9112322cc392edc9071c35701d864b9e2f1c3
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Tue Dec 26 17:51:48 2023 +0100

    statsd: use bool type for local variable to match return of function
    
    (cherry picked from commit 0186246fce8f0e4bb46b30c05174983cd957a3ba)
    (cherry picked from commit fc0bd88b55121e3588f5793480f0594e44bf2b17)

commit bc81c9ae6e9bc22198e19be520255f1b3694c83e
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Dec 18 12:31:34 2023 +0100

    pv: removed unnecessary condition
    
    (cherry picked from commit 2f43510be37c157f800389dfb432b6c52d7435a7)
    (cherry picked from commit 5a26d9e9fba36a49a93bb3b886836615f62ed3d1)

commit c9f7bdb6024a05f03067c73e4a6e40b1923f4c30
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Dec 18 12:22:25 2023 +0100

    pv: typo in transformation log message
    
    (cherry picked from commit ca2a9479adf720e67bf50c9d2795cc8937e223dc)
    (cherry picked from commit 2d385c1983a921a95fb392e8aea0332fdc10a387)

commit f80a035be2846ab36cfe4209e210f0a9be32db25
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Wed Dec 13 12:15:28 2023 +0100

    core: check if conversion could not be done
    
    (cherry picked from commit 077651fa3bfd50e0f654c907f3783b1421497bd5)
    (cherry picked from commit 62b76c076ff0f36b847a13c180b7d5090e98d94e)

commit fbc0728080c3846f49b34e56daf0ba286a70b416
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Sat Dec 9 20:07:37 2023 +0100

    dialog: check first the size
    
    (cherry picked from commit 9db18bc48bff0d230e66973a45c8e72e1b7744e8)
    (cherry picked from commit 37621005e38a0191a93fbaf4f39b8b88c7486c9d)

commit a7dd64a7d9183caccfdc280eb4f5d6715d0480ab
Author: PeÌter BarabaÌs <peter.barabas@securesoft.hu>
Date:   Wed Dec 6 21:16:46 2023 +0100

    uac: fix socket length settings
    
    - set _uac_req.s_sock.len value to 0 in pv_set_uac_req() method in case of "all" case
    - change setting of _uac_req.s_apasswd.len to _uac_req.s_sock.len in pv_set_uac_req() method in case of "sock" case
    
    (cherry picked from commit 10519d199f6cac116399f4473bd82f2b08de72ba)
    (cherry picked from commit 3046d01bed4bdd0fe763fd770ffc8f7aeeae3418)

commit a8fe0bf1f07fba7662bea122e5f2ff01dd951b5f
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Tue Dec 5 10:27:32 2023 +0100

    dialog: prevent duplicate of leg1 attributes in json for dmq
    
    - reported by #3656
    
    (cherry picked from commit ca7e1e49aecd3e0f12cc783e3b97868980f1d3d2)
    (cherry picked from commit 065203150aaf2f99bd6fe40ce5ffb960bd430c16)

commit 6ed780aa1eea71c9c789809fce91d4a07f833ec2
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 20 10:07:50 2023 +0100

    core: set proto on fixing forward actions
    
    (cherry picked from commit e51ccd11fe51f2d53dd7719b8fdec561a6ba7494)
    (cherry picked from commit 18fead63dca0982df500b35b7c4e2d06550d9b40)

commit f1d593b55f4334c1ac1e61c7dd5775a7debbc568
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Tue Dec 12 13:08:18 2023 +0100

    pv: remove extra len increment for some uri transformations
    
    (cherry picked from commit 3fe9a279abecf6f367ce9fd2d4b085c41c87ad77)
    (cherry picked from commit 75aecd3f2e10509d5ed71cc5e89ae6f5c3bd0fea)

commit 1b96bb4a5a667c9838441876838d3c1adc6d6d51
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Fri Dec 8 22:10:36 2023 +0100

    core: parse privacy recompute lenght of rest to parse
    
    (cherry picked from commit 804ee651b45498727196886c97cb55d20b254c4a)
    (cherry picked from commit 8674b333300d5829bff9cb4993886bcf7bea249b)

commit 2a6f18aaf08d87c71c530a14ebae17d211ae8a25
Author: Stefan-Cristian Mititelu <stefan-cristian.mititelu@1and1.ro>
Date:   Mon Apr 8 11:35:38 2024 +0300

    pdb server: allow carrier id 0
    
    (cherry-picked from commit 60ded00a3b574a08457a696334d11d668595cc0b)

commit 3d6423140a864b83e61dbc8e662c8fd53ecb9bb3
Author: S-P Chan <shihping.chan@gmail.com>
Date:   Sun Mar 24 08:23:52 2024 +0800

    tls: revert commit a08562b2e56c89900220b7ed15c9ccd12655d9a6
    
    - GH#3791: users of tls.so on systems that provide only
      libssl3 (e.g. bookworm) are advised to try >= 5.8.0

commit a08562b2e56c89900220b7ed15c9ccd12655d9a6
Author: S-P Chan <shihping.chan@gmail.com>
Date:   Sat Mar 23 21:35:09 2024 +0800

    tls: force thread-locals clean-up for libssl3
    
    - minimal thread-locals patch as 5.6.x is packaged for distros
      that use libssl3 GH#3791
    - simplified version of tls rework in 5.8.x

commit 3ad3a61a901192290344bd4fadd724f61b8a4444
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Mar 23 00:00:44 2024 +0100

    dmq: fix inter-lock on error
    
    triggered by intermittent DNS resolution error. dmq workers
    were getting locked at dmq_notification_callback_f() due to
    this missing lock_release()
    
    (cherry picked from commit 0d240e4e0dc3184ef37d338ba6872d295d6b16f2)
    (cherry picked from commit 814f5bdc9ee5d4594ffb0fd72843bca7b5fa79ea)
    (cherry picked from commit 0a96c9f4fb3bf179d417b0188d619afd7d9096ef)

commit 16f053f5eb3a36992225c1a72db3575165bb68a8
Author: Stefan-Cristian Mititelu <stefan-cristian.mititelu@1and1.ro>
Date:   Tue Mar 5 16:30:01 2024 +0200

    pdb server: Return negative carrierid for failures. Clang format
    
    (cherry picked from commit 88b698e0f62c39ed60af9f0a4fb3ca2dc6867d8f)

commit 831b832916083900d1426e53518f34ed77aa28ad
Author: Stefan-Cristian Mititelu <stefan-cristian.mititelu@1and1.ro>
Date:   Tue Mar 5 16:14:11 2024 +0200

    pdb: Return negative carrierid for failures
    
    (cherry picked from commit bf78b619ae28924361fb2c757a4d09eb1a39f5cd)

commit 5fea7e17389dfc71efee7caff215668335867699
Author: Stefan-Cristian Mititelu <stefan-cristian.mititelu@1and1.ro>
Date:   Wed Jan 10 17:20:27 2024 +0200

    xlog: add kemi xlog_facility function
    
    (cherry-picked from commit e506b60c1045cfbd4485434165305fbc2fb57aa9)

commit 48d48f6c2623a2d78f1178d2ce280dce567467f8
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Thu Nov 23 13:17:08 2023 +0100

    github: refresh alpine workflow

commit 924212dadb66b45e649d614ec0e85b0d37f84366
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Thu Nov 23 13:08:11 2023 +0100

    pkg/docker: set branch 5.6 and refresh it [skip ci]


===================== 2023-11-23 Version 5.6.5 Released =====================

===================== Changes Since Version 5.6.4 ===========================

commit 8d4f75ff50cbccf0538f29810c679258d1d91ff9
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Thu Nov 23 08:21:16 2023 +0100

    Makefile.defs: version set to 5.6.5

commit ded68af35349dc78a5e38945ba52769c4ce0ac12
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Thu Nov 23 08:19:16 2023 +0100

    pkg: deb specs updated for v5.6.5

commit c1d7e9d6de4c19f783cd7f30593a468a4470eb77
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Thu Nov 23 08:18:22 2023 +0100

    pkg: version set to 5.6.5 for rpms and alpine specs

commit 3a7afccf8db3936d46bcc1b190ea23c3b5d27447
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Tue Sep 26 08:06:42 2023 +0200

    rabbitmq: backport of RABBITMQ_ERR_CREATE needed for handling allocation error
    
    (cherry picked from commit f764cef139d55adb5d38ffc6a1a65fd14bda5f4c)

commit 351c8c962bc4573863b1b21da4d3728e8c7d0e33
Author: Kamailio Dev <kamailio.dev@kamailio.org>
Date:   Tue Nov 21 11:16:58 2023 +0100

    modules: readme files regenerated - modules ... [skip ci]

commit 25521d7a7d433eed271f5c44da88595042bc633b
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Fri Nov 10 07:31:38 2023 +0100

    app_python3: enable error log mode for some of missing callback functions
    
    - tm-specific callbacks should trigger error log messages if not found
    
    (cherry picked from commit 695dc54dc1547fdee18b00cfa8e4d15f047834a5)
    (cherry picked from commit 40f5343d4ca2b4c1cf76eaf168a9b1ae4a722a6a)

commit 17907f4137b28862a1bc86c5b61de96b90aef800
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Fri Nov 3 11:00:34 2023 +0100

    db_redis: init allocated redis table structure
    
    (cherry picked from commit e24df12d10d8b88582907481d161c6a2db5cf8f1)
    (cherry picked from commit d015ee9c06a8cb6644101d08e4b54f80b96accf6)

commit 7f5fc6f5fbae4f0edd694a5f94007792687c82c2
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Wed Oct 25 18:06:36 2023 +0200

    dmq_usrloc: avoid needless second local socket search
    
    - remove overwriting local socket string value with received item
    
    (cherry picked from commit f97149aec9da71085df9dcf4541abba7b756939c)
    (cherry picked from commit ba19a8f30d6c9f7757ef0c8d55e2139a8279d375)

commit 76c538ec31184456ce57487ee6deec26360aca4e
Author: VoIPNuggets.com <akash@voipnuggets.com>
Date:   Tue Oct 17 19:19:48 2023 +0530

    tools: route_graph - added README file and updated reference URL [skip ci]
    
    (cherry picked from commit 976da8c72e9a056b724f584a803a4a8114f70d30)
    (cherry picked from commit acd47ad9a175684548dd3fb9c45d18ca81ba6fdb)

commit 49e01375e6d6c43a432ff11dc215564f0d208210
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Fri Oct 6 12:32:53 2023 +0200

    kamdbctl: check if kamctlrc is readable
    
    (cherry picked from commit f16ec35fa448d03613e6bbbff4c354012f56073e)
    (cherry picked from commit b503b95a2a62a2e51a5cff20caaa30212d078e84)

commit 8f56ad7736399588305188f068fd0122ac139b72
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Fri Oct 6 08:19:18 2023 +0200

    kamctl: check if kamctlrc is readable
    
    - related to GH #3594
    
    (cherry picked from commit a3fd3b12ca9b1c3688255e9d645085947052bc6d)
    (cherry picked from commit 259812f03ec26d49776050ca5eb657f2771ce8d5)

commit 198af0d4777487650c2893ce3b2ebea421069ddd
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Fri Aug 25 20:54:52 2023 +0200

    [app_lua] clarify the file scripts can be in source or bytecode
    
    (cherry picked from commit a8747aa02ff3fbffd7a63bdc1e5c06188472edfa)
    (cherry picked from commit 9be895a16c91bcf4eb299ce0ffb14624755baa48)

commit f5c9c75eff82182174d1af52aa57d650d533432c
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Wed Aug 23 13:03:02 2023 +0200

    msilo: cast to fix storage size warning
    
    (cherry picked from commit c11fcbbe9ed19bc54b800100d15d9ae269735f0c)
    (cherry picked from commit 35f0efadeceaecc8e3315f4682d9ac4eba36e363)

commit d1334e78eca6601195caa786de5d99d6500a1c00
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Thu Sep 7 14:16:49 2023 +0200

    core: parser - set via->params.len when body is finished
    
    (cherry picked from commit 82b0f273e1cf65051b6c50301c5073dce56c1149)
    (cherry picked from commit 59d0ebe41017c2270b62f6171285bae02673da3a)

commit d77981dbb365d2fc345872fc8695a1f204740131
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Tue Aug 22 17:09:37 2023 +0200

    rabbitmq: proper check for allocated pointer
    
    (cherry picked from commit 4d58141ab84cf248e8c44a96181642ad0f187e80)
    (cherry picked from commit 3a217af6b9229989b3c7a788a01609e9513024c4)

commit f2ba8a78c9981740d7db22195bb8286a90f67be8
Author: Rick Barenthin <rick@ng-voice.com>
Date:   Tue Aug 15 22:30:58 2023 +0200

    core: cfg.y typo in parsing XAVPVIAFIELDS
    
    In the XAVPVIAFIELDS block there is the string written to the wrong variable.
    
    The string is stored in _ksr_xavp_via_params.s but the lenght is stored in _ksr_xavp_via_fields.len. This breaks XAVPVIAPARAMS and XAVPVIAFIELDS.
    
    (cherry picked from commit 722a79a9ba8ca2608e699ec14684ce004ae10d60)
    (cherry picked from commit 34a2d87479d1bcc37d74f3d8fcb4186aea90fc84)

commit fc0faa5a7701720de17de734dab261ad4fdfdbfc
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Sat Aug 12 13:30:39 2023 +0200

    xhttp: note about available variables during http request processing
    
    (cherry picked from commit 170067e633ef32ea7b17adad46fdfe2c85fadda0)
    (cherry picked from commit 774b464af7c561e49253066e8ce3b4ee55463d9a)

commit 20b947cbd9c5379be34597d5dd8f8666ab793c40
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Fri Aug 11 20:16:37 2023 +0200

    http_async_client: docs - dependency on libevent
    
    - list style for dependencies and links to projects
    
    (cherry picked from commit f16d2658bbefb7a9f43076cbaa958fb3a27f6a0c)
    (cherry picked from commit 5b1592900920143c9ce5c188e2835c1afd27d489)

commit be104e03ede628ac130073a2a22f30cd15faa308
Author: MVONDO Eric OBS/OINIS <bycl2332@orange.com>
Date:   Tue Jun 20 10:22:48 2023 +0100

    siptrace: fix pseudo var direction attribute length
    
    (cherry picked from commit 508886c3054a8470fe4469e78e63aa37ae93922d)
    (cherry picked from commit 3e197c7c41c97badece29cbc6477119180b8dcad)

commit 16a1a3aff860efa54c3523792bf4b9a0cc3f0ff0
Author: Norbert KoppÃ¡ny Legyes <norbert.legyes@protonmail.com>
Date:   Tue Jul 4 17:27:17 2023 +0200

    xlog: fix docs example for modparam methods_filter
    
    (cherry picked from commit b5a37683e364f596b6c5b4ebbba1fff951d7be84)
    (cherry picked from commit 80b26beb7d4f9cd4b3858e9e2dae4588feec8e28)

commit 515420337ec110252012522f405cbc605388b23e
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Fri Jun 30 08:49:19 2023 +0200

    jansson: print unknown type in log message
    
    (cherry picked from commit b8cae4fbcd026ffb81e8242500212582d9672ad5)
    (cherry picked from commit e681aa8236b502de31ad6600932517a259b6b62e)

commit 99ec027801904aacbb4e2c34c030c3fdc98501dd
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Jul 3 08:26:07 2023 +0200

    http_client: use LIBCURL_VERSION_NUM instead of CURL_AT_LEAST_VERSION
    
    - older distros have compilers that don't cope with the later
    
    (cherry picked from commit 7cd32bf9631a81c7c4382d45f498bdc9c7f9b34c)
    (cherry picked from commit 7630473f57c7c0ad600067cea7a89693d9926a81)

commit 6c833deb60daa4382974aa234b53b3f72795e682
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Thu Jun 22 14:37:18 2023 +0200

    http_client: fix depecration of CURLOPT_REDIR_PROTOCOLS
    
    - GH #3492
    
    (cherry picked from commit 4d8263f9be97a541a24cbc6acc9855509640780b)
    (cherry picked from commit 2bd813b0c4c1b942ee634eca5e68a025be9fab8e)

commit a6830a127b0a135f7b5e8164c278d45ada6be751
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Wed Jun 21 09:27:28 2023 +0200

    http_client: fix depecration of CURLOPT_PROTOCOLS and CURLINFO_SIZE_DOWNLOAD
    
    - GH #3484
    
    (cherry picked from commit b7b3c67fc1205d114fadf360a594930ef69835a3)
    (cherry picked from commit 23a121e5d8ffa172f71433c2ef74f323a54e8315)

commit 82d774a3611a0c91cbd357efde8b8949f93bf4a9
Author: Ovidiu Sas <osas@voipembedded.com>
Date:   Mon Jun 12 12:00:13 2023 -0400

    mqueue: fix documentation to match the code
    
    (cherry picked from commit 23d43645332451ec1ec6dab11da777f9c3bfe304)
    (cherry picked from commit 91cb5d0adf887db6a34e2a394ab34aae51f475bf)

commit 49b3285b8cd2be85e85862ca2896ab0e2fff2821
Author: Henning Westerholt <hw@gilawa.com>
Date:   Mon Jun 12 08:24:01 2023 +0000

    tools: use python3 for route_graph.py tool, for old systems with both python2/python3, fix file closing
    
    (cherry picked from commit 7b1fe0483b684693c7baea9b62b471b64c6e22a9)
    (cherry picked from commit 4f3c32e48b79688ab905802c173b981f92c54e56)

commit 106a8da206220ba9148845b4c7027e8b9ed71e33
Author: Akash Gupta <listen2akash@gmail.com>
Date:   Sat Jun 10 14:48:03 2023 +0530

    tool: port the route_graph.py script to python version 3.x
    
    (cherry picked from commit fa2a69e2ae919b7ba221e87e2001bde83113ce2a)
    (cherry picked from commit 14638ef43f9b2ef710ae3a6464fb5db0b9de3377)

commit 3c48704f19133f29f730ecaf8e53461377cb8fb8
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Wed May 31 11:53:14 2023 +0200

    async: use _async_timer_exec_last_slot = UINT_MAX for initial value
    
    (cherry picked from commit bc544daea2ee4bb568cf0314f6d32b8aa0c81ecc)
    (cherry picked from commit b68cb1ace4d44ba0a471a9fd9a6138f3738efef4)

commit 9705b10871c7056c192c54c3ba5c76f709324408
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Tue May 30 17:00:27 2023 +0200

    cfgt: reworked test on dest.s for freeing
    
    (cherry picked from commit b2f99145fa7f4088c80dd3e759372445f93f5492)
    (cherry picked from commit 3b6d0bd508d62b6f6cd0176551311d25225bf63e)

commit 357230ff85dfeb46819e527be255faa979bc945b
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Wed May 24 21:06:45 2023 +0200

    siprepo: check if list is set on insert
    
    (cherry picked from commit 423a818cf6e8f6d672630a0365e13877a173508f)
    (cherry picked from commit e95a79eef0589be2f7d0470bfe6ba19b006730c6)

commit 69f483cc9195d912fbdb04bbd7588b3407e1129c
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Apr 10 10:38:56 2023 +0200

    kemix: update Kamailio URLs to HTTP â HTTPS
    
    (cherry picked from commit 79fc3f1fc9561f43146a107c824d1d97d3a8b021)

commit 8c7224f575018302e9efd6555e90cacf80d50e45
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Wed Apr 19 08:02:44 2023 +0200

    siprepo: translate pointers to the new buffer
    
    - GH #3418
    
    (cherry picked from commit 15c7f861d72c57ee57f41c108d948027e50a0a27)

commit e547217dd93db36b107b92f224fea07a80f4c535
Author: Pantelis Kolatsis <pk@gilawa.com>
Date:   Tue Mar 21 16:22:24 2023 +0000

    async: convert to memory error logging helper
    
    (cherry picked from commit b9d397c84cb3e0911e9823386b6eb4944b02c9ed)

commit 8c11f2f93e30c41221a0c43836a1f0703277a21e
Author: Pantelis Kolatsis <pk@gilawa.com>
Date:   Tue Mar 14 21:10:04 2023 +0000

    dmq: add missing memory allocation checks, convert to memory log macros
    
    (cherry picked from commit 7e617ab89f5275f1b269382ae2c1fee508854cf1)

commit bf47b53fbd5f2dfa82060a3c4f2ec44caa426456
Author: Henning Westerholt <hw@gilawa.com>
Date:   Tue Mar 14 17:20:14 2023 +0000

    dispatcher: small formatting adaption related to 6aee3bd7c
    
    (cherry picked from commit aa4d015a58bb24ba5bda6e6133b0e9f314e2318e)

commit d6c60c09e30da3a1cd8ab1cf333650c6643bf058
Author: Pantelis Kolatsis <pk@gilawa.com>
Date:   Tue Mar 14 17:17:28 2023 +0000

    dispatcher: add missing memory allocation checks, convert to memory log macros
    
    (cherry picked from commit 6aee3bd7c86a1874cc140a7874b740981f14f5f5)

commit b2083e806c0a8c5d2a202482e3670fa6509e21ea
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Tue Mar 14 11:55:34 2023 +0100

    lcr: fix building warnings initializating values
    
    > https://kamailio.sipwise.com/job/kamailiodev-nightly-binaries/architecture=amd64,distribution=bookworm/2381/consoleText
    > [...]
    > lcr_mod.c:2630:9: warning: 'tmp_tag.len' may be used uninitialized [-Wmaybe-uninitialized]
    
    (cherry picked from commit 781ee072593f16a100ef00b5ef71fcfd6f8ded2b)

commit cd156834b7217fbbbefff7367a83dc802b636139
Author: Henning Westerholt <hw@gilawa.com>
Date:   Wed Mar 1 07:34:43 2023 +0000

    htable: fix XML syntax errors introduced in 23c67322c244fc4bf
    
    (cherry picked from commit 70d8308bbf849b00be69d5c3091b57dfe214b81b)

commit 1121b39f80a371e670480997e91f956bfafb154e
Author: Ihor Olkhovskyi <ihor.olkhovskyi@cern.ch>
Date:   Tue Feb 28 09:40:04 2023 +0100

    doc/htable: adding examples in a case of key value is an integer
    
    (cherry picked from commit 23c67322c244fc4bf6e990379d2fd876b55b2cbe)

commit b230a4621c4fa4a19860c6e909bc06da3d4633c5
Author: Kamailio Dev <kamailio.dev@kamailio.org>
Date:   Mon Nov 13 16:56:16 2023 +0100

    modules: readme files regenerated - modules ... [skip ci]

commit ff719e07a235b38323a9b2f6ad3dfe178da35b4e
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:39 2023 +0100

    xprint: docs - removed trailing spaces

commit 13223e79fb646a2d78b8422ad4076731dd36ac3c
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:39 2023 +0100

    xmpp: docs - removed trailing spaces

commit c81ee5e7ddb86f41033b80c4619c326c68b5b301
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:39 2023 +0100

    xmlops: docs - removed trailing spaces

commit 4a986501f4367b9f8319217e9cfc587582d1b62f
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:39 2023 +0100

    xlog: docs - removed trailing spaces

commit 9984f0b22eb670c94b2205086d11f881554446e9
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:39 2023 +0100

    xhttp_rpc: docs - removed trailing spaces

commit c4bc63a009db123b97679e750c2929244759d104
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:39 2023 +0100

    xhttp_prom: docs - removed trailing spaces

commit 2a31e6ce8f509bf7678e8fb756b47cb3d8ec7f56
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:39 2023 +0100

    xhttp_pi: docs - removed trailing spaces

commit 41213b3639abc595b63d03e60e20f960bd7dc8c3
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:39 2023 +0100

    xhttp: docs - removed trailing spaces

commit 4578322f48efdb830b92412c4c312b42d5d964bf
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:39 2023 +0100

    xcap_server: docs - removed trailing spaces

commit cdddbde6ab564701fc5ba7c62b04d44f5abb996a
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:39 2023 +0100

    xcap_client: docs - removed trailing spaces

commit 382cc11e0e08a79031041be16f5906a063c36fd1
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:39 2023 +0100

    websocket: docs - removed trailing spaces

commit 67e5b034f7f237c6d2e940d7963761a0861d446d
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:39 2023 +0100

    uuid: docs - removed trailing spaces

commit 4f693ad76da8a02cf454af19d72d2fad9f9af5bb
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:39 2023 +0100

    utils: docs - removed trailing spaces

commit 63f7e0a85f189bc8547e038db079216d85a23067
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:38 2023 +0100

    usrloc: docs - removed trailing spaces

commit f332d86788343e00262e480403fde42089db1bee
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:38 2023 +0100

    userblocklist: docs - removed trailing spaces

commit 7265f2f6ce1a68c3fcaf1fb795b81070c6e249a6
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:38 2023 +0100

    uri_db: docs - removed trailing spaces

commit 6344fd5e3416f43c617d0984d213f2c9bf775b71
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:38 2023 +0100

    uid_uri_db: docs - removed trailing spaces

commit 7ece804a07389d312c33c87efbe6d73f3825700b
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:38 2023 +0100

    uid_gflags: docs - removed trailing spaces

commit c410757e4e8f8e64e57d415b5cd21fa2270c9616
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:38 2023 +0100

    uid_domain: docs - removed trailing spaces

commit c5c5d528b82f07d4ebbf289cfa1bbe019e76d2c2
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:38 2023 +0100

    uid_avp_db: docs - removed trailing spaces

commit fa4c5e70815d42bdbb739c6bca2dfc9af9dadd25
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:38 2023 +0100

    uid_auth_db: docs - removed trailing spaces

commit 35e447cb413ba1401df1b89d39c04313f8dc098f
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:38 2023 +0100

    uac_redirect: docs - removed trailing spaces

commit 2c02350793fa8547f09b050200a4e2a9a6209de1
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:38 2023 +0100

    uac: docs - removed trailing spaces

commit ef0fd2e907eb6fa1944bbb7e373bcdb5afb3631a
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:38 2023 +0100

    tsilo: docs - removed trailing spaces

commit 2660a8e79ef27ee293ffcda032c2ebbad098f555
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:38 2023 +0100

    topos: docs - removed trailing spaces

commit 30bb91fff1e2983d9ad8ee20832cb7fa3075deb9
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:38 2023 +0100

    tmx: docs - removed trailing spaces

commit 94217994a4b1e0f86c598937477c6fb52bd8f9bb
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:38 2023 +0100

    tmrec: docs - removed trailing spaces

commit 172a81d707c19c287bbd2f8adfb3c7a9ed5a2ef3
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:38 2023 +0100

    tm: docs - removed trailing spaces

commit 1263ee02cb7302fed86ebbc2ea913c7d284cc732
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:38 2023 +0100

    tls: docs - removed trailing spaces

commit f0d1113c7724669fa2776bba43732378d83368d8
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:38 2023 +0100

    textopsx: docs - removed trailing spaces

commit 91f82608c7c25c1e7611b61da6882b01e9e5d0fe
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:38 2023 +0100

    textops: docs - removed trailing spaces

commit 0fcf8f8b816890917eee7696d4fc3cd501fd47ec
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:38 2023 +0100

    tcpops: docs - removed trailing spaces

commit 5428641db79c734f48fb4eab28b907e213dca8a5
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:38 2023 +0100

    stun: docs - removed trailing spaces

commit a8b6ba9ed170af84ad6bb8248fa720b331dc4243
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:38 2023 +0100

    stirshaken: docs - removed trailing spaces

commit 90a179a0193155fc24f31b1be409fecda9bc8a0b
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:38 2023 +0100

    statsd: docs - removed trailing spaces

commit 63f4913953e6d0898d45c5d2db097259381faf26
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:38 2023 +0100

    statistics: docs - removed trailing spaces

commit e51d3323a06796190c9d8bf2cf65a9ec80315552
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:38 2023 +0100

    sst: docs - removed trailing spaces

commit d10e8c4d2892ff0e34507be5494690b8ba3e449b
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:38 2023 +0100

    sqlops: docs - removed trailing spaces

commit a83b47eadab26da9218ba280a35b3246e2d2c37e
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:37 2023 +0100

    snmpstats: docs - removed trailing spaces

commit d13644ae639f3c17b30feef30ee57929498b2faf
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:37 2023 +0100

    smsops: docs - removed trailing spaces

commit 6bbf5a6b0976bc25c0db845623bfeead23673a64
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:37 2023 +0100

    sms: docs - removed trailing spaces

commit d69068c5aeed0d58ae105a34e9647db4c9a75d0c
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:37 2023 +0100

    sl: docs - removed trailing spaces

commit 3ec418399cdcd2531dee97339ce5e8fe4038bce4
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:37 2023 +0100

    siputils: docs - removed trailing spaces

commit 9c86825542cf8cc20ce7fabe4cb59a306ef0c3ed
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:37 2023 +0100

    siptrace: docs - removed trailing spaces

commit f6c40b29fb86036290d4dad22a5f28310d9d9f9c
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:37 2023 +0100

    sipt: docs - removed trailing spaces

commit b04fbfbffc387fbf574cbbb1dc2df96472e16ee3
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:37 2023 +0100

    sipcapture: docs - removed trailing spaces

commit be4aaccab9781432f8dc0085a741f230e728e78e
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:37 2023 +0100

    secfilter: docs - removed trailing spaces

commit 4dc130cc084f299d936167e11e0f67f766326a0b
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:37 2023 +0100

    seas: docs - removed trailing spaces

commit a62e7f109ce3212f32d9e1a9cb7f4fb835c48265
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:37 2023 +0100

    sdpops: docs - removed trailing spaces

commit 243c203b77889fe339dc64b14ac8e5f718593b50
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:37 2023 +0100

    sctp: docs - removed trailing spaces

commit 92c04d825bcd4e6821af67b8fed0f180e179abff
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:37 2023 +0100

    sanity: docs - removed trailing spaces

commit f35c09cf315d02787a297486f6fa783dd8edd1eb
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:37 2023 +0100

    rtpproxy: docs - removed trailing spaces

commit e9bc146f2eb5c67326f10ddce295340d4d166843
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:37 2023 +0100

    rtp_media_server: docs - removed trailing spaces

commit e03845415d9f6ba539d23ffaae5e2f873fce822a
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:37 2023 +0100

    rtjson: docs - removed trailing spaces

commit f34715ae440f6b80793a7a673252381ecf62edbe
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:37 2023 +0100

    rtimer: docs - removed trailing spaces

commit ad4b22e644b3be83088f8a59b1114c46a411925e
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:37 2023 +0100

    rr: docs - removed trailing spaces

commit 4899204d6ac9d8f977fbe381b07be63264890469
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:37 2023 +0100

    rls: docs - removed trailing spaces

commit 71450f41c62c7fc254c6247948346fc00b1702d6
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:37 2023 +0100

    registrar: docs - removed trailing spaces

commit 5767ba6ac41240fcec1e0ffba262659fd36f1182
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:37 2023 +0100

    regex: docs - removed trailing spaces

commit dc1fdd5d526c59cb7b4cae9e297b391832dba380
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:37 2023 +0100

    ratelimit: docs - removed trailing spaces

commit bf687958888d3e20ca7b16579bbc01186aa02465
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:37 2023 +0100

    rabbitmq: docs - removed trailing spaces

commit 6a698e6e5dae445588f59ee08421197fbd9d805a
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:37 2023 +0100

    qos: docs - removed trailing spaces

commit 78d24a5d29597112cd30ee2c448de9d05792f467
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:37 2023 +0100

    pv_headers: docs - removed trailing spaces

commit c18790a60f5ad6b2da7fd35f7545361798ab4a77
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:36 2023 +0100

    pv: docs - removed trailing spaces

commit d2877d53eb639db985df337a888b02bf0d78d7eb
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:36 2023 +0100

    pua_xmpp: docs - removed trailing spaces

commit 46ac51776fb194cba3b4a3c999f481adc552fa10
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:36 2023 +0100

    pua_usrloc: docs - removed trailing spaces

commit 0459e8ae0ba7f490ab997bf167cd5781827377f4
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:36 2023 +0100

    pua_reginfo: docs - removed trailing spaces

commit b08882b04972a1d541f7a50a294e2f6b8caa7190
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:36 2023 +0100

    pua_json: docs - removed trailing spaces

commit 7339090e4dbd3a757d6103e3daec83474e4f594e
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:36 2023 +0100

    pua_dialoginfo: docs - removed trailing spaces

commit 7b334af7267e212e846fb98626cb44e3cf33651c
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:36 2023 +0100

    pua_bla: docs - removed trailing spaces

commit ccea98a0300621d9a3f22270b1d2fce9ce5408dc
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:36 2023 +0100

    pua: docs - removed trailing spaces

commit 23c52c3dfcfc3e5f39660f5abc83a11200cfd72e
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:36 2023 +0100

    print_lib: docs - removed trailing spaces

commit 8b5ef8eea4243d661ff018f9c47bb946b3ad2611
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:36 2023 +0100

    print: docs - removed trailing spaces

commit 8f0619adb39f9cd70c348b5bab3cc533eb0d00c3
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:36 2023 +0100

    presence_xml: docs - removed trailing spaces

commit d6d71dff1f0a4a48e326ac7512fc7ff33fdd61a7
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:36 2023 +0100

    presence_reginfo: docs - removed trailing spaces

commit 2589b4ad8156aeb795ec632affcb70cd8eb0e5a8
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:36 2023 +0100

    presence_profile: docs - removed trailing spaces

commit cc8e644d95b93dbc8f27bfd57c80673ff5b22c9b
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:36 2023 +0100

    presence_mwi: docs - removed trailing spaces

commit 9c0c903af9cd11ef9657222d2c3236e64399e205
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:36 2023 +0100

    presence_dialoginfo: docs - removed trailing spaces

commit 91a8be9bf3d0e43b17817828936588633827f3ef
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:36 2023 +0100

    presence_conference: docs - removed trailing spaces

commit 7925943c950308e44514a01a5c2e68afed191fdc
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:36 2023 +0100

    presence: docs - removed trailing spaces

commit 66887a5b42f39c2ba6bb98bbadbca38170f88fe3
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:36 2023 +0100

    prefix_route: docs - removed trailing spaces

commit ad1ad7d629d1c94ff63152f8466d03b9e634c4c0
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:36 2023 +0100

    pipelimit: docs - removed trailing spaces

commit 3b905ce5619a4358e0340c05a1a31c4e231e943d
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:36 2023 +0100

    pike: docs - removed trailing spaces

commit ca757ce04c4e79aca24903ba680f9ca64ab53e2e
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:36 2023 +0100

    permissions: docs - removed trailing spaces

commit 9ec2c8fee654432d7b3976576600401c4db075e3
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:36 2023 +0100

    peering: docs - removed trailing spaces

commit 9b230ae5356d0cd694f0cf2c72fb9785d0f4b54d
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:36 2023 +0100

    pdt: docs - removed trailing spaces

commit a4d9dc22011cbf608890a0bd581b15fcfd433e9f
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:36 2023 +0100

    pdb: docs - removed trailing spaces

commit 3a14f2bc551887978d7ede7bf6d9e477d35f71cf
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:36 2023 +0100

    path: docs - removed trailing spaces

commit 77b2c177434816ab4fde9dc4a18beba80fe53b20
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:36 2023 +0100

    p_usrloc: docs - removed trailing spaces

commit e6b9d5dd9e6986701709ec8d664a080edbde1243
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:35 2023 +0100

    outbound: docs - removed trailing spaces

commit d1a74755e3519094772c78256541ed090b674bdc
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:35 2023 +0100

    osp: docs - removed trailing spaces

commit 7554b5bddfb89e2e882b40430a095504584032c5
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:35 2023 +0100

    nsq: docs - removed trailing spaces

commit fdb23eea896f1f55733a4694b09c518e33ba5212
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:35 2023 +0100

    nosip: docs - removed trailing spaces

commit 1065895b5b54c938926cf2509cd53e4a9c76ee5a
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:35 2023 +0100

    ndb_redis: docs - removed trailing spaces

commit 0bc00d717cbf42682cb7e6591a9a3c9717766e7f
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:35 2023 +0100

    ndb_mongodb: docs - removed trailing spaces

commit a8a2e5e8b83877e4144e7093636450fe1da09514
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:35 2023 +0100

    ndb_cassandra: docs - removed trailing spaces

commit 35e8e011044249066ebfd7b4f6267f17ba146836
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:35 2023 +0100

    nathelper: docs - removed trailing spaces

commit 3a986a96f7b7f1860739343e097c673ea9ed2684
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:35 2023 +0100

    nat_traversal: docs - removed trailing spaces

commit b6789049be435f6297741cb290996e3936a5b050
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:35 2023 +0100

    mtree: docs - removed trailing spaces

commit 65956147310b25ca4855e33bdf01fe4ecefa4a44
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:35 2023 +0100

    msrp: docs - removed trailing spaces

commit f822bd19bb719ff257da3d229ba38f5c695adf1c
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:35 2023 +0100

    msilo: docs - removed trailing spaces

commit 2f1edead3cc53c3ebb79b72741850105300a86aa
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:35 2023 +0100

    mqueue: docs - removed trailing spaces

commit 86a5d90c6974ba0d1be3181d756823b677bce383
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:35 2023 +0100

    mqtt: docs - removed trailing spaces

commit f6db47d4d3334aba5eccbef7f9889c2256d6b0c4
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:35 2023 +0100

    misctest: docs - removed trailing spaces

commit e682a23676d7c008be88ffef2998971f9abc383a
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:35 2023 +0100

    misc_radius: docs - removed trailing spaces

commit 15ae241829c3c8a8d98f8a4d025f0205df37ef25
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:35 2023 +0100

    memcached: docs - removed trailing spaces

commit e1d8bb9dd9ee2a2a342c7ff489fa232af6d38a46
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:35 2023 +0100

    maxfwd: docs - removed trailing spaces

commit af52b9bb21662cdfed273e4d6d54fa6338fe1343
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:35 2023 +0100

    matrix: docs - removed trailing spaces

commit f800390a4df7fe43919165659c09196836f01a28
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:35 2023 +0100

    mangler: docs - removed trailing spaces

commit 10fd6a38dc1782022b01909a625aba1066b49dcb
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:35 2023 +0100

    lrkproxy: docs - removed trailing spaces

commit 7c8989ac3ca1a1e44629c8574d03fd01e23ac9fe
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:35 2023 +0100

    lost: docs - removed trailing spaces

commit 6a4025ba495f80f3faad49dbec356f889f1089dd
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:35 2023 +0100

    log_systemd: docs - removed trailing spaces

commit f4e677da0c33e35ea6badec055ac3e842a35b905
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:35 2023 +0100

    log_custom: docs - removed trailing spaces

commit 9172e44f5510a6236f457573452916aebf140e45
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:35 2023 +0100

    ldap: docs - removed trailing spaces

commit dfea38dd198697e0fd8a4ab6a21b3b39a4c30a98
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:35 2023 +0100

    lcr: docs - removed trailing spaces

commit 8d597f8c403d5e416acfc87d57ceab18e1d2e106
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:34 2023 +0100

    kex: docs - removed trailing spaces

commit 202c34115869e5ac411ad66dd08677d2f206ac48
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:34 2023 +0100

    keepalive: docs - removed trailing spaces

commit 7f3c1aeaf4cfd46827c20b8ec17f80f363cf54b0
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:34 2023 +0100

    kazoo: docs - removed trailing spaces

commit b6c5092572fbbc4de58ebb03ae7ec29f7ea50344
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:34 2023 +0100

    kafka: docs - removed trailing spaces

commit f00cc15b1cf59349f90b16ca67302fb234a298c5
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:34 2023 +0100

    jsonrpcc: docs - removed trailing spaces

commit 4747a9ecb3e060ce907a813206a572d625eb2b47
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:34 2023 +0100

    json: docs - removed trailing spaces

commit 976d28cd708bdab7fbc01512c40be93fd5f2644a
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:34 2023 +0100

    janssonrpcc: docs - removed trailing spaces

commit 6b9c62e08d8892236e40c7910d5ccc439b162a15
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:34 2023 +0100

    jansson: docs - removed trailing spaces

commit c7e7125768d6d486facee36db18a667eafd6522e
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:34 2023 +0100

    ipops: docs - removed trailing spaces

commit 77c9eb1816e591d47c828985a3795a3c16b4dd1c
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:34 2023 +0100

    ims_usrloc_scscf: docs - removed trailing spaces

commit fd6ced228ad10dfe26f10a68ee9aa4f453c73e8a
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:34 2023 +0100

    ims_usrloc_pcscf: docs - removed trailing spaces

commit 5d727b7b5cc28eec7502bd033e9f1309a8cb7834
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:34 2023 +0100

    ims_registrar_scscf: docs - removed trailing spaces

commit 7576a4c2df9a7901e5d3a095220932715baa4249
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:34 2023 +0100

    ims_registrar_pcscf: docs - removed trailing spaces

commit edf4817a534efebb9d799a9c91057eab6a0eb388
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:34 2023 +0100

    ims_qos: docs - removed trailing spaces

commit 4044340cabca14584cdaecaf812d4f6338075811
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:34 2023 +0100

    ims_ocs: docs - removed trailing spaces

commit f214b3bf1397a972b15c1580e7e7f9a6e3d53478
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:34 2023 +0100

    ims_isc: docs - removed trailing spaces

commit 878a39251af715899c4f58b2eeb4526c73d103e9
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:34 2023 +0100

    ims_icscf: docs - removed trailing spaces

commit c8b0655b3e25e34aee574771d5756918112363be
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:34 2023 +0100

    ims_diameter_server: docs - removed trailing spaces

commit f3cc3883450d70f6b8efb486ef49fc40c5f2be72
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:34 2023 +0100

    ims_charging: docs - removed trailing spaces

commit 5cee44c2093c9279412eee7c2dbef155156d6bbd
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:34 2023 +0100

    ims_auth: docs - removed trailing spaces

commit 222cc0249212e3fa46a7dafc2c92f4a361ccc76c
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:34 2023 +0100

    imc: docs - removed trailing spaces

commit be6df83558ded5f71e7f0d2a3cbd7fde2fd6a619
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:34 2023 +0100

    http_async_client: docs - removed trailing spaces

commit a0f8adf6a47b3b586be38161169bfa2c156ef91f
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:34 2023 +0100

    htable: docs - removed trailing spaces

commit a1d216c8cd9b0ab0f90e61056f754db8ad55b24f
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:34 2023 +0100

    h350: docs - removed trailing spaces

commit efc2212d928ffc0a18daefaab1c3d107ded5bf8b
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:34 2023 +0100

    gzcompress: docs - removed trailing spaces

commit 26c651ebb2017a0c36d6af8fbf300af939e31127
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:33 2023 +0100

    group: docs - removed trailing spaces

commit dd69b790d6b9aeac26ac2fa2cf3fcb859e1ec2a1
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:33 2023 +0100

    geoip2: docs - removed trailing spaces

commit d557f4fcfb606250d6e6f1b5e2a1c26e93b87b06
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:33 2023 +0100

    geoip: docs - removed trailing spaces

commit 4dfd0a687a32d10fcbe2b0c329244edbf6ab58d2
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:33 2023 +0100

    exec: docs - removed trailing spaces

commit 2b7b39468bdb50a96d83f5af08c59bba69dd24c4
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:33 2023 +0100

    evapi: docs - removed trailing spaces

commit 440f8062157dff2933a5f0143430d450fb7d87f8
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:33 2023 +0100

    erlang: docs - removed trailing spaces

commit 3d6a67c75e5614ad96294319d2e88f1b0a35977b
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:33 2023 +0100

    enum: docs - removed trailing spaces

commit 41b4e13bf872883ba9a15282edc3e47839c2e581
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:33 2023 +0100

    domainpolicy: docs - removed trailing spaces

commit 6400676a5bb27b272135d73a3d83257724dcd13e
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:33 2023 +0100

    domain: docs - removed trailing spaces

commit 9434833a3b4b29da30a8477b80307a94c87f40bc
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:33 2023 +0100

    dnssec: docs - removed trailing spaces

commit da17af47e8e5e0161eb07c34c289f98412d0a094
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:33 2023 +0100

    dmq_usrloc: docs - removed trailing spaces

commit 4a89eea5692c1c20055bb1f9d470c467b0b53e50
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:33 2023 +0100

    dmq: docs - removed trailing spaces

commit d03fe294ef148c6f0651bd72c334301c3acc731d
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:33 2023 +0100

    diversion: docs - removed trailing spaces

commit 4cd46d3c4c1ec52c7c6c2116045108c00b5c16aa
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:33 2023 +0100

    dispatcher: docs - removed trailing spaces

commit dea6e5ebf594a0dccb1739ed84e3037b7c6f23a9
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:33 2023 +0100

    dialplan: docs - removed trailing spaces

commit 996bcd0245894e418a4e4557c53848a809e4ad5f
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:33 2023 +0100

    dialog: docs - removed trailing spaces

commit 378304bf653a9e55354729e83271f42435a4c639
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:33 2023 +0100

    debugger: docs - removed trailing spaces

commit 2a98c60f13f181a41a57b9e067af08b384ac6f6b
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:33 2023 +0100

    db_unixodbc: docs - removed trailing spaces

commit eef283bcc15cd3dc39f79903f9ade2af7b53c041
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:33 2023 +0100

    db_text: docs - removed trailing spaces

commit 6ba1c56a285ad83abec95616c33cc5bf773832cd
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:33 2023 +0100

    db_postgres: docs - removed trailing spaces

commit 7b38fc959d9d65f7230676ced9665250fe0afd2c
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:33 2023 +0100

    db_perlvdb: docs - removed trailing spaces

commit faaaf09fb0bdb3405aa37340708b5a3cf3bf0b4c
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:33 2023 +0100

    db_oracle: docs - removed trailing spaces

commit 2c7bcb0682facbcf307935569148ed068967304f
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:33 2023 +0100

    db_mysql: docs - removed trailing spaces

commit 685fab94a9e4993835741abcfa39a91502e5c919
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:33 2023 +0100

    db_mongodb: docs - removed trailing spaces

commit 4faa76689c2135150c463125351ec0a53908be2e
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:33 2023 +0100

    db_flatstore: docs - removed trailing spaces

commit ff913dab64fab4f29eddbc344313209a84c8d4c4
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:33 2023 +0100

    db_cluster: docs - removed trailing spaces

commit e52026f1ec79a22e98c02fab46e9124d4ef12d28
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:32 2023 +0100

    db_cassandra: docs - removed trailing spaces

commit 4d819a647494712569eea9b55bb520c2c7d8529f
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:32 2023 +0100

    db_berkeley: docs - removed trailing spaces

commit b3b94e60379d85ee167b9603c88e7c53c1380e18
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:32 2023 +0100

    db2_ops: docs - removed trailing spaces

commit b1e5f0df404b181df07689d59ba0401aa31d376e
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:32 2023 +0100

    db2_ldap: docs - removed trailing spaces

commit 65af789efc33afe61f8179c15dbda72f4f8896ad
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:32 2023 +0100

    ctl: docs - removed trailing spaces

commit 8270f84cd0d5208893b36891db4ab447f9fbffcc
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:32 2023 +0100

    crypto: docs - removed trailing spaces

commit c0f0aa1ca1bfe7805315bdbcfef2f0832549affa
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:32 2023 +0100

    cplc: docs - removed trailing spaces

commit 8eb6d5209020b27177a6eb818fcb94a69ce667c7
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:32 2023 +0100

    counters: docs - removed trailing spaces

commit f65aa7874810bf74e4de8b152b6376de5e01de49
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:32 2023 +0100

    corex: docs - removed trailing spaces

commit 4f6820b1d50897dfe681f95fa703d0540b1b70c6
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:32 2023 +0100

    cnxcc: docs - removed trailing spaces

commit 284ea7c5aed87cb8829e94ad16c8e8a3daf0be4e
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:32 2023 +0100

    cfgutils: docs - removed trailing spaces

commit d5826b2f2e70008ccba66a2d54436610c904f8de
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:32 2023 +0100

    cfgt: docs - removed trailing spaces

commit 196a1430ac697f28cb7dc89430dcc57f357ca45c
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:32 2023 +0100

    cfg_db: docs - removed trailing spaces

commit 9b657dbae6d57f3637818104924057eaaf175af0
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:32 2023 +0100

    cdp_avp: docs - removed trailing spaces

commit 7025a98c96a585c5e6168c8d6f20c94237054446
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:32 2023 +0100

    cdp: docs - removed trailing spaces

commit 762e843ca4a5291d7f6d5fb710be0f05e67b8177
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:32 2023 +0100

    carrierroute: docs - removed trailing spaces

commit 03f46916fc1c0dce721301fee0f1c59e8886776b
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:32 2023 +0100

    call_obj: docs - removed trailing spaces

commit 5e6a6f3031f0dce1ae36fbfff34a836eceb0861d
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:32 2023 +0100

    call_control: docs - removed trailing spaces

commit 0280f18c7062b961b69a4f12f3a8d7e01ae7428b
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:32 2023 +0100

    blst: docs - removed trailing spaces

commit cae321e7c386e058744ec1cda88be0184d0a1521
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:32 2023 +0100

    benchmark: docs - removed trailing spaces

commit 4edc39b663facc36ceff7178bf41a62b74ac2aee
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:32 2023 +0100

    avpops: docs - removed trailing spaces

commit 86026fe6d6faaafd55298eedc799cdc73ac2b151
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:32 2023 +0100

    avp: docs - removed trailing spaces

commit 1905df92bd3ec5286892d9bf54ad50cf0ed29078
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:32 2023 +0100

    auth_xkeys: docs - removed trailing spaces

commit c481b14cb41cb38832c2d98ff83a2395acf1d229
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:32 2023 +0100

    auth_radius: docs - removed trailing spaces

commit 738c63a63e3e789d0b6349de12d79557b3952a61
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:32 2023 +0100

    auth_identity: docs - removed trailing spaces

commit 77ac225505f769b56bf6ad9d6c2819d9f92efd2f
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:31 2023 +0100

    auth_diameter: docs - removed trailing spaces

commit f5e67c3dc41c70c071b4db61a1a99c9c44d17877
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:31 2023 +0100

    auth: docs - removed trailing spaces

commit a7eed02bde1fe14dd9495d0e8ca9d86065533c30
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:31 2023 +0100

    app_python3: docs - removed trailing spaces

commit 3f6a2623554815b7ad771b9e771c9a4c6c48cad2
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:31 2023 +0100

    app_python: docs - removed trailing spaces

commit 749793302f4afb3970a5ea9701064ef3590be986
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:31 2023 +0100

    app_perl: docs - removed trailing spaces

commit 8af6989a05611f2dd869b78394dbb1caa317dd37
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:31 2023 +0100

    app_mono: docs - removed trailing spaces

commit 770e24e1d0b412930f658194bd7b092b1f1d33e2
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:31 2023 +0100

    app_lua_sr: docs - removed trailing spaces

commit 89f987e3d8987f70b1794d42afe2b47cb0aa093e
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:31 2023 +0100

    app_lua: docs - removed trailing spaces

commit 6cc4bff42cb168eb32758ba3b751c69ec19b5878
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:31 2023 +0100

    app_java: docs - removed trailing spaces

commit 48d55bab693d2ffc3ed22ca6c043dcc605401e67
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:31 2023 +0100

    alias_db: docs - removed trailing spaces

commit bef3517acb09d95426072d29d58cb9416243084c
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:31 2023 +0100

    acc_json: docs - removed trailing spaces

commit 07d76edc96f8f417c836c95b9c3177cf4b756539
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:47:31 2023 +0100

    acc: docs - removed trailing spaces

commit ac1765a17211aeb28ba92db88e4353fab1d39298
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:46:31 2023 +0100

    test/mod_httpapitest: removed trailing spaces

commit 386bf69889186affdbfbaeb738545b852fb0ad46
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:45:59 2023 +0100

    test/misc/code: removed trailing spaces

commit 41343906705ad0f8ebb2c119d80a1760453337c7
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:45:27 2023 +0100

    core: removed trailing spaces

commit 72c4b1ec784025f726c1f6d53bae7c993c8681b5
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:32 2023 +0100

    pdbt: removed trailing spaces

commit ddd619609c3219b4df719f6d1f361f541e2654e9
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:32 2023 +0100

    db_berkeley: removed trailing spaces

commit 2cdff474ae4c6a1b83b14409e3a5a864e73225d3
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:29 2023 +0100

    xcap: removed trailing spaces

commit 6f3e03bebeb45ca1ac894911df8b3d7bbf05ac07
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:29 2023 +0100

    srdb2: removed trailing spaces

commit b15c82c5d0376e924a81967eae5ee9ae46c5f138
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:29 2023 +0100

    srdb1: removed trailing spaces

commit 84a0d88ed638d32241ed1068ce66fa2aa91d7c95
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:29 2023 +0100

    print: removed trailing spaces

commit b8d1b32f08f6745eff38cd938332ee52817f4516
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:29 2023 +0100

    presence: removed trailing spaces

commit d2fe06a97d4c93dce084fbc51cd167ab3f98ccb2
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:29 2023 +0100

    ims: removed trailing spaces

commit 598b6be18d69409ce8cc342a31cb2cf6d2386b9e
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:29 2023 +0100

    cds: removed trailing spaces

commit 9bc73b4c5c28fc944ae496017fb0948d0ab1e5dc
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:29 2023 +0100

    binrpc: removed trailing spaces

commit ca4777643eb4730c2edfc9292c8902bb7a476eef
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:23 2023 +0100

    xmpp: removed trailing spaces

commit 52fb5f703aab3abace5f31be85d8a92733a0648b
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:23 2023 +0100

    xlog: removed trailing spaces

commit aa037e965add728ea529616b8c21967c8a793908
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:23 2023 +0100

    xhttp_pi: removed trailing spaces

commit afbb6c053c71572ed9b927f8413ac26b78514388
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:23 2023 +0100

    xcap_server: removed trailing spaces

commit c4674c71fc716a610b83df737caf9392da714e81
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:23 2023 +0100

    xcap_client: removed trailing spaces

commit 6ead55e52997630ae142fefe388489c5eacfec32
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:23 2023 +0100

    utils: removed trailing spaces

commit c34ffc7774ac393f4c1aa19ccb6c3bab2f1b9a22
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:23 2023 +0100

    usrloc: removed trailing spaces

commit 618954322e6952312258a262bfc4bdd47a8036c4
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:23 2023 +0100

    userblocklist: removed trailing spaces

commit 1664cdf816a8b43baf173e4c493869ca74d2fbb3
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:23 2023 +0100

    uri_db: removed trailing spaces

commit 1bd8fc93aaa1599f21d1dc8f6da147bbb78311ba
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:23 2023 +0100

    uid_avp_db: removed trailing spaces

commit 33258caa9c8d5a60345c0639acc0ff63ebe0d08e
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:23 2023 +0100

    uac_redirect: removed trailing spaces

commit 939504d2a6d70a3bbafbbb068f150fd4b8fe5d04
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:23 2023 +0100

    uac: removed trailing spaces

commit 610a363043ec026a9668e2b4d4a2044aca40d33d
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:23 2023 +0100

    tm: removed trailing spaces

commit cc2d5f1689624256b83cec884a238c2e1a641a52
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:23 2023 +0100

    tls: removed trailing spaces

commit dfd495e7880ca5817946e841509cd6f12d82b911
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:22 2023 +0100

    textops: removed trailing spaces

commit e074055ee905b7220be5da9ff92544345a84c107
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:22 2023 +0100

    stun: removed trailing spaces

commit f48ccd54c77f2497ff37bc7a353fd4aac8f7e49f
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:22 2023 +0100

    statistics: removed trailing spaces

commit cc7606a659c6281cbec5bf606faaef680f97f3a3
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:22 2023 +0100

    snmpstats: removed trailing spaces

commit d93e07532ddb2e4bd47ea60f529374071fd977e4
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:22 2023 +0100

    sms: removed trailing spaces

commit 4b7c129e57d01605be5dc1df47fded5e25cdceb1
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:22 2023 +0100

    sl: removed trailing spaces

commit de6df908e945b00c28e471f9ce87a17c6d8a4297
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:22 2023 +0100

    sipt: removed trailing spaces

commit 0673e57d5eac35995a8c469cc475be9d8e583c15
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:22 2023 +0100

    sipjson: removed trailing spaces

commit bb72437b8a4f9ffc2286d96538a8a40fcf3be0ec
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:22 2023 +0100

    sipcapture: removed trailing spaces

commit 5ddc73f5e7f907e0cb9c802827a0ecb7c3c4c667
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:22 2023 +0100

    secfilter: removed trailing spaces

commit fe52dbbe1de753f724e56e62e864924ae118c70a
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:22 2023 +0100

    seas: removed trailing spaces

commit 80b50fc1eee3abde41c9b70bad2825ac34272e1f
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:22 2023 +0100

    sctp: removed trailing spaces

commit 4576b9a7b03c752739d6ed02ea05080ed0d3f55a
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:22 2023 +0100

    sca: removed trailing spaces

commit 91f3aafe0c9b364643319f21a5547f6b5b18e10b
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:22 2023 +0100

    rtpengine: removed trailing spaces

commit 6b8d0aee09bfde20af586e77444359e60f0b6613
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:22 2023 +0100

    rtp_media_server: removed trailing spaces

commit 824b76aa2169d0332db5d4b9bc6f54d9bde16a3b
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:22 2023 +0100

    rr: removed trailing spaces

commit 122bb55ea8dbd7ab0fb31f5675a209c39af5ed89
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:22 2023 +0100

    rls: removed trailing spaces

commit 0feac933442286a919228364097824e59cd81487
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:22 2023 +0100

    ratelimit: removed trailing spaces

commit 3197bc7ef712016e839ba887dd966561db69bd37
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:22 2023 +0100

    qos: removed trailing spaces

commit 0d3e8df8267f47e4403ea733f31f4da7cb8840ad
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:22 2023 +0100

    pv: removed trailing spaces

commit be5a34f4eb4d9c42ebd29b20906912c91395cebf
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:22 2023 +0100

    pua_xmpp: removed trailing spaces

commit 2d36ab18e544305245b8445dbc8dc75e807b88b8
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:22 2023 +0100

    pua: removed trailing spaces

commit 22a210ffaac0267b113f8a492a7f95ae9dbb736c
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:22 2023 +0100

    presence: removed trailing spaces

commit 8a18b89fad8335085a28e29da115359f02308388
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:22 2023 +0100

    pipelimit: removed trailing spaces

commit 2f4558e2e1ae1173ca68e73889165227a7a5358a
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:22 2023 +0100

    peering: removed trailing spaces

commit 42c5e3f542bb4b90e5acd15846b22850956004ed
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:22 2023 +0100

    pdt: removed trailing spaces

commit 95339450e2ba1252778af154de5b433de3a7cac2
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:21 2023 +0100

    pdb: removed trailing spaces

commit ed9e48221aaa3d5dbf26568c2fe0e5a1608a7280
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:21 2023 +0100

    p_usrloc: removed trailing spaces

commit 7372f0c4325412674d7a37af27c8f653b60edfa5
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:21 2023 +0100

    osp: removed trailing spaces

commit 10c397c2b921c5a28e833c238e911e66b3702f9a
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:21 2023 +0100

    ndb_mongodb: removed trailing spaces

commit 58f7aa7aeba414d2365012596c9da8b1a51065a2
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:21 2023 +0100

    msilo: removed trailing spaces

commit 90f1069b07f7a95a23c4113da5a977e3b0379615
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:21 2023 +0100

    mqtt: removed trailing spaces

commit 88d072de66520904278ab2915a8ae809eb463daf
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:21 2023 +0100

    misc_radius: removed trailing spaces

commit 6eacd49043aa3ea08f2b94b542e3af262ad3ef54
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:21 2023 +0100

    mediaproxy: removed trailing spaces

commit 924982b74bc91d0d0ec86af1ee865f77f1488efd
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:21 2023 +0100

    mangler: removed trailing spaces

commit 8cd758b2f8d07c4fca202aa2c581635fa0900018
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:21 2023 +0100

    lost: removed trailing spaces

commit c3bfc76850a81c83fd38d50d32e5144fe9d5eb10
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:21 2023 +0100

    ldap: removed trailing spaces

commit 25539193c7c21366ec96f509ddbae8a0dbf5c0d6
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:21 2023 +0100

    lcr: removed trailing spaces

commit 2249095fbba9623989c7f261e47d742288fe53d1
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:21 2023 +0100

    kazoo: removed trailing spaces

commit 4b9a70894a0b3b1cdf2fb043c7f09b55693afe9b
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:21 2023 +0100

    kafka: removed trailing spaces

commit b462e4efb5e200ad898a944ba47b3bc5acb4c5b7
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:21 2023 +0100

    jsonrpcs: removed trailing spaces

commit 25bd75c098cf4bd4eeb93445d393505d34e8acb1
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:21 2023 +0100

    ipops: removed trailing spaces

commit f65a4618db5fc1016939a3ebdd1e692fb986c16b
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:21 2023 +0100

    ims_usrloc_scscf: removed trailing spaces

commit bac74f5edf0c8c66ac9fdde1421a4c044fc718b8
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:21 2023 +0100

    ims_usrloc_pcscf: removed trailing spaces

commit 75c2a43315eb8045c80c318e9f5a01ec4048228f
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:21 2023 +0100

    ims_registrar_scscf: removed trailing spaces

commit 5ff9fa2612eb4725f5d0228d13e70562f1a88f9d
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:21 2023 +0100

    ims_registrar_pcscf: removed trailing spaces

commit 1daa77a4eddef2c6b86658599e552f0437401c0f
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:21 2023 +0100

    ims_qos: removed trailing spaces

commit ba90eb85d49c8f3aef3f511efd001821a4f90112
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:21 2023 +0100

    ims_ocs: removed trailing spaces

commit bf9c6f48b849d0a389c00d1d770e9e7e8366c9b2
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:21 2023 +0100

    ims_isc: removed trailing spaces

commit 1061ff993e5d9856984c789a3b48d36cdcd8e09b
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:21 2023 +0100

    ims_icscf: removed trailing spaces

commit 63bc8a9c72299b90fb5c2c242fb3aca487b4d177
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:20 2023 +0100

    ims_diameter_server: removed trailing spaces

commit fd36ceb6e490c7f50926a97824b558cbe8efac35
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:20 2023 +0100

    ims_dialog: removed trailing spaces

commit 823ff6752ff4486f91c171449fbd945ec3eca62f
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:20 2023 +0100

    ims_charging: removed trailing spaces

commit 012d67ffb6268bdf7bf076f412ac56e42b522c93
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:20 2023 +0100

    ims_auth: removed trailing spaces

commit b3cdb73e24b1b1917fd653990e45ad1a1cfb84b5
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:20 2023 +0100

    imc: removed trailing spaces

commit 6362e58d0d7f73309443e8b22c453d1822523272
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:20 2023 +0100

    http_client: removed trailing spaces

commit 668a63932ee4550986fb266d22fc1755cf87d4db
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:20 2023 +0100

    htable: removed trailing spaces

commit a13d41b7ad324467ac73f375584821bfa98e1c52
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:20 2023 +0100

    h350: removed trailing spaces

commit e5032f0782b1c3c1413572d61475390263090da1
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:20 2023 +0100

    group: removed trailing spaces

commit b028854dd9ca06d199fb945330075893b5f9c44f
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:20 2023 +0100

    enum: removed trailing spaces

commit c7683f1f2a2c9fb9c14c3bdc7a635bab50297db7
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:20 2023 +0100

    drouting: removed trailing spaces

commit 4503809c2b90967c470bfe6ec3488228490dc010
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:20 2023 +0100

    domainpolicy: removed trailing spaces

commit 0d53cb9b724e10c46655ab4277a852d1e3ebd956
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:20 2023 +0100

    domain: removed trailing spaces

commit 66139a7dc4b25ca13470fe1738e70b6257a833df
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:20 2023 +0100

    dmq: removed trailing spaces

commit 687ef1df1b4e972b0017285434cd6d823c982794
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:20 2023 +0100

    diversion: removed trailing spaces

commit d30ea1b98a69008881df314385aaa14ae5f5e5df
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:20 2023 +0100

    dispatcher: removed trailing spaces

commit eb506475fe5dd21a7cf703ef2ac0733ca34d48ce
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:20 2023 +0100

    dialplan: removed trailing spaces

commit 44a364f2d408775a5e2c843ad2f3807d28252bf2
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:20 2023 +0100

    dialog: removed trailing spaces

commit 5d3d16835f0c3d37be0b7444f98f4d56bb52b8b6
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:20 2023 +0100

    db_unixodbc: removed trailing spaces

commit d489b5de6cceda909d1f64c149a0f0214b5e94dc
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:20 2023 +0100

    db_text: removed trailing spaces

commit 1b9cb796ab72050a8c944f1846c2e1b69446d66a
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:20 2023 +0100

    db_postgres: removed trailing spaces

commit 90f9b82a457612e89fc92c65b142de88594075ff
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:20 2023 +0100

    db_perlvdb: removed trailing spaces

commit 102df470714e0d32392def9319c2d441046004ff
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:20 2023 +0100

    db_mongodb: removed trailing spaces

commit 0b3f5e49da8f63d2bb3c4949e279a46cd5219027
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:20 2023 +0100

    db_flatstore: removed trailing spaces

commit 830762b85abab18c3b3711e2bfa513a8d654ca65
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:20 2023 +0100

    db_cassandra: removed trailing spaces

commit 19306daed55eea3233c9c47ec8052fe8ad143fe6
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:20 2023 +0100

    db_berkeley: removed trailing spaces

commit 51a318e669f3eb2c81f617d250a9a455c1af1a24
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:19 2023 +0100

    db2_ops: removed trailing spaces

commit f227d81ddfa2cb3da0590429304ffeefbb3c3998
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:19 2023 +0100

    db2_ldap: removed trailing spaces

commit f12251a07d5c98410ec9f9eb34c2de7431ac1a4d
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:19 2023 +0100

    ctl: removed trailing spaces

commit 048678abf134e36158a9c6aaf1c98bedf494490e
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:19 2023 +0100

    cplc: removed trailing spaces

commit 2e138460742e7c23e2915276054df1999aaec4ea
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:19 2023 +0100

    counters: removed trailing spaces

commit a22d2aa019f1ecd13c902106b3fed7288dc4aa4b
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:19 2023 +0100

    cdp_avp: removed trailing spaces

commit 76343d774088e1a0ecc3f497cb18f4d477d8d040
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:19 2023 +0100

    carrierroute: removed trailing spaces

commit 8cb4d4ea74d6c09d60db2411a516b42107acc553
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:19 2023 +0100

    benchmark: removed trailing spaces

commit 844aa8e09ff92dea70d8f473948a752e120de975
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:19 2023 +0100

    auth_radius: removed trailing spaces

commit 161e96ab4b17989b0f5dfabe98297d52117cb1f9
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:19 2023 +0100

    auth_ephemeral: removed trailing spaces

commit b5f4d3548ca0fda2fcd4dc8b09fe992262c0f021
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:19 2023 +0100

    auth_diameter: removed trailing spaces

commit 619206fd2f770259152ef23722b6431e2b8ff139
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:19 2023 +0100

    auth_db: removed trailing spaces

commit e6fb0ec5d65fde6ccb661b08f85d76a5e0a64a4d
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:19 2023 +0100

    app_ruby: removed trailing spaces

commit 9a6d669327299396c343821258eb1dae2948dc2e
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:19 2023 +0100

    app_python3: removed trailing spaces

commit b346b7e3c384acc23a60de080931925fed91ff4a
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:19 2023 +0100

    app_python: removed trailing spaces

commit a4f111fd2b96ad86a3c9bd0a3b884fcbc210b91b
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:19 2023 +0100

    app_perl: removed trailing spaces

commit c7e0c67da40a8309b5c095bb429dbaed2ddb6ab0
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:19 2023 +0100

    app_jsdt: removed trailing spaces

commit 510cc2fc0d3b2d1a728966e88a9a781e5a6088cb
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 13 16:44:19 2023 +0100

    app_java: removed trailing spaces

commit 8f081973196e044d44b912cb9a3b73ddc8636aea
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:21:24 2023 +0100

    utils: clang-format for coherent indentation and coding style

commit 466f95a6b1b268187ab3338b6980635ac27210d6
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:21:14 2023 +0100

    misc: clang-format for coherent indentation and coding style

commit f02c3d9df5c47753e7daf47fb724f6b20e1acea4
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:20:44 2023 +0100

    test: clang-format for coherent indentation and coding style

commit fa991e068c7020638f763ecf2ef8c40ecb4d3c0e
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:20:32 2023 +0100

    lib: clang-format for coherent indentation and coding style

commit 96d0a897b33b85f7c235b65ad386c4dbb9eee3bd
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:35 2023 +0100

    xprint: clang-format for coherent indentation and coding style

commit 8516c7db1572410150fd01ddb8968324fbe99757
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:35 2023 +0100

    xmpp: clang-format for coherent indentation and coding style

commit bcd2663b26189b0ef090ef88784e0a0f3f18adf4
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:35 2023 +0100

    xmlrpc: clang-format for coherent indentation and coding style

commit 41a6be7d6f7c508c93b2e3dc66430917efc96e3a
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:35 2023 +0100

    xmlops: clang-format for coherent indentation and coding style

commit 4eab8a443b1c2d399ce8eca378b0427c9daafa75
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:35 2023 +0100

    xlog: clang-format for coherent indentation and coding style

commit 3f437f0895720b84c29a9bfed9712e9824575f7a
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:34 2023 +0100

    xhttp_rpc: clang-format for coherent indentation and coding style

commit 6c4fba95eae19538d37b4d88d7390ea06fb25912
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:34 2023 +0100

    xhttp_prom: clang-format for coherent indentation and coding style

commit 94021882bc6b95dcd35cfd46f7e63996f50930e6
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:34 2023 +0100

    xhttp_pi: clang-format for coherent indentation and coding style

commit 7e51a3203b3dd091e57bbee87a4dc940bfa66eb5
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:34 2023 +0100

    xhttp: clang-format for coherent indentation and coding style

commit 4096f90c0cddaf6bbfa2a625f3af04c259b09ac4
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:34 2023 +0100

    xcap_server: clang-format for coherent indentation and coding style

commit 9686dd98636240ab7ff7d50136efedb0745f12e4
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:34 2023 +0100

    xcap_client: clang-format for coherent indentation and coding style

commit dbb8cfd6c9d65c58ea677b47526a1fa47f3ab812
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:33 2023 +0100

    websocket: clang-format for coherent indentation and coding style

commit fba84f4a609c93ec6793b69d82acb03e68a8e198
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:33 2023 +0100

    uuid: clang-format for coherent indentation and coding style

commit 846baea9e62546f288b8b2375ecd692a841f0aa7
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:33 2023 +0100

    utils: clang-format for coherent indentation and coding style

commit 241b0960ae012359ca1a45698e36a39f46ebfdd0
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:33 2023 +0100

    usrloc: clang-format for coherent indentation and coding style

commit 95eea3aa41d2584bcaab4bc4dd616a8e6aa27547
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:33 2023 +0100

    userblocklist: clang-format for coherent indentation and coding style

commit aed21a6a1495faaac33f3b3b73dd6aaf20c801b5
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:33 2023 +0100

    uri_db: clang-format for coherent indentation and coding style

commit 874f8fc7fe4f23bb03e6408fab748efd43171199
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:33 2023 +0100

    uid_uri_db: clang-format for coherent indentation and coding style

commit c809a6c9dcecfe0ef6e182e68b39c52a65013f82
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:32 2023 +0100

    uid_gflags: clang-format for coherent indentation and coding style

commit 777f0e164f56c9a57eb8ce3f3320e35160ec1eb6
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:32 2023 +0100

    uid_domain: clang-format for coherent indentation and coding style

commit aee139133ef56b1ec2db17de4a8c4844d7585272
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:32 2023 +0100

    uid_avp_db: clang-format for coherent indentation and coding style

commit e8a49973231fca8147c26b102adc2a9b2d4ddee1
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:32 2023 +0100

    uid_auth_db: clang-format for coherent indentation and coding style

commit 533e3ae85a2d7d66d55fbed04e7e650f08c8e90e
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:32 2023 +0100

    uac_redirect: clang-format for coherent indentation and coding style

commit bb80f694e06f4eaa878b35ced26e5ef9b13e817c
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:32 2023 +0100

    uac: clang-format for coherent indentation and coding style

commit 5a79e3c10fc5beb0e0ffe72bedc47eed89345058
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:31 2023 +0100

    tsilo: clang-format for coherent indentation and coding style

commit f7ca36af945f90353aae1c0cae9ef801530415e9
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:31 2023 +0100

    topos_redis: clang-format for coherent indentation and coding style

commit 908f4a25b681a7a8f1e45c277b517285fc9e6de5
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:31 2023 +0100

    topos: clang-format for coherent indentation and coding style

commit 9e1cf9ef897dc1b2edb10fd123b27363742e4799
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:31 2023 +0100

    topoh: clang-format for coherent indentation and coding style

commit 27e9be9b86f01d6e43b473f26a123963cdb75ba9
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:31 2023 +0100

    tmx: clang-format for coherent indentation and coding style

commit 69c561f73be35688e8e8cb18bc8f992e96d557d8
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:31 2023 +0100

    tmrec: clang-format for coherent indentation and coding style

commit c727d83743d9a112e6c58d2ffe233440e5662605
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:30 2023 +0100

    tm: clang-format for coherent indentation and coding style

commit e44b95d1ccdaa7e14257ed344ffb8a382a42c091
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:30 2023 +0100

    tlsa: clang-format for coherent indentation and coding style

commit 6c161829b22d9fd1c28aa7ca076f8d28aacaf6e9
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:24 2023 +0100

    tls: clang-format for coherent indentation and coding style

commit c4cc3ed66fb4da8d7462b2a64d897bcf6c5e863e
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:23 2023 +0100

    timer: clang-format for coherent indentation and coding style

commit 2b0d1c074a590729637dde47387aeb4247258bab
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:23 2023 +0100

    textopsx: clang-format for coherent indentation and coding style

commit 8d51620d8b5e395f0162f777f047ceee4830715a
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:23 2023 +0100

    textops: clang-format for coherent indentation and coding style

commit 1b96bc44216acf2c86cf7927b695088e7a8e72da
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:23 2023 +0100

    tcpops: clang-format for coherent indentation and coding style

commit 4b17ea6fcf4e6fb2c630cb901c32591ba15f4f92
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:23 2023 +0100

    systemdops: clang-format for coherent indentation and coding style

commit 6dbd49df4bd5ecc31d1545c5151ce07deadb6bd0
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:23 2023 +0100

    sworker: clang-format for coherent indentation and coding style

commit cbc04c50c742651a1ff0d490d348d708215e776d
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:23 2023 +0100

    stun: clang-format for coherent indentation and coding style

commit d96807f199a53173a92cb1fa912ef58f767b0154
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:22 2023 +0100

    stirshaken: clang-format for coherent indentation and coding style

commit 331c1a4dc794ebdc67a2f58e96d08f003b5d3cfe
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:22 2023 +0100

    statsc: clang-format for coherent indentation and coding style

commit 2ef910475acc378f17be274bd0da7019d005676f
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:22 2023 +0100

    statistics: clang-format for coherent indentation and coding style

commit 1faa9dae5441eaa868c937497baf4d0d41c123da
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:22 2023 +0100

    sst: clang-format for coherent indentation and coding style

commit de6617b1b343b0765868ff7a9c40e6725df13542
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:22 2023 +0100

    ss7ops: clang-format for coherent indentation and coding style

commit c22c60afa4db0d9e4e853815cbbca95fe13c73ab
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:22 2023 +0100

    sqlops: clang-format for coherent indentation and coding style

commit 8d493422f4a0206a0c32b0665563c762b208ed55
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:22 2023 +0100

    speeddial: clang-format for coherent indentation and coding style

commit 14deb9a3340d8253c7698c5eefd7085cd7f5d473
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:21 2023 +0100

    snmpstats: clang-format for coherent indentation and coding style

commit f87363109af00889703a63c21fc57cd24b054baf
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:21 2023 +0100

    smsops: clang-format for coherent indentation and coding style

commit a39ed9d81fa846c4fe1e2fde1b9b342477a6560e
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:21 2023 +0100

    sms: clang-format for coherent indentation and coding style

commit 66869561f8d873f251a452814973b75fa3844605
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:21 2023 +0100

    slack: clang-format for coherent indentation and coding style

commit 41e7cc46eae8be28f9bfbb7f0a1d41272839d553
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:21 2023 +0100

    sl: clang-format for coherent indentation and coding style

commit 2edb312492d5c0e708f982f5dd9b3ca2a84ca3a9
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:21 2023 +0100

    siputils: clang-format for coherent indentation and coding style

commit 75f120ccc02e85ad410dc271f0608cd5d635ff44
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:20 2023 +0100

    siptrace: clang-format for coherent indentation and coding style

commit af7d50bbfdf3f7a607ac145ea6e4c1719b0ba2fc
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:20 2023 +0100

    sipt: clang-format for coherent indentation and coding style

commit 532a4f1f616d394c85f486dde88cad9365b936a8
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:20 2023 +0100

    siprepo: clang-format for coherent indentation and coding style

commit ee94e24075f95aae6b4a9349962c5d2019598043
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:20 2023 +0100

    sipjson: clang-format for coherent indentation and coding style

commit 23c69955cf51e4c695c7cee640a20b35f30b8c6b
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:20 2023 +0100

    sipdump: clang-format for coherent indentation and coding style

commit 13e49f1035f682d1980ede99037b957c9c054128
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:20 2023 +0100

    sipcapture: clang-format for coherent indentation and coding style

commit 0d0208b7172838891eae5a46d342d5833e27678b
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:20 2023 +0100

    secsipid_proc: clang-format for coherent indentation and coding style

commit 783ee7a35b72e792518a5fd6e24dfa096d0611c8
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:19 2023 +0100

    secsipid: clang-format for coherent indentation and coding style

commit 2866d3965fc2232067c037683f3a60f6558a1e04
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:19 2023 +0100

    secfilter: clang-format for coherent indentation and coding style

commit c298e4f5e21e2c71448e6ca0bae53843d754e922
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:19 2023 +0100

    seas: clang-format for coherent indentation and coding style

commit 5d1ab2f21063ab7f36cfdaa8dca92865c75bb52f
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:19 2023 +0100

    sdpops: clang-format for coherent indentation and coding style

commit 6e332212821ac36c7203e6f22df3ed323e953b11
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:19 2023 +0100

    sctp: clang-format for coherent indentation and coding style

commit a16d144c1a5df8aac5a775bb5aa9208e72f04241
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:19 2023 +0100

    sanity: clang-format for coherent indentation and coding style

commit fb3f3b160825f3625f9244339fc0c52456fbacc1
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:18 2023 +0100

    ruxc: clang-format for coherent indentation and coding style

commit 180c8cf3eb7cbb31fb4d6fb15447e76433a17aac
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:18 2023 +0100

    rtpproxy: clang-format for coherent indentation and coding style

commit 2c3b2ac89449fb2f03318dcfb2d7dd270d2f15f8
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:18 2023 +0100

    rtpengine: clang-format for coherent indentation and coding style

commit 27fb40d8ca46b818e7e7b2fa46424bb67d10cd31
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:18 2023 +0100

    rtp_media_server: clang-format for coherent indentation and coding style

commit 433c07cc9f66a0dce005db44a0bb4225771407d9
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:18 2023 +0100

    rtjson: clang-format for coherent indentation and coding style

commit 2a6ce8185d94b1576e18745f8a510c327f73b1b5
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:18 2023 +0100

    rtimer: clang-format for coherent indentation and coding style

commit 6cc854b9fd4ffb3c20eb8f8add361adfa13cc608
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:17 2023 +0100

    rr: clang-format for coherent indentation and coding style

commit 8be0d16ed4adf27551f55feea27fff3f0d823ff9
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:17 2023 +0100

    rls: clang-format for coherent indentation and coding style

commit 242e6272628f26d98a4ae5c78b185f273dc8dc12
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:17 2023 +0100

    registrar: clang-format for coherent indentation and coding style

commit 9cc733eefc9b9d321721c12b6fd1fee3a71f3df4
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:17 2023 +0100

    regex: clang-format for coherent indentation and coding style

commit cbfc7092df73f7f901adc614d49dab3bbd620acb
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:17 2023 +0100

    ratelimit: clang-format for coherent indentation and coding style

commit 980568be5e644aae2aa03500148cf738bcb6a619
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:17 2023 +0100

    rabbitmq: clang-format for coherent indentation and coding style

commit 4251817efd1e83869c7642eb5aaafbcdf8794895
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:17 2023 +0100

    qos: clang-format for coherent indentation and coding style

commit 7f7b2751136761d5cee7fbd973403e5487fe39a6
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:16 2023 +0100

    pv_headers: clang-format for coherent indentation and coding style

commit 935548e587d1a038955e6bec5e7ff9ddea5d4302
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:16 2023 +0100

    pv: clang-format for coherent indentation and coding style

commit 3fa23b407bc9224617789072bc99389a2c546107
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:16 2023 +0100

    pua_xmpp: clang-format for coherent indentation and coding style

commit 7013cea9ac4c1fff65ca288adee1a88984674902
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:16 2023 +0100

    pua_usrloc: clang-format for coherent indentation and coding style

commit fd471e558ea7a4238c1580db4d13ddee31e41677
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:16 2023 +0100

    pua_rpc: clang-format for coherent indentation and coding style

commit 364e8eb874f075776bf21d32a2f559c352c5b383
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:16 2023 +0100

    pua_reginfo: clang-format for coherent indentation and coding style

commit 0fdc5a73af1102f7f7908d8fdfbac1a8307f92fe
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:15 2023 +0100

    pua_json: clang-format for coherent indentation and coding style

commit 565c38580f56200afc1d89e2123625844c3f9110
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:15 2023 +0100

    pua_dialoginfo: clang-format for coherent indentation and coding style

commit ab705951a3f43fd42577daf1160c7a23ed132f34
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:15 2023 +0100

    pua: clang-format for coherent indentation and coding style

commit 7cd64f6f2de08855dc43be26ab236e796410376e
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:15 2023 +0100

    print_lib: clang-format for coherent indentation and coding style

commit 6a160706767db00e79cd4c29c78c6f5e3a202f02
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:15 2023 +0100

    print: clang-format for coherent indentation and coding style

commit 4aed6352a8438b66bff071787713be5a0983bbdc
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:15 2023 +0100

    presence_xml: clang-format for coherent indentation and coding style

commit 655be0a86cdc7eaeb24248fd87894d1865e44f0a
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:15 2023 +0100

    presence_reginfo: clang-format for coherent indentation and coding style

commit 717681af772a2a5b2149347f332b79f248072dae
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:14 2023 +0100

    presence_profile: clang-format for coherent indentation and coding style

commit 428ddbb7a8175c8d3f911cbb2f91b1400cc3e9b3
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:14 2023 +0100

    presence_mwi: clang-format for coherent indentation and coding style

commit 76c4a1d8ac3233841a5dab98884fab12f2f10be6
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:14 2023 +0100

    presence_dialoginfo: clang-format for coherent indentation and coding style

commit 93bf9e2671cf5b49fb609134fc553422215eb04f
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:14 2023 +0100

    presence_conference: clang-format for coherent indentation and coding style

commit edc5875275dd21db0c4e3aa58b5cbd135feeeb05
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:14 2023 +0100

    presence: clang-format for coherent indentation and coding style

commit 39aa48c2311640d1092407e1aa89621da2e7ad44
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:14 2023 +0100

    prefix_route: clang-format for coherent indentation and coding style

commit dfdb8444490a324e3894fe6b93f51b5bb0735565
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:13 2023 +0100

    posops: clang-format for coherent indentation and coding style

commit 542de1858c1f801c99d3eada5bd0ecbd84a31a63
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:13 2023 +0100

    pipelimit: clang-format for coherent indentation and coding style

commit 48c7f0df7614eaebac1bd0c0ee485062494ef342
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:13 2023 +0100

    pike: clang-format for coherent indentation and coding style

commit 827f9b87ea3907c7d0f7e403a50756c7c71ec77d
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:13 2023 +0100

    phonenum: clang-format for coherent indentation and coding style

commit 1c092a4a1a3b176ea76a8052e4f96ca0e3ff8f5d
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:13 2023 +0100

    permissions: clang-format for coherent indentation and coding style

commit 16ccee24fb47fcaa04d074802575deb02bf0d55e
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:13 2023 +0100

    peering: clang-format for coherent indentation and coding style

commit 0f6a74a2dc2e03d205f5937696638178105d5629
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:13 2023 +0100

    pdt: clang-format for coherent indentation and coding style

commit 5ca32bedf2bc074b1c52f50c139c607fe48423fe
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:12 2023 +0100

    pdb: clang-format for coherent indentation and coding style

commit 997002830c42cca5ae59e8bd71769ab14f257463
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:12 2023 +0100

    path: clang-format for coherent indentation and coding style

commit f3539f551acbfa5153925205eb850a852c480af1
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:12 2023 +0100

    p_usrloc: clang-format for coherent indentation and coding style

commit 20f2efaa1bc9e74a048ae1a29053bf25685334b4
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:12 2023 +0100

    outbound: clang-format for coherent indentation and coding style

commit 51e689b930f7922b14868b18526b7b059321c7b0
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:12 2023 +0100

    osp: clang-format for coherent indentation and coding style

commit 8645ff9b4110b4ad087de2c70a51d14011744245
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:12 2023 +0100

    nsq: clang-format for coherent indentation and coding style

commit 128e352d63a2aedc921700795317ef3ae990d5cf
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:11 2023 +0100

    nosip: clang-format for coherent indentation and coding style

commit 32e5b2fce9c1bf44c5f435c9a8b3ba116b43b9f5
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:11 2023 +0100

    ndb_redis: clang-format for coherent indentation and coding style

commit 4848f765c75817993e5f3f11d93755dbce77c20b
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:11 2023 +0100

    ndb_mongodb: clang-format for coherent indentation and coding style

commit 09b7af420b6d8d793bc0c87adeb22e901ee3250b
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:09 2023 +0100

    ndb_cassandra: clang-format for coherent indentation and coding style

commit 4c6847b2c609821e5917c39d33d72bb8e86e0dc4
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:08 2023 +0100

    nats: clang-format for coherent indentation and coding style

commit de2e0d94db9abdae998fe5811364f54de0bf9774
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:08 2023 +0100

    nathelper: clang-format for coherent indentation and coding style

commit 8cb0ded3cdf1ac2615253eada8bc85a6662f47cd
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:08 2023 +0100

    nat_traversal: clang-format for coherent indentation and coding style

commit adb1bea6da230aa1b54f9181094288172905d4ba
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:08 2023 +0100

    mtree: clang-format for coherent indentation and coding style

commit 6f71349092c2524008f20921bee124414327e313
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:08 2023 +0100

    msrp: clang-format for coherent indentation and coding style

commit 1cd49c67df75f0219e8544ccfbaf64e21ce92381
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:08 2023 +0100

    msilo: clang-format for coherent indentation and coding style

commit 932633c407147d9b61d22e66ae968e70eeb7fcae
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:08 2023 +0100

    mqueue: clang-format for coherent indentation and coding style

commit 4d889999c12f2cacf753d29ee248902909291a90
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:07 2023 +0100

    mqtt: clang-format for coherent indentation and coding style

commit 416d3be07a1a0ccec5722418384a298ac7d0746e
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:07 2023 +0100

    mohqueue: clang-format for coherent indentation and coding style

commit 7bd3615ce8d3d3f22ee64bf9290a863c37e9f612
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:07 2023 +0100

    misctest: clang-format for coherent indentation and coding style

commit 0c7278510597d211667d097300cdf49b133574e8
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:07 2023 +0100

    misc_radius: clang-format for coherent indentation and coding style

commit 4be70c23e7b79ce5e58df4d05bc4f8c72e951986
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:07 2023 +0100

    memcached: clang-format for coherent indentation and coding style

commit 842dd67df2003bbfbf8f94ad8ee04ba53cfd85f1
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:07 2023 +0100

    mediaproxy: clang-format for coherent indentation and coding style

commit bf6c243515f4b2906dfb0472625fdb172d7b759c
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:06 2023 +0100

    matrix: clang-format for coherent indentation and coding style

commit be073f893515278e2a86567866ca9f8ee70ba2c2
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:06 2023 +0100

    mangler: clang-format for coherent indentation and coding style

commit d0e0167be7dca61afe98ec929b67aa4ac453777e
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:06 2023 +0100

    lwsc: clang-format for coherent indentation and coding style

commit aff4195f9c17290cc9321716df16a2d764bb5feb
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:06 2023 +0100

    lrkproxy: clang-format for coherent indentation and coding style

commit 688d544613483f660e187b5bb7da6960307e1386
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:06 2023 +0100

    lost: clang-format for coherent indentation and coding style

commit a59ebdaa2a48b500f0154ecf87c1a56724064da3
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:06 2023 +0100

    log_systemd: clang-format for coherent indentation and coding style

commit eda9dc10ef79a9f3074388e362370552e9781952
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:06 2023 +0100

    log_custom: clang-format for coherent indentation and coding style

commit 6425f07b8f7722e0095caf4f916c0a7c1d88dfaa
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:05 2023 +0100

    ldap: clang-format for coherent indentation and coding style

commit 02fa1346f2dea0f34174999eb3bd0b306354f7c9
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:05 2023 +0100

    lcr: clang-format for coherent indentation and coding style

commit 04a4327fe067fa2e1bf76533a0ce0f6821778129
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:05 2023 +0100

    kex: clang-format for coherent indentation and coding style

commit 5d0f40b5bedd17652650666b0b80e3eefb3c2eb9
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:05 2023 +0100

    kemix: clang-format for coherent indentation and coding style

commit f4255c1b7410412a669814928085b6aba2cbe55c
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:05 2023 +0100

    keepalive: clang-format for coherent indentation and coding style

commit 2dfc4060caedd35d02d1af6c2b47ed8c8cfdf37d
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:05 2023 +0100

    kazoo: clang-format for coherent indentation and coding style

commit 39f4e107f0f7b6e123de130447963cd29035852c
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:04 2023 +0100

    kafka: clang-format for coherent indentation and coding style

commit ce7008bb6f8d54ee5310af24a37d5645f966e0c5
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:04 2023 +0100

    jwt: clang-format for coherent indentation and coding style

commit 3ab4c8765b8ef275f6f6b81934a4f0ab13245fdb
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:04 2023 +0100

    jsonrpcs: clang-format for coherent indentation and coding style

commit d20433a6b8a6406326074fd4df4d27d9b9fa42c8
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:04 2023 +0100

    jsonrpcc: clang-format for coherent indentation and coding style

commit 9c0eb8d095471fdba02338bb010444131b2c5f41
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:04 2023 +0100

    json: clang-format for coherent indentation and coding style

commit 8e6c5b942f8b509f6566a953ab8f3d5ea7e2fa6c
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:02 2023 +0100

    janssonrpcc: clang-format for coherent indentation and coding style

commit 95d5a17685959740763e8fb70f77b482f3226961
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:02 2023 +0100

    jansson: clang-format for coherent indentation and coding style

commit 69de7dde624fb7de6d56e888d59d314e8772797b
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:01 2023 +0100

    ipops: clang-format for coherent indentation and coding style

commit 0e8e03b48045ba7c0568a5fc9d1d7af0b646420b
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:01 2023 +0100

    ims_usrloc_scscf: clang-format for coherent indentation and coding style

commit fd4b21c772cc08f360651e4f68c555cb08dec345
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:01 2023 +0100

    ims_usrloc_pcscf: clang-format for coherent indentation and coding style

commit bcc11fc240542764bffc6bc53f15805ab3338f57
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:01 2023 +0100

    ims_registrar_scscf: clang-format for coherent indentation and coding style

commit 1c5f255032057cd199941d21f26c2b2ab6066229
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:01 2023 +0100

    ims_registrar_pcscf: clang-format for coherent indentation and coding style

commit b4dcd9a9a03718c8ef87ea78e7b553e7f73629c2
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:01 2023 +0100

    ims_qos: clang-format for coherent indentation and coding style

commit cd4cedc42a270cf8eb48724ee341f917c6cb4d93
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:00 2023 +0100

    ims_ocs: clang-format for coherent indentation and coding style

commit aa916afc6f12e33d68d3959dabd4e64374f66fe5
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:00 2023 +0100

    ims_isc: clang-format for coherent indentation and coding style

commit 7ad44f2cab819d595b92a639b61929a0b575f6b3
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:00 2023 +0100

    ims_ipsec_pcscf: clang-format for coherent indentation and coding style

commit cd510d6addd8461a26f8f0917e4f4e5936782d35
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:00 2023 +0100

    ims_icscf: clang-format for coherent indentation and coding style

commit 9b1fd59d4d919b588dadc80f1012745c68b9682f
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:00 2023 +0100

    ims_diameter_server: clang-format for coherent indentation and coding style

commit 262b884b1729703521a8a9dcfab4697a6cae3965
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:00 2023 +0100

    ims_dialog: clang-format for coherent indentation and coding style

commit 541d3727a65808a63d73d092a109c3b410c3a94d
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:19:00 2023 +0100

    ims_charging: clang-format for coherent indentation and coding style

commit c7e9b67f2c768e47b51518721395f4decc27fe2d
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:59 2023 +0100

    ims_auth: clang-format for coherent indentation and coding style

commit 7e52342e27d636f9050e42b29b6f2e92f1dda521
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:59 2023 +0100

    imc: clang-format for coherent indentation and coding style

commit a2cb8785229e34a556efbebb59e1156818c2539c
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:59 2023 +0100

    http_client: clang-format for coherent indentation and coding style

commit 4b65fd41e8d22230f91615470ff63abab0891423
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:59 2023 +0100

    http_async_client: clang-format for coherent indentation and coding style

commit e2ef8a5534a365f15b85789e908c3c17fe5ba33a
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:59 2023 +0100

    htable: clang-format for coherent indentation and coding style

commit 3f51af74dfc25c6142d99f262677e59396a0d638
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:59 2023 +0100

    h350: clang-format for coherent indentation and coding style

commit 4c71f8d4b8b5000fc1d03032e9327aa6616382fd
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:58 2023 +0100

    gzcompress: clang-format for coherent indentation and coding style

commit a857b336e81853f38b8084051a1b44f4b5ceadfe
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:58 2023 +0100

    group: clang-format for coherent indentation and coding style

commit cbaac0c32263cc89dea9769071e8eae8f5319e64
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:58 2023 +0100

    geoip2: clang-format for coherent indentation and coding style

commit ce40a3d2e0c1ea024931fd4c0022d3be8e1879cd
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:58 2023 +0100

    geoip: clang-format for coherent indentation and coding style

commit 8919fb4265f33186c6ee7dffc75e021549a14999
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:58 2023 +0100

    exec: clang-format for coherent indentation and coding style

commit 813f882ad1d79dab2f8e8c8a347dae769cb72037
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:58 2023 +0100

    evrexec: clang-format for coherent indentation and coding style

commit 65acd9c15d79a66ef72bbb0fa28a752d4587139c
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:57 2023 +0100

    evapi: clang-format for coherent indentation and coding style

commit 5cdc473704a1bee4b788ceed835a20c12dbddc26
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:57 2023 +0100

    erlang: clang-format for coherent indentation and coding style

commit 7a8479aade6b3310038ff5d3c9848005039e59d4
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:57 2023 +0100

    enum: clang-format for coherent indentation and coding style

commit 5d5f169f8d520b2855b64873bbc585c519fb28f2
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:57 2023 +0100

    drouting: clang-format for coherent indentation and coding style

commit 9ee062d3def95cac003e36f38969a114b7294a71
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:57 2023 +0100

    domainpolicy: clang-format for coherent indentation and coding style

commit be694689caa1bf625045fb536b206d46e5d2ce5d
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:57 2023 +0100

    domain: clang-format for coherent indentation and coding style

commit 35c1e2e11b37941412c265424e3997ac9b607602
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:57 2023 +0100

    dnssec: clang-format for coherent indentation and coding style

commit 800ef9ca2561dea0aeefb76403b4b02bee734f17
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:56 2023 +0100

    dmq_usrloc: clang-format for coherent indentation and coding style

commit 92e1e12785b79cb4bf25f963c29590040745e10e
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:56 2023 +0100

    dmq: clang-format for coherent indentation and coding style

commit d4d7312837ef9a7d71de39369461989c4976fa07
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:56 2023 +0100

    dlgs: clang-format for coherent indentation and coding style

commit 5ae296658706bbaeaac30edc587a388e41e1270a
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:56 2023 +0100

    diversion: clang-format for coherent indentation and coding style

commit a0ed9e761921d9cc37532b9b37901ac52e0d7aa8
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:56 2023 +0100

    dispatcher: clang-format for coherent indentation and coding style

commit a31adde9220ebc27f9f7ade3a3df542be6834078
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:56 2023 +0100

    dialplan: clang-format for coherent indentation and coding style

commit 64e70f3e7c91ec670e5e3308bb41226288eeec2e
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:55 2023 +0100

    dialog: clang-format for coherent indentation and coding style

commit d6d398fa0462544d0bf25ddeba0c91bb5790b3f0
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:55 2023 +0100

    debugger: clang-format for coherent indentation and coding style

commit febaa99f81a27a9be08c92394f8c998081c68835
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:55 2023 +0100

    db_unixodbc: clang-format for coherent indentation and coding style

commit b786b80240da43cd04af8888debb98964ee1c891
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:55 2023 +0100

    db_text: clang-format for coherent indentation and coding style

commit ce78d71b49fc6bf958cfb7f8ee5178b36779cd07
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:55 2023 +0100

    db_sqlite: clang-format for coherent indentation and coding style

commit 62e98a7b4b36f05f28de33dd83e5779f98fd009f
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:55 2023 +0100

    db_redis: clang-format for coherent indentation and coding style

commit ee3dc33f3b2d03de4cd5ef7918e95f56015ac13e
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:55 2023 +0100

    db_postgres: clang-format for coherent indentation and coding style

commit a84634981f36051b81e85abfc5298b40739a8410
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:54 2023 +0100

    db_perlvdb: clang-format for coherent indentation and coding style

commit 6d21773bc5aa71e284875777ca6e41d2405a26c5
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:54 2023 +0100

    db_oracle: clang-format for coherent indentation and coding style

commit 074167eef485dc3a45498b77f4725ea02b1b6b05
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:54 2023 +0100

    db_mysql: clang-format for coherent indentation and coding style

commit e91c79146d45c4f055f84ec3f58c34ec18e65d9f
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:54 2023 +0100

    db_mongodb: clang-format for coherent indentation and coding style

commit 19fb24dfdb54aebdf871c7cccd28149d74d5c1d2
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:54 2023 +0100

    db_flatstore: clang-format for coherent indentation and coding style

commit bc9d2f760e9c0117060a9f2be5b63cd0510f516e
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:54 2023 +0100

    db_cluster: clang-format for coherent indentation and coding style

commit 86c03d47b410f19b2bb9cd83f979ad60541a7fe9
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:53 2023 +0100

    db_cassandra: clang-format for coherent indentation and coding style

commit ab418756af063520633de5f97bc92ffee586932b
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:53 2023 +0100

    db_berkeley: clang-format for coherent indentation and coding style

commit a74091e26606a8113712930e332f8880aa4a6f63
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:53 2023 +0100

    db2_ops: clang-format for coherent indentation and coding style

commit 8f8cc394f01580a2ced0f5b9ad053324f90ffe07
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:53 2023 +0100

    db2_ldap: clang-format for coherent indentation and coding style

commit 64876913947e84bb3adf38357d39fc93c482f3b4
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:53 2023 +0100

    ctl: clang-format for coherent indentation and coding style

commit 25420cf9ecad44982cc0fdad19abd17f89834f7c
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:53 2023 +0100

    crypto: clang-format for coherent indentation and coding style

commit beb440c0be9dbef745c6949e263dd2c7b05116c2
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:52 2023 +0100

    cplc: clang-format for coherent indentation and coding style

commit 3fe85711ad322370ae1a1c7317f8c11cba0dc6fd
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:52 2023 +0100

    counters: clang-format for coherent indentation and coding style

commit 3c7b355c555662d412a72b1ba1a336c6dc8f9380
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:52 2023 +0100

    corex: clang-format for coherent indentation and coding style

commit e9c9f7dd0a7e856499c7135dda7daf58105f7a70
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:52 2023 +0100

    cnxcc: clang-format for coherent indentation and coding style

commit f206ee87a5d65234a61b20ad51ced6df9dbf8a25
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:52 2023 +0100

    cfgutils: clang-format for coherent indentation and coding style

commit 8231482b81e540ed39a641fc67d945fe938d26ad
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:52 2023 +0100

    cfgt: clang-format for coherent indentation and coding style

commit 44006419c2548fc354d332f665df4d9a35674794
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:51 2023 +0100

    cfg_db: clang-format for coherent indentation and coding style

commit 0ea9116e0228d63a715821e0a9a517ff20372e7d
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:51 2023 +0100

    cdp_avp: clang-format for coherent indentation and coding style

commit d0c8a763e8be35b2c9073384825bfae9319aea88
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:51 2023 +0100

    cdp: clang-format for coherent indentation and coding style

commit 766eb97cfbed47dfa8e188b8e7b4ab1dc0c66a2f
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:51 2023 +0100

    carrierroute: clang-format for coherent indentation and coding style

commit e5276b01264511b72cc7ff2f3102f79cb25be158
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:51 2023 +0100

    call_obj: clang-format for coherent indentation and coding style

commit 4bdddcb67060beae3344733b455e8fcddc9f45fc
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:51 2023 +0100

    call_control: clang-format for coherent indentation and coding style

commit e7245ec807d09960d09bfd7df84361c1af145961
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:50 2023 +0100

    blst: clang-format for coherent indentation and coding style

commit 1985bf4082b1bebeb081a6a4fdf83eba6f6b02af
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:50 2023 +0100

    benchmark: clang-format for coherent indentation and coding style

commit 858c31da725cff5c87e518f85d7d61fc0275815c
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:50 2023 +0100

    avpops: clang-format for coherent indentation and coding style

commit 03f1530e1e02ad87c0098aa2af19e6d07f29feca
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:50 2023 +0100

    avp: clang-format for coherent indentation and coding style

commit 8495cd64bf3253258ffbb2ea47299ee454b85db4
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:50 2023 +0100

    auth_xkeys: clang-format for coherent indentation and coding style

commit a53dabf4eb112c32132898793ac3c07b0bd77aa3
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:50 2023 +0100

    auth_radius: clang-format for coherent indentation and coding style

commit 07fbd3fa5c9cfd4f3ee90735d518ac2c9c1a8dfb
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:49 2023 +0100

    auth_identity: clang-format for coherent indentation and coding style

commit 13ecf2727f2beb8eb94e2ed87560bf13fe040276
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:49 2023 +0100

    auth_ephemeral: clang-format for coherent indentation and coding style

commit 29606444d0e840490fd3750128d19ee08f430df2
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:49 2023 +0100

    auth_diameter: clang-format for coherent indentation and coding style

commit e8bf6b8a9658e67951917579b7143e5e12b394e4
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:49 2023 +0100

    auth_db: clang-format for coherent indentation and coding style

commit a3ce7b426ebe1d7a11b5fc926b1acf8a64e7b5b8
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:49 2023 +0100

    auth: clang-format for coherent indentation and coding style

commit 48382aa9916a7602f89ce691f8b5422bc9af78e1
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:49 2023 +0100

    async: clang-format for coherent indentation and coding style

commit 5926f011bcbc5d4ca8d9790fb7339fd296a6539f
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:46 2023 +0100

    app_sqlang: clang-format for coherent indentation and coding style

commit d19bcf4547047280cb65a6858011b386c47434d0
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:46 2023 +0100

    app_ruby: clang-format for coherent indentation and coding style

commit e70aa00cc17e962a0b2d13e56897f95173b2e3c4
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:45 2023 +0100

    app_python3: clang-format for coherent indentation and coding style

commit 8d20bde68b463d10b83bfb90a74aeddef5358821
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:45 2023 +0100

    app_python: clang-format for coherent indentation and coding style

commit b3a3e8088d40b55af3ec0bb42edffe55403d34ff
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:45 2023 +0100

    app_perl: clang-format for coherent indentation and coding style

commit 07bcb5b2a7674404f2b0090868ffebb784c651e5
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:45 2023 +0100

    app_mono: clang-format for coherent indentation and coding style

commit 9e89f7174a38a7c7886aaedf7ec7e7889856348c
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:45 2023 +0100

    app_lua_sr: clang-format for coherent indentation and coding style

commit e674bca02aeb0b6b5d05078c5f841cd6c1a93b6a
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:45 2023 +0100

    app_lua: clang-format for coherent indentation and coding style

commit ebbeeb1c15a4b4cef61fffda503de471ae0d3d85
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:44 2023 +0100

    app_jsdt: clang-format for coherent indentation and coding style

commit bc35f600ff628c6fdac37b2f6da7c622a1f0a361
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:44 2023 +0100

    app_java: clang-format for coherent indentation and coding style

commit 7d6537afe6d7a02b7b9965cec137e4af5d9c0c54
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:44 2023 +0100

    acc_json: clang-format for coherent indentation and coding style

commit d36e402dfd369f949307df8e54572c575dbbd65e
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:44 2023 +0100

    acc_diameter: clang-format for coherent indentation and coding style

commit 61afa03647d03e898385bf756b03ce807b5f0451
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:18:44 2023 +0100

    acc: clang-format for coherent indentation and coding style

commit 5557cc4ca8d0fd9c757ee2f1344082345c8b1b9f
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sat Nov 11 12:17:57 2023 +0100

    core: clang-format for coherent indentation and coding style

commit 239d0a4623dc827b4285d8e888f873d0cd3c8b1e
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Thu Oct 26 10:18:29 2023 +0200

    pkg/kamailio/deb: refresh files [skip ci]
    
    related to #3617

commit 9326e98d2677ada18f90e28ef37f496ab4d2e985
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Thu Oct 26 10:17:28 2023 +0200

    pkg/kamailio/deb: fix backports scripts [skip ci]
    
    missing space was causing some modules not to be build
    
    fixes #3617

commit 929777428cdcfc18bdee55d09dce1b2b554c5df9
Author: Victor Seva <vseva@sipwise.com>
Date:   Mon Oct 23 14:36:49 2023 +0200

    pv_headers: pvh_xavi_get_child() fix fallback logic
    
    * don't fallback to Initial request headers for Replies
    
    (cherry picked from commit 19a32b863d9a79c0cbaf04a7a9864e0c08a914f7)
    (cherry picked from commit 7af9dc940e29fa3aecda011096820e011de0b254)

commit 776d9064a3e9fa5dbcdbddc5bf0374de09c55fe6
Author: Stefan-Cristian Mititelu <stefan-cristian.mititelu@1and1.ro>
Date:   Fri Aug 18 10:59:57 2023 +0300

    ims_dialog: kemi export some functions
    
    (cherry-picked from commit 3994410)

commit cace93692134228eee0b8ebf1d43f0f90d79302a
Author: Stefan-Cristian Mititelu <stefan-cristian.mititelu@1and1.ro>
Date:   Wed Aug 16 11:01:08 2023 +0300

    ims_qos: kemi export
    
    (cherry picked from commit eb23e6b)

commit d4d28c098ddc07ab1b956a13878cd8e6f180fe3d
Author: Stefan Mititelu <stefan-cristian.mititelu@1and1.ro>
Date:   Wed Jul 19 13:48:09 2023 +0300

    dialog: set cbs list to NULL after destroying
    
    (cherry picked from commit 6881faadec45dd16dd896b13db44862e7df70422)
    (cherry picked from commit 20be29ab3638d803341ec376b02edd7c14a9174a)

commit 7ee2bfb30f1119bc8c5b2eddf8f81be77f4804da
Author: Kamailio Dev <kamailio.dev@kamailio.org>
Date:   Mon Jul 17 11:18:01 2023 +0200

    modules: readme files regenerated - modules ... [skip ci]

commit 5fc4cca395e057714376b681bbad4935a9570d0d
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Wed May 31 09:01:13 2023 +0200

    sst: fix condition on sst_min_se for sst_check_min()
    
    (cherry picked from commit a059af04ac47fd31238ca4f22ad868529e035c43)
    (cherry picked from commit febfc9722f83d992a3c1643fa373468b73cb3fa0)

commit 771fcd42e315376c9d3c16bb63983a72e508be18
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Tue May 23 09:41:13 2023 +0200

    ipops: create container items if not found for srv and naptr functions
    
    - GH #3419
    
    (cherry picked from commit 7971d825361bee29d65fcea69f2978d7af31eeaa)
    (cherry picked from commit 408643ec916bc00f9f9447952e553d129f8ec896)

commit 249f476403f987917ed7d5c7f6d7ea70e1f43e63
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Tue May 16 17:28:02 2023 +0200

    htable: set dbload filed on empty db result
    
    (cherry picked from commit ba9d663c5d382edef3c98b31aa4341b21c307a34)
    (cherry picked from commit 27ab4b757805083c231ceb109a46f5501b1baa7c)

commit 2f86215a704ff10a58cb3f5e57497918c381a048
Author: Ovidiu Sas <osas@voipembedded.com>
Date:   Sat Apr 8 01:48:11 2023 -0400

    tm: enhance documentation for on_sl_reply param
    
    (cherry picked from commit a4970749b2be40cd598d4ce5cf2eaa6b38fc2307)

commit b524321a4871c349e6ebb464ea018e138bc6d5ed
Author: Victor Seva <vseva@sipwise.com>
Date:   Fri Mar 24 10:26:15 2023 +0100

    app_lua: fix crash on exausted memory scenario
    
    (cherry picked from commit ef94da7bac8e2aaf5a452d7b7dc3e2b544153ff6)

commit ca13a3382b9067a0dc14fc7ec995ec2d95c8c6cb
Author: Dennis <dennis_y@mail.ru>
Date:   Fri Mar 10 17:46:21 2023 +0300

    auth_ephemeral: fix authentication with secrets added at runtime (#3390)
    
    * auth_ephemeral: fix authentication with secrets added at runtime
    
    - proper way to work with shm pointer to secret list
    
    * fix: free secret_struct shm
    
    Free shm secret_struct in case the allocation error of secret_list pointer.
    
    (cherry picked from commit 6fa5a8fa8ddfe09bdab2fb445bee94e51d86b7fc)

commit 9daacc36e3ed858eca97e9b7ac7eaa90e10c0803
Author: Pantelis Kolatsis <pk@gilawa.com>
Date:   Mon Mar 6 10:44:19 2023 +0000

    sqlops: do not allow empty name component in URL
    
    (cherry picked from commit b15db86e93120824dcfc879099432f3ec1c3b0c7)

commit 5154f20964e08d2853bbf96afdeecceac8fe7650
Author: Stefan Mititelu <stefan-cristian.mititelu@1and1.ro>
Date:   Wed Jul 5 13:54:29 2023 +0300

    ims_qos: check and log for NULL sessionId
    
    (cherry picked from commit 1b291315b43da1148cee5f3821ddbe49b0c86b7f)

commit edd4744a4cd7be96549f5515512187b801335d66
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Fri Jun 23 09:06:43 2023 +0200

    utils/kamcmd: fix memory leak
    
    fixes #3478
    
    (cherry picked from commit badc81cb427ba5aaf03ca26e4c2654d58ee08588)
    (cherry picked from commit 402bab6f63b515a13a72ac2dad6e40075ded1479)

commit ada8f757407712fe757398a38dab6d452545f018
Author: Sergey Safarov <s.safarov@gmail.com>
Date:   Tue Jun 20 09:05:53 2023 +0300

    pkg/docker: submodule update [skip ci]

commit 5f982c9f46f203d7976a57f12789213f78eaa261
Author: Sergey Safarov <s.safarov@gmail.com>
Date:   Mon Jun 12 22:20:57 2023 +0300

    pkg/kamailio/alpine: packaged lwsc
    
    (cherry picked from commit 768dd96da6f52e46bc227d9815f7225b33042295)
    (cherry picked from commit 6005e8e4e3e0d9488693eca1484122dfed303ac6)

commit a24659dc380e05fa2b6715ade62c341ad0307c4b
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Fri Jun 2 21:20:59 2023 +0200

    pv: exported {val} transformation
    
    (cherry picked from commit 79b82198075250420cb08d6b5fd5b100ff672606)
    (cherry picked from commit 1c23c2ff23b5c25c943856f5064739794d71bc7f)

commit e93ede91bf6937137ed3caaca4e438677f86f845
Author: Sergey Safarov <s.safarov@gmail.com>
Date:   Sun May 21 07:33:56 2023 +0300

    .github/workflows/alpine: disabled latest docker tag for 5.6 branch [skip ci]

commit 5f9cbfd382fd86e9a485b2c6392727b794bc8d08
Author: Sergey Safarov <s.safarov@gmail.com>
Date:   Wed Apr 19 18:52:30 2023 +0300

    .github/workflows: added GitHub action script to build Alpine based docker image
    
    (cherry picked from commit 83789e7efe6e1a3479e7742812eaff2ffd7ebdd3)

commit f0881388a1bccec5c57b252fa795ebf359f2bd80
Author: Sergey Safarov <s.safarov@gmail.com>
Date:   Sat May 20 20:04:41 2023 +0300

    pkg/docker: submodule update

commit 1787e32eb86641464728671467bc3c96e1b020f8
Author: Kaufman <bkaufman@nexvortex.com>
Date:   Sun Oct 9 11:14:37 2022 -0400

    APKBUILD: remove python2 references
    
    - Remove python2 references from APKBUILD reported by GH #3257
    
    (cherry picked from commit fafcf5f9c711d0d1cb32f2f3ab71df374e28bc16)

commit d13a0b21d3a2d9c5f453957490c06d924af7e043
Author: Henning Westerholt <hw@gilawa.com>
Date:   Thu May 18 10:52:52 2023 +0000

    dispatcher: fix force send socket functionality, was not working in some TCP scenarios
    
    (cherry picked from commit 6183319381573e42b882d05ae1748539f7547d8c)
    (cherry picked from commit da7944e2f4c7e6f344d125da325c388e1836662f)

commit 0a4d8819b1dccf4404be557278dbd5350eacd156
Author: Henning Westerholt <hw@gilawa.com>
Date:   Mon May 15 13:22:09 2023 +0000

    topos: fix early-dialog b-side UPDATE requests routing (GH #3437)
    
    (cherry picked from commit 091dc9a76bcec5c8a4bc73e863ed10b1b9d76c92)
    (cherry picked from commit 1b55a80b71bf9a7edfe29eb40627b472565ace69)

commit 8d7dee8bb08ef7f44394c0add165dea66bf9c316
Author: Kamailio Dev <kamailio.dev@kamailio.org>
Date:   Thu May 11 14:31:43 2023 +0200

    modules: readme files regenerated - modules ... [skip ci]

commit 916abbb53aff22ff9214b9f7677904564ca021b3
Author: Vadim Gaysin <gaysin@zvonok.com>
Date:   Wed Nov 30 09:31:45 2022 +0100

    geoip2: new parameter to register result id to get pv work in kemi
    
    (cherry picked from commit 21817906853140322c701f8cbb8201049d2b58f0)

commit 24989241cfc58c6ba47d48c9a86921251f4ba235
Author: Richard Fuchs <rfuchs@sipwise.com>
Date:   Tue May 9 15:05:39 2023 +0200

    rtpengine: fix unaligned memory access
    
    Make sure the pointers we return from our continuous memory buffer is
    always 64-bit aligned as it's used not only for strings, but also for
    structs/objects, and such unaligned memory access is undefined on some
    archs and flagged as such by ASAN.
    
    From https://github.com/sipwise/rtpengine/commit/ade8100d3b10308f1ff63f8cb06fdf292618edca
    
    fixes #3444
    
    (cherry-picked from commit 43ac6b27d7ca7bc522f362c25ebb3c22ab918280)

commit 2d7b6c32552b1e2a8b095192bb22e0f776e18100
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Tue May 9 23:28:04 2023 +0200

    dialplan: fix ki_dp_translate() checks for input/output parameters
    
    fixes #3447
    
    (cherry picked from commit ab0a2be6b522c1b48a2442447c24e7ab156e3d4e)
    (cherry picked from commit 5f3ed08b5e234465d4fb909460367a63ed63a550)

commit dc2ff878fb5971f78760f62eb1a70ba9ac1c0d9a
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Thu May 4 20:12:32 2023 +0200

    lcr: fix crash be calling load_gw* via KEMI
    
    move the check of lcr_id to the helper
    
    fixes #3435
    
    (cherry picked from commit c88e506fe6a1ba0f588c5866a63ffb18fa25478a)

commit 8189ae69e563c1cffed0c4e12d57d258d2a541f6
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Thu Apr 6 14:03:57 2023 +0200

    github: use Github Packages registry [skip ci]
    
    (cherry picked from commit 8bba1aa866b736f1fd98dace67fe4a4b1eeca5c7)

commit d4ff1550a7c7f9647236f03559dc2fc3106a2b8d
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Thu Mar 30 12:48:44 2023 +0200

    ndb_redis: fix index on parsing sentinel address
    
    (cherry picked from commit 5c8eed0ce78d029f28a1819262516940b7dd749e)

commit 21fc0e010ef97d86093d7673b5038b2e65f839cb
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Tue Mar 28 08:12:00 2023 +0200

    ndb_redis: break on finding a server via sentinel
    
    (cherry picked from commit cc9501663d6dd0fa91aef23ce00a7cdf86319201)

commit 7fcfc9ef6d624d7c817c83b5bb8008638d387e78
Author: Henning Westerholt <hw@gilawa.com>
Date:   Fri Mar 24 14:20:13 2023 +0000

    carrierroute: remove redundant capabilities check, related to commit cf147ab7888c4e2
    
    (cherry picked from commit f44e93a4171668d1c1182b186bea8c41db0a9300)

commit ce9c0e6715010c4403463b6d664b6e4a5632c04a
Author: Henning Westerholt <hw@gilawa.com>
Date:   Thu Mar 23 18:21:26 2023 +0000

    carrierroute: check during startup for required DB capabilities (GH #3405)
    
    (cherry picked from commit cf147ab7888c4e2b26db9dd44e494001bb71a61c)


===================== 2023-02-27 Version 5.6.4 Released =====================

===================== Changes Since Version 5.6.3 ===========================

commit 383bc71cd4f3b2d5d0290f11a6c3975a58c7949e
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Feb 27 10:04:04 2023 +0100

    Makefile.defs: version set to 5.6.4

commit c04c950deee4a421d6a978adf977a8d856da9ebc
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Feb 27 10:02:48 2023 +0100

    pkg: deb specs updated for v5.6.4

commit 93aaf27bb49f65c42f78ecbd9942f272d79a4b10
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Feb 27 09:56:17 2023 +0100

    pkg: version set to 5.6.4 for rpms and alpine specs

commit b27ddcd40250201ac9d9051308daa48797e8071c
Author: Kamailio Dev <kamailio.dev@kamailio.org>
Date:   Fri Feb 24 14:17:07 2023 +0100

    modules: readme files regenerated - modules ... [skip ci]

commit 614071020f123263b6e0c0cace652f88ac40f470
Author: POIROTTE Francois <francois.poirotte@csgroup.eu>
Date:   Fri Feb 17 15:43:22 2023 +0100

    kamctl: hide errors raised by "which"
    
    Hide error messages from "which" to avoid polluting kamctl's output
    (e.g. when a JSON document is returned) in environments where STDOUT
    and STDERR may be combined into a single stream (e.g. containers)
    
    (cherry picked from commit a229d230bca5e785670edc3901f849e93989f9fe)

commit 74416f1fe93dad9ce62c1f31daeb6385d92c3f74
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Feb 13 13:25:28 2023 +0100

    topos: use proper field for datetime value
    
    (cherry picked from commit 446892331900c2303e531da55bcb494ccb2d8bce)

commit a914333bbac7b52943dc8d9d58bf15614b6497d5
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Fri Feb 10 17:53:42 2023 +0100

    ctl: doc - binrpc_buffer_size can get only integer value
    
    (cherry picked from commit 44381746e0e826e8db04597942fa4cee6cbf9175)

commit 89a65b849a392fea8a46b1e6ae8309c764cdf81e
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Wed Feb 8 15:51:37 2023 +0100

    async: catch up on possible skipped slots due to slow tasks
    
    (cherry picked from commit 0a3c15239a620474bbbc7f4d2f57dda0e9aa0f58)

commit 6796e7faeef7c0af9805b07e4f29c6924d8f3edc
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Tue Feb 7 12:57:04 2023 +0100

    lib/ims: check return of strtok(...)
    
    (cherry picked from commit 63095ef1bef36a35952ed265f41d87ccbc1bba70)

commit 1107423f6af0df4d788216324d6547247fa22224
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Fri Feb 3 09:38:26 2023 +0100

    rr: doc - fixed typos and use the proper param name add_username instead of enable_username
    
    (cherry picked from commit 022fa0cfc75d150fde219b8ae4f9a99b3fa2f132)

commit b2e872799d8a694bd433193ec8157ab1d329edaa
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Fri Feb 3 09:28:58 2023 +0100

    core: typos in comments and EoL after log when parse msg fails
    
    - GH #3348
    
    (cherry picked from commit 51fa3da96c1eacd4d679598a3305180c9e818cfb)

commit 6f3a48124cedc04332e45e9f38f54ed5acb1027d
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Thu Jan 26 09:20:31 2023 +0100

    ims_dialog: fix module name in modparam examples
    
    (cherry picked from commit a4150741748779bba8e14bed286c6d64b1df7f17)

commit ee7d314422003fc6edfbc364015499e38e18ae62
Author: Sandro Gauci <sandro@enablesecurity.com>
Date:   Mon Jan 23 13:38:17 2023 +0100

    exec: docs - added security warning
    
    - Added warning about potential for OS Command Injection
    - Updated invalid examples
    
    previous example gives the following error:
    pv_parse_spec2(): error searching pvar "rU.txt"
    
    (cherry picked from commit f81f0e77c5ab67431af1f62f0e027379a3445951)

commit d59c64514f032a73a1f6aa65051f81b8784a5713
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Jan 16 12:54:48 2023 +0100

    websocket: ignore keepalive in state WS_S_REMOVING
    
    - GH #3331
    
    (cherry picked from commit 34c3c42b7fe44dbe88110415ec78400a7defde61)

commit ea782be2cc29589f4dd55f0d91c11049b5280fe0
Author: Richard Fuchs <rfuchs@sipwise.com>
Date:   Tue Feb 14 15:01:22 2023 -0500

    rtpengine: avoid repeated queries to same node
    
    If we know which node handles a particular call from the hash table,
    only query that node once and then return error if it's dead, instead of
    going into a pointless loop looking for other nodes to query which don't
    exist.
    
    closes #3370
    
    (cherry picked from commit bd0ce126109f40f5217053f20e687b93b2268164)

commit 07fc4d54e1c00a155dc17c25998ab2cbf75d0862
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Fri Jan 13 12:41:12 2023 +0100

    app_python3: use Py_SET_TYPE() from python 3.9
    
    (cherry picked from commit fc75b4c3f8f9bdba320f74ddf942686c09316b56)

commit 82caa486216930ff634e4b9eeee8184eabaf504c
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Fri Jan 13 12:33:20 2023 +0100

    app_python3: proper check of PY_VERSION_HEX for python 3.11
    
    (cherry picked from commit 8546fb87e3277b675bd47eba9435f739cf3bb69d)

commit 92f15de3d026405c749ce10fb4b11200c9b365b1
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Thu Jul 21 20:15:29 2022 +0200

    app_python3: use new Python 3.10+ API functions for tracking execution
    
    - GH #3187
    
    (cherry picked from commit b8bf86eb11a17c853450e5c7f81d2446cf719fbc)

commit baa91762aa9f5ee6ede385148c6302c14537cd15
Author: Victor Seva <vseva@sipwise.com>
Date:   Thu Feb 9 11:45:29 2023 +0100

    usrloc: correct AOR value on usrloc:contact-expired
    
    previously $ulc(x=>aor) had only the user part even with use_domain set
    
    fix #3365
    
    (cherry picked from commit f3d00c91a7919207dac23ada58e59a13b9f334d8)

commit b7f8c5a44b0f4d3e09e6cad1eaeeae7e9330cffe
Author: Sergey Safarov <s.safarov@gmail.com>
Date:   Fri Feb 10 16:46:04 2023 +0300

    pkg/kamailio: fixed rpm packging for CentOS 6
    
    (cherry picked from commit db634e7fb3e5913238561afb4381363bbfe58882)

commit dafb657950f97e7431770be6d0e9f2f04634fc21
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Fri Jan 27 08:30:30 2023 +0100

    pkg/kamailio/deb: remove warning build-depends-on-obsolete-package [skip ci]
    
    > W: kamailio source: build-depends-on-obsolete-package Build-Depends: libncurses5-dev => libncurses-dev
    
    (cherry picked from commit 387a8ca53f179437ae173b0bd5cb8d2d4922b60d)

commit a45f4ca901f76dae023e390d11e71873cb7e73ff
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Fri Jan 27 08:23:45 2023 +0100

    pkg/kamailio/deb: remove lsb-base dependency [skip ci]
    
    * on newer version, there's no need to add it
    
    > E: kamailio: depends-on-obsolete-package Depends: lsb-base
    
    (cherry picked from commit 03755f93f98608d85591ba8aa184733e3871b92c)

commit 3cc09ff6045c35feef5902e3cea6b313c49e8a77
Author: Henning Westerholt <hw@gilawa.com>
Date:   Wed Jan 25 07:59:39 2023 +0000

    core: fix memory leak related to Require header parsing, this header also need to be freed
    
    (cherry picked from commit 6c372bf644e1c9afa867433e5992e347c8fc4ff6)

commit fe0c4d5efdff79f76a20b3519f41388782fae710
Author: Sergey Safarov <s.safarov@gmail.com>
Date:   Thu Jan 19 11:56:18 2023 +0300

    pkg/kamailio/obs: used mariadb connector instead of mysql
    
    (cherry picked from commit ea99c8fc235334d4dd48868f74ab5c62662942e6)


===================== 2023-01-11 Version 5.6.3 Released =====================

===================== Changes Since Version 5.6.2 ===========================


commit ef69c4b47257204d9bcac31ec11c4873042c3787
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Wed Jan 11 09:10:19 2023 +0100

    Makefile.defs: version set to 5.6.3

commit f656d8c6f423b75110b47b83ffee4ed2f9cc509b
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Wed Jan 11 09:09:45 2023 +0100

    pkg: version set to 5.6.3 for rpms and alpine specs

commit 76c2caf7d3bce664e978a18ce3eaa8385d4b4bd9
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Wed Jan 11 09:09:27 2023 +0100

    pkg: deb specs updated for v5.6.3

commit 904cd586eff82c6a844cf028cb00652bc0470a0c
Author: Kamailio Dev <kamailio.dev@kamailio.org>
Date:   Mon Jan 9 09:02:11 2023 +0100

    modules: readme files regenerated - modules ... [skip ci]

commit af7d9413385cd03da918777072e7246863849dbb
Author: Henning Westerholt <hw@gilawa.com>
Date:   Mon Jan 9 07:57:26 2023 +0000

    p_usrloc: fix default transaction isolation level (gh #3324)
    
    (cherry picked from commit ff647697724decb7440dfe3758857a06ab008979)

commit efd90dc303221208a714ecc69daf744c39d47f0d
Author: Kamailio Dev <kamailio.dev@kamailio.org>
Date:   Fri Jan 6 12:47:01 2023 +0100

    modules: readme files regenerated - modules ... [skip ci]

commit 4cea7dc033e34d019a7018d5b0eef39c0be508cd
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Tue Jan 3 11:06:00 2023 +0100

    core: rpc - removed old todo, whitespacing and define guards coherence
    
    (cherry picked from commit 7a3573002fddffd74999c4cd5a859a4019d0227a)

commit 6178db33a2df671133eba654b856c0d8136462c4
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Wed Dec 28 10:37:04 2022 +0100

    xmlrpc: coherent check of RET_ARRAY as a flag
    
    (cherry picked from commit 7364a8a67e19960d51a632108f39d7d2d289f8ce)

commit 1f3ad963636e62431d7ec8c113c90e67440437c7
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Tue Dec 20 11:17:07 2022 +0100

    core: utils/tmrec - removed unused function
    
    (cherry picked from commit a33c9bb24f01195c5654e9699079eb3d4548692e)

commit 74fdd2e61043df0961bb19f46a56a525bf58dd0b
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Tue Dec 20 11:15:30 2022 +0100

    cplc: removed unused function
    
    (cherry picked from commit 0f3ce4029ee1f52804566dc945c7e0914f01405d)

commit 0ba02031953029c3e4820264503400cbd9e14924
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Fri Dec 9 10:29:37 2022 +0100

    core: tcp - debug message on no connect
    
    (cherry picked from commit 5fee7d818f18afcab4d2e17231d2e4eab79b7b48)

commit 7e12f4f5951ebcd40bc7779b6c7bf71081c38481
Author: Rick Barenthin <rick@ng-voice.com>
Date:   Tue Dec 6 10:39:18 2022 +0100

    tm: cleanup parsed body at the end t_continue_helper
    
    - if t_suspend and t_continue are used for replies
      and in the called route in t_continue the body of
      the sip message is parsed the pkg memory of the
      parsed body is leaked
    
    (cherry picked from commit f409a8c9f6fde33eaf8b428887e219b56740b0a5)

commit 3bddd542cdd7a6f56e6dee9a7db526a09e60271c
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Wed Nov 23 10:51:04 2022 +0100

    core: safety check for freeaddrinfo() param on log_init()
    
    - GH #3281
    
    (cherry picked from commit 6438573ce2d138d83cc1fa7cd88834c48d623ac6)

commit caf8465d6f56c5891b8398814d3e66ad4996b386
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 21 11:28:32 2022 +0100

    sipcapture: debug message with header offset and address family
    
    (cherry picked from commit 7f258d97431a9a4bccf8155def52c9e9070c9f1d)

commit 645f3ed8dbb6260aae870629e026d31ce5aa433b
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Tue Nov 15 17:24:23 2022 +0100

    app_python3: docs - added note about how Python modules used in script can be reloaded
    
    (cherry picked from commit 34d60608bea449ab7258a5d88894651303b80adf)

commit af3a249364b20e46cc80a6ae6ea8c04c9d10513b
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Nov 7 21:11:56 2022 +0100

    websocket: more details on debig messages
    
    (cherry picked from commit e7bd1570e3788e9d04047b4d1d00cb8bd8b172d3)

commit a2c4e0efdb03ba31ddb295fbfd2d95a393480906
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Fri Nov 4 09:55:22 2022 +0100

    secsipid: ensure headers are parsed
    
    (cherry picked from commit a0d9deb9f852f887bed7c0809f3056b5f75379c8)

commit bea811e2a6e8b12f8491b7e46bcc58ad66c9e225
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Fri Nov 4 09:28:23 2022 +0100

    secsipid: debug message if identity header is not found
    
    (cherry picked from commit 0920aa1a27565bc52fd1ff9f4b9fc31dbd0d2a75)

commit a0e89d8fad7e764478b0ff69e1fe335fcd7104a9
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Thu Nov 3 10:20:10 2022 +0100

    secsipid: iterate through all Identity headers
    
    (cherry picked from commit cd3b776649e652b5d27b2718c22f08736b1e9e84)

commit 72a09f0fc3912e07d2d624079945d7894c7916d3
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Thu Oct 27 10:07:36 2022 +0200

    app_python3: note about kemi symbols and python reserved words
    
    (cherry picked from commit 0d6d434a92ae69cf1e503f07ffa6f46a9948593e)

commit c0f29178edac11519650f55236cf3d5f0235ec71
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Wed Oct 26 16:11:42 2022 +0200

    siputils: export add_uri_param() to kemi
    
    (cherry picked from commit ad4faf03628db45d30f27358b81afd8e0bee03c0)

commit eb661123481af272e5854e5f0ce0a09f1f6a4d37
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Tue Oct 25 18:45:33 2022 +0200

    rtp_media_server: init global variables
    
    (cherry picked from commit 3bcef382b810b4cd2a5a03b079086fee3bbbe187)

commit 2d8be55fec53d08b384896b0d380ccfd8b3de650
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Tue Oct 25 10:16:07 2022 +0200

    nats: formatted module exports structures
    
    (cherry picked from commit d5afbf0fb2f006d38fdfe32f6d2094638ad938b0)

commit 373c53ea9d28d3af9af051cc36a3d6f3fdcb2c58
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Tue Oct 25 10:08:42 2022 +0200

    nats: init global variables
    
    (cherry picked from commit 619ff95d760c9b98df515ddccc5aa1e39275beeb)

commit 85c7085068bf6ea602b0553874030ee738c4d9dc
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Tue Oct 25 10:06:06 2022 +0200

    nats: safety check for nats_workers and nats_pub_workers on mod destroy
    
    (cherry picked from commit 51d2f707562f70749dd02727a34dc5e4fa20712e)

commit e48730f897ec66aad1d87b75ef419f3d34baa41b
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Oct 24 18:52:35 2022 +0200

    pv: set str type for $hfl()
    
    (cherry picked from commit 51fc76737319f9b06ee4aa86e8c15c3fd5b62248)

commit 53f6395131ed53bf2d019dfb784d4cfb1be12395
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Wed Oct 19 17:24:17 2022 +0200

    rtp_media_server: removed lib bcunit linking
    
    - not required for the code
    - tested on debian 11
    
    (cherry picked from commit 38f17e622e8539883a7213acce3aed0635b11aff)

commit b78a813f0409cec8c58420f0bd43058b07327739
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Oct 17 22:45:23 2022 +0200

    pv: check for contact address in pv_get_hfl()
    
    (cherry picked from commit b411303502282b2f4d32ad299ed5bcfd0852e902)

commit f625473cceabd94fcc12df387d71399831af2d5a
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Fri Oct 14 11:17:25 2022 +0200

    acc: init to 0 the arrays allocated for accounting
    
    (cherry picked from commit 721ec276f2bfcc18236e0b9de1f5552f505f0cda)

commit 6d19964651f72715eb643775f97db801edc86cd7
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Fri Oct 14 11:15:38 2022 +0200

    acc: free core attributes for cdrs sent to log file
    
    (cherry picked from commit 932062fc84048eaa38144cf0bbfa7a2cae95a258)

commit 46cd2b6732a1bcd49c31a4a4a1173d0b27ce39a1
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Thu Oct 13 11:59:53 2022 +0200

    kex: added fixup free functions to module exports
    
    (cherry picked from commit c8bd10f791ef7aa48a16104472b039a8ca1a53c5)

commit ace6ec13df233c5d6c55b5e627118883f4433efc
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Thu Oct 13 09:40:44 2022 +0200

    nats: safety check on nats_workers inside mod destroy
    
    (cherry picked from commit bc97b7adf77406dfc08b57b4a7df912a76d324e5)

commit 0ead35429a85800105178f7a8427d94ad390da33
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Tue Oct 11 10:17:34 2022 +0200

    keepalive: removed redundant checks
    
    (cherry picked from commit cbe6cef58da8de7efa18c4e34458a81176d23e42)

commit fc2f1b72781e3782b020978e9c188a8e664251ae
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Tue Oct 11 09:40:56 2022 +0200

    core: dns cache - check pointer and small formatting
    
    (cherry picked from commit 611cfede181f4cd61f576068708975efe5f66ffc)

commit fecfac448f594283c5d5a9470359cb8aa46f04d6
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Oct 10 13:01:21 2022 +0200

    ims_registrar_pcscf: go to error to free variables on failure cases
    
    (cherry picked from commit 609962b49a79dc5650f72470f4b03746d2e6db46)

commit b2f0545ec4b596767aad280ee07fd6a027c9d119
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Oct 10 11:44:57 2022 +0200

    cdp: use empty string for debug messages when value is not set
    
    (cherry picked from commit d39f12ced4c79f3b7d60b5477f5065d9589547e8)

commit 0637f42a63b79053fb7114690e2163719ee6bfe1
Author: Henning Westerholt <hw@gilawa.com>
Date:   Mon Oct 10 07:39:56 2022 +0000

    app_python: add a note that python2 is deprecated and app_python3 should be used
    
    (cherry picked from commit 7306e7683fd50420e93b44ec5593705194bf3616)

commit e292ba270c9a924e0849ef1ad90af6df0272640b
Author: Kamailio Dev <kamailio.dev@kamailio.org>
Date:   Sun Dec 18 09:16:58 2022 +0100

    modules: readme files regenerated - modules ... [skip ci]

commit a3f5abb0852d8c7d4006724639605cc26e74806b
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Sat Dec 17 12:54:30 2022 +0200

    registrar: typo
    
    (cherry picked from commit c738a65c2fd0a40c3cdc236a3d3b48b0d18add21)

commit b3b066b9f4164bdb7e502b42f522b42d3b6cce66
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Sat Dec 17 12:54:52 2022 +0200

    core: typo instaNces
    
    (cherry picked from commit 9cff22564db3664faa7b4b5bef86f5f71ff87bc8)

commit 3d0efce20275e7db08d7727a02e58c694097f0d6
Author: Kamailio Dev <kamailio.dev@kamailio.org>
Date:   Sat Dec 17 10:32:37 2022 +0100

    modules: readme files regenerated - modules ... [skip ci]

commit 85860f834294d472d5e1fdfd8a23b27ef83997d3
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Fri Dec 16 16:36:04 2022 +0200

    app_lua: Document that Lua versions 5.2, 5.3 and 5.4 can also be used.
    
    since commits 2e85bb541ff19e4b007 and 673dab16593d9a70b .
    
    (cherry picked from commit 3baa075469d4c349b31c558692137318c0533921)

commit 1c8aa0d993bdd62b66a32853b81e1240ad459949
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 19:29:35 2022 +0200

    xmlrpc: typos an â and
    
    (cherry picked from commit 5e7c0dfc626117f9069846cc791bacb5371c0346)

commit 32472814294689b41591a889e06223ec669dfd08
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 19:45:49 2022 +0200

    xcap_client: typos a/an
    
    (cherry picked from commit 4a11beabb586f8615e3518456642088cf398de29)

commit 94050e45beefe31af9565cf48e72581cfee7354f
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 19:41:25 2022 +0200

    usrloc: typos a/an
    
    (cherry picked from commit aeb5d17914d8674bd6d4769b8c695fd775ceeea5)

commit 8b41427ea19c10676d061fc5f270e41d525a5a24
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 20:00:16 2022 +0200

    userblocklist: typos a/an allowlist
    
    (cherry picked from commit 3559be38f361ce58330d9f20248774200248362f)

commit 05c2c059513fc45be3a777b660066632d898e580
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 21:22:51 2022 +0200

    uid_uri_db: typo a/an backwards incompatible
    
    (cherry picked from commit 435f39330bc1534cde53501df3e87cfd21f00899)

commit a676080c8d0d5f16642ddb071d7f7ec8049b677c
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 21:23:08 2022 +0200

    uri_db: typo a/an backwards incompatible
    
    (cherry picked from commit 74dbc074740b3173ac74c8a3a4b97272ff97c7ba)

commit 689865fbd6750d3c656947e7ab63141708eec3c0
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 21:22:27 2022 +0200

    uid_domain: typo a/an backwards incompatible
    
    (cherry picked from commit b2ead7fc6356e0d4479217ddc713cbcb9edfebc2)

commit 26a7a05af607fd49f288aa18ed10a76b6c5a3498
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 21:22:05 2022 +0200

    uid_avp_db: typos a/an extra
    
    (cherry picked from commit 4639db37a599e31cdabadcca29a28345d01e4109)

commit 5d28856d79dc172dde7531cfdbc98a45e734fc0c
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 21:21:43 2022 +0200

    uac: typos a/an PV; is send â sent
    
    (cherry picked from commit 793da45e083713f958b8ca33f99fad67f82b3a5a)

commit 99d675345b963c0173574a0c5fba5310c55178dc
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 19:46:21 2022 +0200

    tm: typos a/an
    
    (cherry picked from commit 861ba0a277f276c577d3d3234c75265b548e09e0)

commit ea72045d0e04a3d80f8c614adc33b0dbc99628ac
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 20:07:18 2022 +0200

    tls: typos a/an
    
    (cherry picked from commit 6d8acd1632156f733bff2c7b7ef94789dfcf8a17)

commit 31224d0789dea31b046e9f01ed72ffc5f3b60f97
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 20:07:42 2022 +0200

    sst: typos a/an
    
    (cherry picked from commit cabb462bfbc6a1fc9c5dc59c882b6199217be1a7)

commit 6b959e52a9b74122cce73d2436e5f439448a97fb
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 20:05:20 2022 +0200

    snmpstats: typos a/an
    
    (cherry picked from commit 14aeceffebd5f093ae9f23287b7b74b34c2936ca)

commit bf69f8222a9f60f7f8ed048e45386d0713f3591f
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 20:13:35 2022 +0200

    siputils: typos a/an
    
    (cherry picked from commit 18cbc0fa0a1839b01b3d0134bd593372ab95818e)

commit 52a1cb7b72ea969b67326da57b93533452c45fea
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 21:21:18 2022 +0200

    sipt: typos a/an ISUP
    
    (cherry picked from commit 3b31fbe6090e46cf87cb27039589d7774a94939e)

commit 7e5872ef5d07324d9f475910b5b0cbb8fa365f22
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 21:21:03 2022 +0200

    sipcapture: typos a/an listen
    
    (cherry picked from commit dcd357649571d32e2d2689ab332ffe9590b3f44f)

commit 55a650b7966c67b4d528b9ffd72642bdd4f3aba7
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 20:29:07 2022 +0200

    seas: typos a/an
    
    (cherry picked from commit 48f9b1f6cb57096a1d6c1a9d6bebd8275fd00a97)

commit 505820834c9dbc9dc965e052a260137851a3cfa6
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 20:32:40 2022 +0200

    rtpproxy: typos a/an
    
    (cherry picked from commit d9bdb46f98f4ff047e05e0dbebb5b8099c37aaec)

commit cb47ca453027b24e106c5b4fa8f17a8df5a34bff
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 20:32:14 2022 +0200

    rtpengine: typos a/an
    
    (cherry picked from commit 550a46a6bd432cd15307fd50e027ce153252be70)

commit 2911bc5faae3557ecc2a457622ce353616344dcb
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 21:20:38 2022 +0200

    rls: typos a/an
    
    (cherry picked from commit bcf5f74e3358ac525eff0be41f3f8a6cef76fc6a)

commit 26028b6d4a4d13750424e1fa69ec38b86aa0c709
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 21:20:17 2022 +0200

    registrar: typo double a
    
    (cherry picked from commit 78a60f39c74d89f84abccad23aa4fe5dbd3f5dd4)

commit 5a7219387ae6a55edc7544a6c114964878b943d9
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 21:16:42 2022 +0200

    ratelimit: typo a/an Kamailio
    
    (cherry picked from commit 04fa3a2e6a8c5c45e1ebb7d6b9c14b61e55448b4)

commit 7d7a5a3bdcedf72f550bc58a910aee9ad52d8ff7
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 21:18:56 2022 +0200

    rabbitmq: typo a/an new
    
    (cherry picked from commit 063d06b78c88eb3d7727cba369089481847bb7de)

commit 1a47cf3e78a7cbc2197fd75fc6e490595db0d27b
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 21:18:34 2022 +0200

    pv: typo a/an parameters string
    
    (cherry picked from commit 64a0f0d99c0de9a60b73010cbc87e4a81b655f3e)

commit 27100a4b982272618f62a756bf18343c6aefd549
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 21:18:03 2022 +0200

    pua_dialoginfo: typo a/an dialog-info
    
    (cherry picked from commit 4756758b30faf5e106f8b9cfe7f762a27e2e1ff9)

commit 46d4a8c9283448727474e252754b8ba805daee05
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 21:17:38 2022 +0200

    pua: typo a/an transaction
    
    (cherry picked from commit 10a7e7735b2f85cd0fce6fb4a305222fcf980f21)

commit 8975b41b0d58995f06bfc131408032bc3a4ef0f5
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 21:17:15 2022 +0200

    presence_dialoginfo: typo a/an signed
    
    (cherry picked from commit 3cff94c3d5fd2d93e466207182023c42b0945cec)

commit 7755d186732bd65091d2d07681b59ea6d78e170c
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 21:15:39 2022 +0200

    presence: typos a/an
    
    (cherry picked from commit 069b7bde2ba133c4cab4dc976dc064c77f66239d)

commit e7735db0b269927ea1b29719c5123a16c8b74401
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 21:14:12 2022 +0200

    pike: typo a/an IP node
    
    (cherry picked from commit 3e4e735cb78e3d0ed5aeb4da64bdb01a54e36a28)

commit 71ae6613e0783b2b05797c041856f3d1979b8740
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 20:30:04 2022 +0200

    permissions: typos a/an
    
    (cherry picked from commit e2dda4d4e4d3201080d0a94e534aa320d8e80a95)

commit 8682d69573144a47283420e5ebaf072c6b17590e
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 20:35:00 2022 +0200

    peering: typos a/an
    
    (cherry picked from commit 29b3f25fa63ef3de9c2b0c8e571e9a1b37a64f93)

commit 0aa296365d131f6c2d2ec04d3452e845e1cc1961
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 21:13:50 2022 +0200

    pdt: typo a/an entry
    
    (cherry picked from commit dd02862266a42fd22ef93f2788648c3a3c78ae95)

commit 0378446680f60d02cf551fc249740061c8c6237d
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 21:12:51 2022 +0200

    pdb: typo a/an pseudo-variable
    
    (cherry picked from commit a93b757ea092db2e6e6b1cc89a3e7ddb2fb5c757)

commit 306a5b1c43211206ca134c96be76bb8c201ac5ef
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 21:12:24 2022 +0200

    p_usrloc: typos a/an
    
    (cherry picked from commit 69a72618ceb6438c36301f58868dd7e80022355c)

commit b28b6664361e380be3ed666f485227f1a08e75d0
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 21:11:37 2022 +0200

    osp: typo be send ââ¯sent
    
    (cherry picked from commit c5d73f86e19172c2fc1293e6e10fa2903032e7c5)

commit eb49f0ff9a7cb78a50a5b6d2e8b597d2833b6bb7
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 21:10:54 2022 +0200

    ndb_cassandra: typo a/an integer
    
    (cherry picked from commit b208f915df8b7b5f83bbf95ab622f3773f76c839)

commit f66c15c9019348a31e19d9c66f6128f8d50a1130
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 21:10:29 2022 +0200

    nats: typo a/an event
    
    (cherry picked from commit 5357ffdd0111554967876e34befa14fee2240815)

commit 59120fdf3da8e19f6253e946797a7ec44e88837d
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 21:10:13 2022 +0200

    nathelper: typo a/an IPv6 reference
    
    (cherry picked from commit 942a8a89e53a3a77109acdc2bc3c34468faa1b75)

commit 7823a618c7358da9bf157d5cde0ec9ae135f0d36
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 21:08:57 2022 +0200

    nat_traversal: typos a/an
    
    (cherry picked from commit e69a729fba3ed2b527f66ccf5640156eeb9ae36d)

commit 866d72af08022c18314f3d6de7829652a8229955
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 21:04:39 2022 +0200

    mqtt: typos a/an
    
    (cherry picked from commit 0367dab157f5b755bf9bd2cc0452bae6eaea71e2)

commit e8a76b9def95bb4d8a2cd986bbedff6e38cfd476
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 21:03:39 2022 +0200

    matrix: typo a/an pseudo-variable; spelling is send â sent
    
    (cherry picked from commit 7a595ea7acb43149476bf033ac67e7fdd27e06d2)

commit 9b747286db23ac59eae3e70ef30b6e9c6450099f
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 21:03:09 2022 +0200

    mangler: typo a/an filter
    
    (cherry picked from commit 01a70ae52aef6926098feac64ca79605e16fa058)

commit 9c22e7c41d781d28cf78e91c1b5bf086a1aefc3e
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 21:02:43 2022 +0200

    lcr: typos double a
    
    (cherry picked from commit 3c36f8577404aa0751d1804746e1b84f58534a78)

commit 58361306239d4bf0bb56d817ed9bdf783576dfd1
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 21:01:55 2022 +0200

    kafka: spellig atTribute
    
    (cherry picked from commit 648a1b7f4bdf9d0a99815dc6a3b3bd8f3450884c)

commit 45d16fcfc292120b5008db1e58ea47d5389697ca
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 20:57:23 2022 +0200

    ims_usrloc_scscf: typos a/an IMPU
    
    (cherry picked from commit 8165d77587106d17f11785299dabd8fc10d58f87)

commit 55e2cd2a8024e3bed4e1ada74923bc16280e3970
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 20:54:38 2022 +0200

    ims_registrar_scscf: typos a/an
    
    (cherry picked from commit b648b2cb2ef77b4ab1ff42a5cc16db1f059b1e0b)

commit 9b60dc8070c6b9d887a8468e7c4712c89e0bab19
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 20:56:37 2022 +0200

    ims_registrar_pcscf: typo a/an IMPU
    
    (cherry picked from commit 58ba041e536c0f667e4bae8c4e1be48add0c0815)

commit 56e2ae99f443b30e2ad9bc931192aed51a774728
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 20:56:11 2022 +0200

    ims_qos: typos a/an
    
    (cherry picked from commit 6804318f811833167989d4d9f7bc4e19baa211c8)

commit be0cdd0c39c51288ceca842b1ed1efa6cc8cc87f
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 20:55:04 2022 +0200

    ims_icscf: typos a/an
    
    (cherry picked from commit f5c0ee927c4b61a623b9c93e476f68ac0a050558)

commit 5c19f106aadd80b61314e7bd18a3f2532d749d0c
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 20:55:37 2022 +0200

    ims_isc: typos a/an
    
    (cherry picked from commit e1a8136fdad06bce8bedaca58ad38e0e8d8b1c51)

commit 0af00e49fc67b82e25a3fde75fada9258d697f2f
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 20:53:56 2022 +0200

    ims_dialog: typos a/an
    
    (cherry picked from commit dc5df5d917e9443ef4daa47e60d673fe0e547f85)

commit 6aee80d57e8350525fb59017fc7e817ba332e08a
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 20:51:06 2022 +0200

    ims_charging_mod: typos a/an
    
    (cherry picked from commit dc499e21823a676f96fa43137d4eaa58b89de444)

commit 844c92770f7fe4e36b7500e0d1b4b5513e96cd1d
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 20:50:34 2022 +0200

    ims_auth: typos a/an
    
    (cherry picked from commit 3846d9fdb24be2e3aeb2e3199a91c66661820423)

commit 6903199f300db89b0d7dc027acf6238b318cf3b7
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 20:49:37 2022 +0200

    imc: typo a/an user
    
    (cherry picked from commit 6f06537d0e5b661c91d413a1d3a48d2203dd749a)

commit 177f3e19fe0e99eb717bef5eb178af685a6c85db
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 20:49:20 2022 +0200

    http_client: typo a/an value
    
    (cherry picked from commit 830b136f202913887c25ef46968351741d17fda2)

commit 3ef572bbec9900a4f2fef0e9edc911729c33a873
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 20:47:49 2022 +0200

    h350: typo a/an Kamailio
    
    (cherry picked from commit 14d4a2203212020df9a8338504636cc9aeb817ed)

commit 7e8e3dde3f6bee81b6fa80e7deb5fe22137d43f3
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 20:29:40 2022 +0200

    gzcompress: typos a/an
    
    (cherry picked from commit fc00785e67797b43b0d3029891d107766a9e20fe)

commit 6c4cdc67be3eeccb96dde1149d77500649e9811e
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 20:46:28 2022 +0200

    erlang: typo a/an name
    
    (cherry picked from commit a4839ae4102d9df742b4c6b7077ab080364563b1)

commit 30274cfe1f4a68e0101de726875f2229a1de2fbf
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 20:27:43 2022 +0200

    drouting: typos a/an
    
    (cherry picked from commit 895f7339474bfe9d947afe8980234ba7a345bc9b)

commit 925b254cf995a3bd1422fc72bfad1d1cff5fc1b3
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 20:45:46 2022 +0200

    domainpolicy: typo a/an backwards
    
    (cherry picked from commit 2d246fb8f4768df2c25d18c47ad1f43a0e698e4c)

commit eb1e8338324493cd9fa60c199a2c6c46d93022ca
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 20:45:17 2022 +0200

    domain: typo a/an backwards
    
    (cherry picked from commit 772e74a5b036974ba856aba0689af21ceefa27c6)

commit 3e9883c34a647a166f82c89e3690a070ea726f4b
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 20:44:37 2022 +0200

    dispatcher: spelling be send â sent
    
    (cherry picked from commit e8fd436486e69c04a791c29196f353896f85d772)

commit 12063efa4a1c368092c5a63cc0a8ee9a29819cb3
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 20:42:50 2022 +0200

    dialplan: typo a/an script
    
    (cherry picked from commit ea6ba98b9a018a07e894100b0ede662648d88edf)

commit 9713e3925b7e59e678ab50307f14853cfd76703d
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 20:42:05 2022 +0200

    debugger: typos a/an breakpoint
    
    (cherry picked from commit e663654fdea87e1be6b30da355f8bf5020ad4507)

commit 5edc748a388b79b9b8b5d978ee472fab6818010e
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 20:41:18 2022 +0200

    db_postgres: typos a/an
    
    (cherry picked from commit 137680b9ce564bed5c6a40a448feb1bd6f9ff0ce)

commit 626af6bb548206476de52167abe7f15ceb08644f
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 20:40:29 2022 +0200

    db_mysql: typo a/an connection
    
    (cherry picked from commit 6bf0eb63f9c3db33e2fa70a2207e3da3bcf74051)

commit d2ac4093bd80461f52efb5c998ea8fec9fad2b68
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 20:37:13 2022 +0200

    db_cassandra: typos a/an
    
    (cherry picked from commit 918b73c92ed86599e67adda2b1f7a864c500efb5)

commit 251a38d689d952d6ac089be1e2cb50d1a82eebff
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 20:31:31 2022 +0200

    dialog: typos a/an
    
    (cherry picked from commit c5e128fec48d5572bbad898c879c4376f141e619)

commit 11d16a3746ed6f680120db38168e8928fe528f37
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 20:28:24 2022 +0200

    ctl: typos a/an
    
    (cherry picked from commit 21ce96a931e578be8e9a6897b406af63f18451e5)

commit 04dbe1a1c3a08e93bcf766a2fa2cab1474b6434f
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 20:36:25 2022 +0200

    crypto: spelling
    
    (cherry picked from commit ab8f951917609f373bc62b6bc93baa33559e336c)

commit fb14da427cd26db731243b5208827217572aca9e
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 20:35:52 2022 +0200

    cplc: typos a/an
    
    (cherry picked from commit 3ac5a9f78f4c8e1b5b6f660d442b15a72336d80d)

commit 9f47746ca3606e0129c011fed1fa1a5eff449153
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 20:35:30 2022 +0200

    cfgutils: typos a/an
    
    (cherry picked from commit 0e3ad10aba2d82d7eccebbe608fda15e4f49ef20)

commit a7cca608ad1d82df78cef69d2dc089c5af7818b3
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 20:14:25 2022 +0200

    cdp: typos a/an
    
    (cherry picked from commit 96d720c7c7c495ac3cf556700c76b20fedec8ec3)

commit 11c158cc88b8d67d6ea1dca9c917319742e9a367
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 20:26:08 2022 +0200

    carrierroute: typos a/an
    
    (cherry picked from commit f5986119f9a55c3c91f61788ad3b3f00f2399585)

commit 917da580ddee5557aa85c2d35df1c1efba0c4dc9
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 19:51:24 2022 +0200

    call_obj: typos a/an increasing
    
    (cherry picked from commit 3f827af3e834d603f72a64b7d2142aa94b83cf52)

commit ea41c8b587228bf5324669941dd05af09792503a
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 19:50:46 2022 +0200

    avp: typos a/an string
    
    (cherry picked from commit 2e86db5adf67b4d30989055bd960c2a8632f64d3)

commit 0a6493ccd11f2d7503a848fb02fa82670c81ca14
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 19:50:20 2022 +0200

    auth_radius: typos a/an
    
    (cherry picked from commit f15ef784f9abddabd8b97eb4ca6e89054250b418)

commit 322f59b7086c3c5a95026f905e8ca419b7c37370
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 19:49:09 2022 +0200

    auth_identity: typos an other ââ¯another
    
    (cherry picked from commit 5836706a63368d8424dc2bed8426bf1ac4bdc097)

commit b2b0ed65b1e23aaf0fdc7adc7e6e6cfd93c59878
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 19:48:44 2022 +0200

    auth_diameter: typos a/an
    
    (cherry picked from commit 4a4dfb6e92c1abf5c37e65ac571cc88e0ec13025)

commit 5fa694c15612bcbecaf1608e7d02eac9f2bfeddf
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 19:48:16 2022 +0200

    auth_db: typos a/an
    
    (cherry picked from commit c92c396b886f9808935d5103710652a2c365639e)

commit b647c42a2b43d4ece1f51a41a705e9b5df71e3c6
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 19:59:34 2022 +0200

    auth: typos a/an opaque
    
    (cherry picked from commit 0be9582347182271a0a4f1a3bb2c93080d172a03)

commit d13a569d879c96c3c8196aee240c97e8208511be
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 19:28:55 2022 +0200

    async: typos a/an
    
    (cherry picked from commit 10721533c1b81a840a88178130ca71fe1fe6ddef)

commit 1e3f7100b421923c43be95aeb108e64cbcfea1cc
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 19:46:48 2022 +0200

    app_sqlang: typos a/an
    
    (cherry picked from commit 5591a7dae08bb85f077ab0efa7b2876f9673b8cb)

commit 13b91640b13e1313864c71c310a851cb4329a675
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 19:44:58 2022 +0200

    app_perl: typos a/an
    
    (cherry picked from commit 09b657ad9a646b255e7b69aa402352a83172bad2)

commit ddf46d61ac9a6ceae6d28915ba614c9f2c6c2f1c
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 19:43:08 2022 +0200

    app_jsdt: typos a/an
    
    (cherry picked from commit 99201809d08f0d10957860a6fc33ba81cd4ca0d5)

commit 32ed7b1bdb497880c29a3eebdaf45a5b4d3c6208
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 19:28:26 2022 +0200

    acc_diameter: typos a/an
    
    (cherry picked from commit 932058b9eacb934a75279ab26ce57e53a75c5c79)

commit f4a828949feabdc67f70d2a1bf76860a19a75c9e
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 19:27:44 2022 +0200

    acc: typos a/an
    
    (cherry picked from commit 55c77f09660cb4fc54338ad09138df74a53c9205)

commit 17fe8fb7d586cbf4b3f1e4d4b6cc191cbb26c4ad
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 19:26:33 2022 +0200

    misc/examples: typos
    
    (cherry picked from commit d5881bad81146b7e3aae7b7866158155df76cf16)

commit ea6e9a3453fb28d37b0ba521586133b6b1560238
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 19:24:25 2022 +0200

    src/Makefile{,.utils}: typos a/an
    
    (cherry picked from commit 59f4690cbdabe80966d71172b455572dfe9e0314)

commit bcaf87e313ad912e303951bf28935a7218fb53e3
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 19:23:09 2022 +0200

    doc/: typos a/an
    
    (cherry picked from commit a254a91c79449adf8b744e2b093028d0c3c90093)

commit e3661028080df0baf0323180995b48829457dcd7
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 19:21:02 2022 +0200

    lib/: typos a/an
    
    (cherry picked from commit 039686530730bf4b0a75eca626266255f3932cca)

commit 1706532eed9cfe243f4035ccb66365ed42f0044b
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 19:20:21 2022 +0200

    utils/: typos a/an
    
    (cherry picked from commit 664e9d1677b5802b08fa26d885f4ec89ddef1ac5)

commit 3f04422e62c204c88dccc7b8d0099c6e7aec4ec7
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 19:19:30 2022 +0200

    test/: typos a/an
    
    (cherry picked from commit e24de6868030747438e7c9c33bbd953f4f687474)

commit 2f83a4d5a61c10e7dcb7f27992619a5c1284bbaf
Author: ÐÐ¸Ð»ÑÐ½ ÐÐ°Ð»Ð°ÑÐ·Ð¾Ð² <git-dpa@aegee.org>
Date:   Mon Dec 12 19:18:35 2022 +0200

    core: typos a/an
    
    (cherry picked from commit 521bf3d52fcb56198386bd4fc23f85693bc3d5f9)

commit 14fcaef65b1b7c1f6ef42e85d8a3a3819a32b620
Author: Kamailio Dev <kamailio.dev@kamailio.org>
Date:   Thu Dec 15 14:32:12 2022 +0100

    modules: readme files regenerated - modules ... [skip ci]

commit 78e181d82e5802e5b96b05cf9f1d9e54dbd1546d
Author: Henning Westerholt <hw@gilawa.com>
Date:   Thu Dec 15 13:22:06 2022 +0000

    sanity: also add Contact URI check to documentation
    
    (cherry picked from commit b96848689837277d9bc0ec9c1b5524de0f1321e1)

commit ee9cbc7585fb645bfa7117f8cd5122f3ae260d57
Author: Bastian Triller <bastian.triller@gmail.com>
Date:   Thu Dec 15 10:48:40 2022 +0100

    sanity: Prevent segfault
    
    For star Contacts, there are no URIs that can be checked.
    
    (cherry picked from commit f1bac3433c61b0a5b4be08e7738a3a1aa0defe73)

commit 6ca691df40134abf53feb5d785c90618dcfa5c05
Author: Henning Westerholt <hw@gilawa.com>
Date:   Wed Dec 14 08:38:12 2022 +0000

    utils/kamcmd: add missing USE_READLINE define for pkg-config build, related to #3284
    
    (cherry picked from commit a70b6bf09c73d961ebea1947216757fafb951c24)

commit 7bb9cadb1cec146cc6f0b5dafb2d50920dc40bcf
Author: Trevor Peirce <trev@acrovoice.ca>
Date:   Wed Nov 30 13:28:01 2022 -0800

    stirshaken: Properly handle intermediary/chain certificates when caching certificates
    
    - requires patch to libstirshaken (PR 124) to do anything
    - if patched version of libstirshaken detected, uses new methods to store all intermediary certs
    - unrelated minor logging tweaks
    
    (cherry picked from commit 043ce0e75eae04f356cd539f2146df6846a169e2)

commit 0b52ac67fe12fab9127f30711313470257d32eaa
Author: Victor Seva <vseva@sipwise.com>
Date:   Mon Dec 5 12:43:11 2022 +0100

    pv_headers: fix t_resume scenario
    
    (cherry picked from commit af1d9c156e0a69c9e3f39a063f7dd97d1c0a7bf1)

commit a7ded9247f5a3f0a6c133dea41dfd61e4b7d4682
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Wed Nov 30 08:46:15 2022 +0100

    pkg/kamailio/deb: refresh files [skip ci]

commit a7de8d08a46ace83b79b6c1a14646aa9cb4d57a2
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Wed Nov 30 08:44:00 2022 +0100

    pkg/kamailio/deb: fix jammy build, take two [skip ci]
    
    * rules are different in master

commit 2b5b3a7fb5a26dc467a60e5e70c8b3515f57bc85
Author: Henning Westerholt <hw@gilawa.com>
Date:   Fri Aug 19 13:17:46 2022 +0000

    tm: backup and restore X/AVP values from initial transaction in DNS failover processing
    
    - restore X/AVP values from initial transaction in DNS failover processing
    - the X/AVP context gets lost, so we need to re-create it from the transaction
    - otherwise modules that depends on the X/AVPs, e.g. topology hiding will not work
    - tested with one load-balancer and two proxy servers
    - previous fix d6b1c20d3ad94 was reverted, we now properly backup and restore
    
    (cherry picked from commit 399b34c6bd4e5cbfcf4dcb699755c393229fcb99)

commit e8494799a86a0487c013ca457cac88fac4ce6501
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Mon Nov 28 10:05:40 2022 +0100

    pkg/kamailio/deb: fix jammy build

commit 5db7f5fec945e8e7b49461a6e88d0efe2fef2c1e
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Sun Nov 27 21:56:28 2022 +0100

    pkg/kamailio/deb: refresh files after 6d55d9f903238479b6026b1d8feb8901d064e92c

commit 91192066d9b019b21d671e6ffc00ff0cf6c9e747
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Thu Jun 30 07:46:48 2022 +0200

    pkg/kamailio/deb: add initial support for jammy [skip ci]
    
    (cherry picked from commit ecbe90524165cf2fd8081ec5fe81d674f7a3334a)

commit 1e0830433e46827ed9424a6d9cc01e95546c04f0
Author: Henning Westerholt <hw@gilawa.com>
Date:   Wed Nov 16 16:02:09 2022 +0000

    dialog: remove dialog variable debugging function, it might cause race conditions


===================== 2022-10-06 Version 5.6.2 Released =====================

===================== Changes Since Version 5.6.1 ===========================

commit d02c9e3a118789d24623a9d77e09c547e9cd8f79 (HEAD -> 5.6, origin/5.6)
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Thu Oct 6 11:24:51 2022 +0200

    ims_qos: use inter-module api release_dlg() instead of direct unref_dlg()

    - fix missing linker symbol

    (cherry picked from commit 8d398d6a83153fc65acd49557b702879d2585dc8)

commit 2556b6e2bb14dd18a17495c10e74915b91b80e3a
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Thu Oct 6 10:39:51 2022 +0200

    ChangeLog: content updated for v5.6.2

commit fb212678708dc1ddfcf9680826986834ce703cff
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Thu Oct 6 10:37:06 2022 +0200

    Makefile.defs: version set to 5.6.2

commit 461e1a3acdf924e2fa665ae28f55081433d8aeab
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Thu Oct 6 10:36:26 2022 +0200

    pkg: deb specs updated for v5.6.2

commit 0a0980da9abf348ab855b8e8b85e534501791760
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Thu Oct 6 10:34:46 2022 +0200

    pkg: version set to 5.6.2 for rpms and alpine specs

commit 13229397a2b72ea7f790291ee9e9c03d17fa6680
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Wed Oct 5 10:41:38 2022 +0200

    misctest: allow testing with larger message size than core accepts
    
    (cherry picked from commit 598969df126af4ad4d2283e37078e1afe8773a32)

commit 151801a91cb25e523466a9624cd4f2dd41f7bece
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Wed Oct 5 10:37:01 2022 +0200

    misc/fuzz/README.md: added link to OSS-Fuzz folder for Kamailio
    
    (cherry picked from commit 916ecb43e94fcc4662ae4212172b2b66488002de)

commit c07b6c55e4cdcc4cf46dafa4431e79a024ca10ec
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Wed Oct 5 10:34:43 2022 +0200

    misc/fuzz: add checks on input size
    
    - test with larger messages than core accepts
    
    (cherry picked from commit 1cd2fc1977bfa5e362cef0199e4643085c66d3d1)

commit 19aab1894ba88bc7152e00a84819d991937665a6
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Fri Sep 30 10:52:25 2022 +0200

    corex: added fixup free functions in module exports
    
    (cherry picked from commit d5ae9019dcdfe5b51ce87f6957902abbaa7fa071)

commit bfc5c2aacb272e91da80096ef27fbe6fcfe9a746
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Tue Sep 27 12:11:11 2022 +0200

    pua_dialoginfo: use dlg api function get_dlg_varref()
    
    - manual update to the new dlg api function replacing the old
      get_dlg_var()

commit a138996a58a0e1f8202b61888019ab98adef782c
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Sep 26 15:58:15 2022 +0200

    uac: use get_dlg_varstatus() to check if var exists
    
    (cherry picked from commit 86a357c278c45a8d7b580e79ac074115871065fb)

commit d5003c0905d112cb7f0d852301681c2d792e4bcc
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Sep 26 15:30:51 2022 +0200

    dialog: export new itermodule api functions
    
    - get duplicate var value and status
    
    (cherry picked from commit 320af48dffaa3c9b2c266ad9f68233e3cf48f9f0)

commit c77fe2578428acdf08144f9e9bc7e437bd6d733d
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Sep 26 12:51:50 2022 +0200

    dialog: updated ki_dlg_var_is_null() to use safer api function
    
    (cherry picked from commit abdb02d3d2eec9fb45646f68996da3526c92ef58)

commit bd87a18abefb818fd033be14db35642fc61a4fb1
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Sep 26 12:30:06 2022 +0200

    dialog: api function to get the status if dlg var is set or not
    
    (cherry picked from commit c2c3211cd31405188891abd16ef770c26a8ddd44)

commit ed86cd4030aa479545c23b31e16c376ef8e44c2c
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Sep 26 12:04:29 2022 +0200

    dialog: updated comments for api functions to get dlg var value
    
    (cherry picked from commit 8548aaa8a798b939e041821848b2f05b963451d8)

commit c4bebdca67335b0a23588039665bc9c425dc5fd9
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Sep 26 11:57:02 2022 +0200

    dialog: api function get pkg-allocated duplicate of dlg var value
    
    (cherry picked from commit 13512f48e03a2ef99847edf639582aaf3b4dfeb3)

commit 02ef4a197372615355875c1ef0a3494c6784e278
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Sep 26 11:46:59 2022 +0200

    dialog: update check on dialog var key length
    
    (cherry picked from commit a7571233bc7dee0381e8ed7e44408f63fa45c156)

commit 458ba44f3805fbca4656071b43e820cb22c5de26
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Fri Sep 23 13:59:36 2022 +0200

    uac: use dlg api functions get_dlg_varval() and get_dlg_varref()
    
    (cherry picked from commit cd4e2259526bc4642259201ee96b00624f300437)

commit c1196024c8373d8112e7b088f202446e17c1ac12
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Fri Sep 23 13:42:18 2022 +0200

    acc: use get_dlg_varval() to get values for dialog variables
    
    (cherry picked from commit fb7c497893f05587bda1c37e09d73a7ebb522715)

commit 547f8f0dc27a1365ab822dd2f9f2d32df6c354cb
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Fri Sep 23 13:33:03 2022 +0200

    dialog: init output dlg var value param eariler
    
    (cherry picked from commit ce3cd42631ac06a6a20892bd308901c6acd58f7a)

commit ddd4bc1b1481c1ea7c8d5339efd9969a39da0f04
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Fri Sep 23 13:17:02 2022 +0200

    dialog: internal api functions to get dlg variable reference or value
    
    (cherry picked from commit a7cecdcbc3c1d53fce22a33a3768da2a1907d64e)

commit 408b15d756cfaba592c3540b1199229e926eb37e
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Thu Sep 22 20:41:32 2022 +0200

    acc_json: code formatting updates
    
    (cherry picked from commit bcb3970d7a89ab27b43f86aee5b93a473a8b790b)

commit d3dd1ea6dfbba83148d005234a0dbe93bcd2c04b
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Thu Sep 22 20:32:52 2022 +0200

    acc_json: use the variable for the time key
    
    (cherry picked from commit 3e2b5d9ed6a0f18199359444c5ae33a1d6b94eb2)

commit feeacb2338c874b7f653537901128486448bc7a9
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Thu Sep 22 20:30:52 2022 +0200

    acc_json: moved global vars declaration to .c file
    
    - made them static
    
    (cherry picked from commit 023af516f4ede3742f2e1836474978b596a4a3a8)

commit b2ef87bcd84d4d4f7b0f6bf14d5e6479c9cb7727
Author: Henning Westerholt <hw@gilawa.com>
Date:   Wed Sep 21 18:34:04 2022 +0000

    kex: add additional safety checks for printing, based on PR #3250 from bensly-shanmugam
    
    (cherry picked from commit e241f7b8a07b24fba6d6ecf2c344a39d2b2b5859)

commit ad68b6737b478c1cbdd5ca838078e42403670897
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Sep 19 08:40:19 2022 +0200

    acc_json: update to free cdr core attrs
    
    (cherry picked from commit f7b35f05f31bd7cc01aea4572c79ba48d84d8123)

commit d223f608282f04844bc492c6ced9a3fe59dfdc94
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Sep 19 08:15:53 2022 +0200

    acc: clone dlg core attributes
    
    - GH #3243
    
    (cherry picked from commit d616dc46b5373b1474bf855afde4c5687d2a2d09)

commit e336519e133419d61967b1cb931fb046f92e9661
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Sun Sep 18 21:33:25 2022 +0200

    acc: more meaningful array index names for building cdr attributes
    
    (cherry picked from commit c5f71a45c7c55af0cf4a6aa482d8a57018af7900)

commit 7d3bf6dc12db22d26f119c3479de05b463ff64d4
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Sun Sep 18 20:09:53 2022 +0200

    dmq_usrloc: safety checks for sock field
    
    - GH #3243
    
    (cherry picked from commit 518296523db0c1735c3234d77d6af312f5c9babb)

commit aa645fbebf35183e1c30662f9ed7f484d1f73e0e
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Fri Sep 16 15:00:13 2022 +0200

    websocket: debug message for rpc command when finding no tcp connection
    
    (cherry picked from commit 4434e83db1d4b668dabbe915fe36719ede165915)

commit 3033b7681b4240fd64c9f1ff446b529a83921097
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Fri Sep 16 14:51:31 2022 +0200

    websocket: clean up ws structures without an active tcp connection
    
    - GH #3236
    
    (cherry picked from commit abe60832de46796a1395a75a67753c1a12a1ec0a)

commit 88e98ed7810d198703c006a8dec75080e60d8723
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Thu Sep 15 09:28:54 2022 +0200

    dialplan: prefixed some global variables to avoid naming conflicts
    
    (cherry picked from commit e43083e32df03b629f0eab9d567bd41d6cb749ff)

commit 86a73afc57b6aedb08662175604d3405a207f4ab
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Thu Sep 15 09:23:26 2022 +0200

    dialplan: removed unnecessary define
    
    (cherry picked from commit 220750f79737b13b6aad0c38d6dd8ea3e28d5ca5)

commit 2ee8fad13416c5c447effe9263b3cefb6c916d4a
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Thu Sep 15 08:30:26 2022 +0200

    dialplan: rename exports to kemi
    
    - function names have to be unique
    
    (cherry picked from commit f89bab70ef9cc842f37799c7c414f40d8ac581ab)

commit ca84452027e8b66957b14420df94b9d4e462bc41
Author: Bastian Triller <bastian.triller@gmail.com>
Date:   Wed Sep 14 19:30:22 2022 +0200

    dialplan: Fix typos
    
    Fix typos in kemi exports
    
    (cherry picked from commit 2e8bfcef4f3f90214df0c1fe4d40d359265f060a)

commit cd167423e063dd5e1b1b33aca07c9a2305d63961
Author: Stefan Mititelu <stefan-cristian.mititelu@1and1.ro>
Date:   Wed Sep 14 13:19:05 2022 +0300

    dialplan: export dp_translate to kemi
    
    (cherry picked from commit 2f67daa9ce945cb57b8429101569203d4b891d1c)

commit f30bed90a892d3ec367d5244d089e75d89c48944
Author: Stefan Mititelu <stefan-cristian.mititelu@1and1.ro>
Date:   Tue Sep 13 11:41:04 2022 +0300

    siputils: export is_gruu() to kemi
    
    (cherry picked from commit a33b41ba804bc944b0e1c4ecf17fdc3ca68d4da0)

commit f8b08d32713063403819600559477c7c21c32708
Author: Stefan Mititelu <stefan-cristian.mititelu@1and1.ro>
Date:   Tue Sep 13 11:24:47 2022 +0300

    ratelimit: export functions to kemi
    
    (cherry picked from commit 678d93a742ba294bbe571c975814e01fdd795371)

commit 47131b03e882576f80ae7cd80804e39e5b876696
Author: Matthias Urlichs <matthias@urlichs.de>
Date:   Fri Sep 2 12:29:32 2022 +0200

    modules/python3: return NULL on error.
    
    - PyErr_SetString is a void function. It doesn't return NULL.
    
    (cherry picked from commit b7911b63d7a27a4f29acc4bca3101f7857930084)

commit 8404ba8c869f5d1e44bdf0111d97f249f68d90b5
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Sep 26 20:37:31 2022 +0200

    pv: use the function for header name parsing that does not require the colon termination
    
    (cherry picked from commit 1fbdc35c3d29da048cb06bfe0268c503c5015c3c)

commit a290ab58f81d540d3613bcd536d7e411b29e2e9c
Author: Atanas Bakalov <atanas.bakalov@gmail.com>
Date:   Mon May 30 10:46:38 2022 +0200

    rx_aar: unreference dialog in case of aar update (#3104)
    
    - release the dialog reference even for aar updates as the dialog was
      already referenced when issuing the aar request
    
    Co-authored-by: Atanas Bakalov <atanas@wgtwo.com>
    (cherry picked from commit ab8cb43c83f8c9528e45a5b57fbb1440360f201e)

commit a4472c083cc0b79fb449412425169aa3f3d2c875
Author: Julien Chavanton <jchavanton@subspace.com>
Date:   Tue Sep 6 10:45:12 2022 -0400

    dispatcher: fix alog13 gateway selections
    
    (cherry picked from commit d56d65b8daac072a4726d9124072151d0d3fbb79)

commit ebda78c92c21770af1a32afc2930740b80d73fd3
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Sat Sep 17 10:18:39 2022 +0200

    sipdump: use the right flag to parse ipv6
    
    (cherry picked from commit 9a15781f4804ef6620fad5a09ff2e9aacae871cb)

commit d0300a9c69c522b7a6e3f69f21160df30f05f2ff
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Fri Sep 16 14:31:44 2022 +0200

    sipdump: make dest ipv6 addresses without square brackets
    
    (cherry picked from commit 0a61ec2f137414a7bfc2535dfe4df9b72e500cf8)

commit 7cfa1feddeeb205ebd3628580881397e9215d786
Author: Gustavo Almeida <gustavo.abcdef@hotmail.com>
Date:   Fri Sep 16 21:06:53 2022 +0100

    pkg/kamailio/obs: added readline-devel build dependency (#3233)
    
    - Added a readline-devel dependency when generating rpm's. This ensures that when generating rpm's (mock context), kamcmd uses this library in its compilation and autocomplete is available in kamcmd's interactive mode.
    
    (cherry picked from commit e49e5a52ded4bef36b5958a748b9556af52d2d33)

commit d3bdffa4f032c250a7834aeb79e5f8629acad777
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Fri Sep 16 13:54:56 2022 +0200

    sipdump: make ipv6 addresses without square brackets
    
    (cherry picked from commit ac711cffea91c44f4e13b5d75d6ae01ee4599099)

commit 961b62fc1ced8e7015052c97bf288a560d50e7f7
Author: Kamailio Dev <kamailio.dev@kamailio.org>
Date:   Thu Sep 15 10:46:34 2022 +0200

    modules: readme files regenerated - modules ... [skip ci]

commit 80699e44d2e7849c25e10d125dfce3ea14bc45f8
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Thu Sep 15 10:34:45 2022 +0200

    dmq: docs - reorganized the dmq request section
    
    (cherry picked from commit e683ee506d702e9edbe4ce74304170ca04c1d5ec)

commit 31b538926d89783cf0ef86bfbc588ee39342b433
Author: Kamailio Dev <kamailio.dev@kamailio.org>
Date:   Thu Sep 15 10:31:54 2022 +0200

    modules: readme files regenerated - modules ... [skip ci]

commit 2b1a5ffb75566fb9411b23be23b263986b3eafaa
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Thu Sep 15 10:26:38 2022 +0200

    dmq: docs - note about using same Kamailio version
    
    (cherry picked from commit 1fd789246cc7c58237b9a903a198521cd5b3494d)

commit ad753f4657bc72a79fd61b56276de5ae87b3c574
Author: Kamailio Dev <kamailio.dev@kamailio.org>
Date:   Wed Sep 14 20:16:27 2022 +0200

    modules: readme files regenerated - modules ... [skip ci]

commit 5edc2cd0f0308099be410f7f34c0c2566bb99a1d
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Thu Sep 8 10:09:14 2022 +0200

    posops: docs - updated pos_set_char() section
    
    - note that the change is done directly inside the sip message buffer
    
    (cherry picked from commit c3771966fa8470db91d04323a1e9c837a16a22cf)

commit b0636ff4aaa3f5c21389ca6b99a90be2d79c7953
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Sep 5 10:24:06 2022 +0200

    core: use unsigned printing for version defines
    
    (cherry picked from commit 3e94dd4bd3901d503c7be655d761f1d70453a451)

commit d8c8922ff4dd47a47773e5391e4ce49d83087055
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Fri Sep 2 12:50:56 2022 +0200

    core: kemi - duplicate module name when registering the api exports
    
    (cherry picked from commit 43f764cae870b15a96b8ca88f1eb195d4ceb8455)

commit 644938a6be5f841634f2e1443e5f123f683c45e4
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Thu Sep 1 10:53:54 2022 +0200

    dialog: remove strlen() checks when setting a variable
    
    - assumed key->s and val->s are 0-terminated, which may not be the case
    
    (cherry picked from commit 2cebd46f8f2dc3f87c9cfd2054976e347aa75ace)

commit 2427f1951a1c63a8c047710d49ef06788c33c869
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Thu Sep 1 10:50:30 2022 +0200

    dialog: wrapper function to set a dlg var with unsigned integer parameter
    
    - use it to set cseq diff value
    
    (cherry picked from commit b7dc2ac6d66839b38ba8d6f36e9f28bc0a2d1425)

commit 89fa86703adfdf6e30dc43c191d7327800270574
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Wed Aug 31 11:35:51 2022 +0200

    siptrace: use socket name for hep mirroring
    
    - GH #3174
    
    (cherry picked from commit 30c628732092108e8d73856a5c9ec60b16d5ef99)

commit e1deb704bc1df02e4dbdc85d7728acc040a517e0
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Wed Aug 31 10:44:13 2022 +0200

    pua_dialoginfo: clone dlg var values
    
    (cherry picked from commit 1553a6c0efb2cec0b5962bba13bc0095211ee75d)

commit 38cbf04afa2c02fa2f15bb1528d6b7f152c89d08
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Tue Aug 30 13:34:38 2022 +0200

    dialog: fetch directly the int value for dlg variable used in dlg_cseq_update()
    
    (cherry picked from commit 8cb948cc07e2d577cdd14efdfe38f3e9bbf11d79)

commit 363a6267c4c50b6e321e59961dedc4a6f65fc940
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Tue Aug 30 13:32:16 2022 +0200

    dialog: safer version for getting dlg variable value
    
    - clone to ensure that reference is not becoming invalid over the time
    
    (cherry picked from commit aded00bbfe75771cef8d0ee9ae8401772f7644a9)

commit 948f066718e102a7d592ef647754ba088f1eb0c6
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Tue Aug 30 13:19:33 2022 +0200

    dialog: updated to get the int value for cseq update operations
    
    (cherry picked from commit a070f5c132a68111fade7212db6a2bc738e03193)

commit 60a62d6f7df233d61d4ccecc39504e77e25421b8
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Wed Aug 31 10:18:07 2022 +0200

    acc: duplicate dlg var values used in extra2strar_dlg_only()
    
    - avoid buffer index overlapping and be coherent with extra2strar()
    
    (cherry picked from commit 54905e6b02e36e72bb74a92c77b273cf57822f18)

commit 272060e1079d9edbc819d396dafb2034a3812c6a
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Thu Aug 25 10:48:16 2022 +0200

    usrloc: adde random and pid to call-id for keepalive requests
    
    - GH #3225
    
    (cherry picked from commit 721daf5ca55a8fb366cff2821e249bfff64d8f87)

commit 902807e5de185cb6d6463ff617bf4c2e7862f293
Author: korayvt <koray.vatansever@gmail.com>
Date:   Tue Aug 23 14:05:45 2022 +0300

    core: added parser mode check
    
    (cherry picked from commit 4598f0a0df90ad81e192be55a89fbd5cca52a40e)

commit e44c6716b5d640c489561062ea025455444fe0a3
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Aug 22 12:46:33 2022 +0200

    pv: parse header name given with variable to $hdr() and $hdrc()
    
    (cherry picked from commit a10da3a8802fd02bab9e8c655aa845d121370fd4)

commit 33e1638b92c073f58b27232e7985a5ffe6994b7f
Author: Henning Westerholt <hw@gilawa.com>
Date:   Tue Aug 23 07:29:23 2022 +0000

    etc/kamailio.cfg: corrected a typo ("endabled"), GH #3223
    
    (cherry picked from commit b46afeca6c515f5baf1812ca821321117df6478b)

commit 4bdd89b4709553e2dde2fb2356ba47d4f7009774
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Aug 22 12:38:14 2022 +0200

    pv: detect known headers provided with variable for $hfl(...) and $hflc(...)
    
    - GH #3194
    
    (cherry picked from commit fb13cf364870895dec94fa1ddf6a1afd3c099715)

commit addd16c13a0a6ab5cb460850141073d00617610b
Author: Henning Westerholt <hw@gilawa.com>
Date:   Fri Aug 19 16:31:56 2022 +0000

    utils: small whitespace fix for Makefile
    
    (cherry picked from commit 3cb1f8eaec344433fd94011ec28da464c5626c2a)

commit 94101dfc2df05f471fdb7ea1e6190f071bbfd04a
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Thu Aug 18 11:52:51 2022 +0200

    registrar: use macro to init str value and more debug messages
    
    (cherry picked from commit 5f229a799b251e82431b4642e9bd8aa76c405d13)

commit 5ffbbaa6c956a74665859a709bd6c79ba4223269
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Thu Aug 18 11:34:44 2022 +0200

    registrar: print number of contacts and max limit in logs and formatting updates
    
    (cherry picked from commit a88f805236ef0549ce8a8079142b202d569bf3f1)

commit 9d473f92d3ff534535e6170b8895569703c8fc5a
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Wed Aug 17 11:07:55 2022 +0200

    usrloc: increased the size for keys2 array in ul_ka_db_records()
    
    - consequence of 06f933ad17aac3a3f0f81cf0e0ab04f38cf60993
    
    (cherry picked from commit b5ae633242e5e34b1f6dc8f025e68872b47b461c)

commit 506e20e6aae21d862f6d643a2c87c748df8543c7
Author: Andy Brezinsky <andy.brezinsky@mitel.com>
Date:   Tue Aug 16 11:20:20 2022 -0500

    usrloc: re-use TCP connections for keepalive
    
    - Fixes GH #3178. Sets TCP connection id for keepalive based on the value in the database
      If unset, tcpconn_id will remain 0 and keepalives will work the same as they do today
    - Update documentation to clarify when it will use received vs AOR for keepalive
    
    (cherry picked from commit 06f933ad17aac3a3f0f81cf0e0ab04f38cf60993)

commit 5bcb685d19b55b3b2046345e195e5deca53e179a
Author: Shane Mitchell <sm@opencluster.com.au>
Date:   Tue Aug 16 23:17:17 2022 -0400

    dialog: dont reset dlg_db_mode in POSTCHILDINIT for DB_MODE_SHUTDOWN
    
    (cherry picked from commit 8fb25f7cb6fa73dc37fe11df9b921c32009bd107)

commit a5cbf0bade8ab0b04d1f8e9288b239df4df8d76b
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Tue Aug 16 09:09:45 2022 +0200

    msrp: proper cmap insert when last item has greater citemid
    
    - condition for last item was processed first, resulting in improper
      order of items, GH #3215
    
    (cherry picked from commit 1e4bf1dd7fbfc9d51f0e56e98472a42de781cdbd)

commit 8aceadf62fde1b1faf414e5d47c42102c64d2e90
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Fri Aug 12 14:31:48 2022 +0200

    core/cfg: cast pointer to long to silent compiler warning
    
    - GH #3208
    
    (cherry picked from commit 26785f866eeadc6944af83ae1a57e8ff100f60f5)

commit e8d797cb26e2b16dff3afd7ecb54beb7012e0370
Author: Henning Westerholt <hw@gilawa.com>
Date:   Wed Jul 27 07:26:57 2022 +0000

    acc: add some explanation that dialogs need to be tracked for CDR accounting
    
    (cherry picked from commit 3ec40d792df5bcee838eee3e5e0e89a2ebdcc453)

commit 98342927e3493a8af6b859ab1cd1877f816a8bde
Author: Henning Westerholt <hw@gilawa.com>
Date:   Mon Jul 25 13:55:39 2022 +0000

    ratelimit: fix docs to actual values in the code for queue and pipe limits
    
    (cherry picked from commit cae9d78a6c8d33f6c4ec780901a55c27260c2000)

commit d8f98b82b393f3dd59bf4d74a52af525395e3811
Author: Sergey Safarov <s.safarov@gmail.com>
Date:   Tue Aug 16 16:31:25 2022 +0300

    pkg/kamailio/obs: fixed rpm packaging on CentOS 8 and Fedora
    
    (cherry picked from commit 44b3ccd71467b78d9e9a7184c9fd25bc5f616ac4)

commit 6ea663dd3d65aecc298ceab1b5e0f486d77bb0b4
Author: Sergey Safarov <s.safarov@gmail.com>
Date:   Tue Aug 16 12:30:56 2022 +0000

    pkg/kamailio/obs: fixed packaging for RHEL 7 and RHEL 6 based dists [skip ci]
    
    (cherry picked from commit 4a6aa75dd1de4e33ba6ac3f1d770a1beed61e157)

commit b04f84ea826a4c97cf7ba1804f29833aecc50fd3
Author: Kamailio Dev <kamailio.dev@kamailio.org>
Date:   Tue Aug 16 12:16:46 2022 +0200

    modules: readme files regenerated - modules ... [skip ci]

commit e07c2288053a21f5fc758f359a60ffaceb687f35
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Aug 15 20:18:02 2022 +0200

    xhttp: docs - listed http_reply_parse core setting
    
    (cherry picked from commit 36b0da00b9fc08be9e855d5dd4cc878b6e3c88bf)

commit 88560506e42e0d127c2034b35397b29ee5909307
Author: drTr0jan <drtr0jan@yandex.ru>
Date:   Tue Jul 12 15:12:00 2022 +0300

    core: fix ksr_version_control() for FreeBSD build
    
    (cherry picked from commit a8769af4c3a497d0f6a81cff17861e566ffa87bc)

commit e8947f9e2a52dbbf5e255785a15b502d74613071
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Fri Aug 12 09:16:24 2022 +0200

    uac_redirect: check if reason parameter ifs provided for get_redirects()
    
    - cope properly with the common function used for the two function
      variants
    - GH #3197
    
    (cherry picked from commit 3b1354e2fd26c06fa6bc5ddbee1a012507aa2ea5)

commit 6b74c2a08a5a1f7dcd62bf8c3477b6bf1f51a4d3
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Thu Aug 11 21:48:25 2022 +0200

    usrloc: do not send keepalives when destroying modules
    
    - GH #3207
    
    (cherry picked from commit 939ceb3390b171b773eeb438b8fff72022e4f6f0)

commit 3086494d7fa1ada9ce5f3ed851610a2fc542656a
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Wed Aug 10 22:39:03 2022 +0200

    uac_redirect: clarifications for acc_function mod param
    
    (cherry picked from commit 7ef109e6cd1ce7ecbfa56c31ff7555275e59095f)

commit 6ac1d7a7cdb49fb8db4ff280c5159098b0b4284f
Author: russagit <rustam.safargalin@sifox.ru>
Date:   Wed Aug 10 09:23:13 2022 +0000

    sipt: Fix isup generic_number and generic_number_nai decoding (GH #3209)
    
    (cherry picked from commit 9f3d1c274ad926e9640d0091c9702a34f8b2e539)

commit 3e2cf002f544c438a7bcdcff8986b0a28c5921a8
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Thu Aug 4 11:50:50 2022 +0200

    dispatcher: check if packing address fails on removing via rpc
    
    - GH #3199
    
    (cherry picked from commit 13a4021914057ca66eaa91e2ea022e1827963b70)

commit f1bd6bb8dec9db76acf697a7b1d177a2bfcfd7c1
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Wed Jul 27 08:04:08 2022 +0200

    nathelper: docs - rephrased the remarks about set_contact_alias()
    
    (cherry picked from commit c009f27578e8df9aa77ab852325dad8dc710d6c8)

commit 50a46d9b894a32c82697c4b49a68ececb881b3e5
Author: Henning Westerholt <hw@gilawa.com>
Date:   Mon Jul 25 18:28:19 2022 +0000

    siputils: fix typo for is_first_hope, related to gh #3200
    
    (cherry picked from commit ac75a033132740b06d5afcdc17c25d3c354e7d89)

commit f4d9be60489461f0903b8ca2d1e6248d1e0b0717
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Jul 18 08:37:48 2022 +0200

    uac_redirect: test if the acc function is set before binding to acc module
    
    - GH #3188
    
    (cherry picked from commit e21df35840c7a85cf26a3005f718e5e37edeac8e)

commit ca1e61ec0453b9a4797ac7af88ac179d27e53685
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Fri Jul 8 11:14:27 2022 +0200

    core: use memcpy and set end of string
    
    (cherry picked from commit 5cd4e817a24308b82fc3f631fb18f354dadf2b7e)

commit 1d03d9e8312e6e9b494f6d243fe9b2b4ea890eaf
Author: Henning Westerholt <hw@gilawa.com>
Date:   Tue Aug 2 08:47:17 2022 +0000

    usrloc: fix sending keepalive messages for IPv6, it was missing the brackets
    
    (cherry picked from commit bd40f0d08f5d0f14b301cb492d1082c71be91c50)

commit 6d55d9f903238479b6026b1d8feb8901d064e92c
Author: Victor Seva <linuxmaniac@torreviejawireless.org>
Date:   Tue Jul 5 08:15:13 2022 +0200

    pkg/kamailio/deb: lintian overwrite [skip ci]
    
    (cherry picked from commit b7f4a7a040717cd03fdeb6d04aac653034cc759e)


===================== 2022-07-06 Version 5.6.1 Released =====================

===================== Changes Since Version 5.6.0 ===========================

commit 22084e646f22dfb591e72f3ec24ee4b7deb5fff9
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Wed Jul 6 10:02:43 2022 +0200

    Makefile.defs: version set to 5.6.1

commit 5199d1f5615ac94aebbd56090fef895d76700cb4
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Wed Jul 6 10:01:49 2022 +0200

    pkg: version set to 5.6.1 for rpms and alpine specs

commit 7d2b11cb65e2ed6812ffc3fa0f2b8735330df992
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Wed Jul 6 09:59:53 2022 +0200

    pkg: deb specs updated for v5.6.1

commit 167237f7ce1a17b6d0e83fd90e563dc70ce0b68d
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Wed Jul 6 09:37:07 2022 +0200

    tm: enable debug message to log putting transaction on wait
    
    (cherry picked from commit c67bbca95b861f735889f14467c0192896298e84)

commit d97c59a15bf6634d28998b3a0fa4acc845b70fa2
Author: Victor Seva <vseva@sipwise.com>
Date:   Mon Jul 4 15:49:20 2022 +0200

    tm: check T just in case before UNREF
    
    Related #3156
    
    (cherry picked from commit dedd7ee2ddcb92b020ea40a074008a317a9553f5)

commit d49c4b498a0c835d4f3a36d0494b7a131bdfd332
Author: Kamailio Dev <kamailio.dev@kamailio.org>
Date:   Wed Jul 6 09:31:48 2022 +0200

    modules: readme files regenerated - modules ... [skip ci]

commit a0addadc9234ce041eb0adf4d45f40ec05896f14
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Jul 4 15:51:32 2022 +0200

    tm: docs - fixed section for rpc.t_uac_wait_block
    
    (cherry picked from commit c4f5b88b1861c73bc96904eef00b0048c9550240)

commit b2a64563acc69a6c69ca462e137a1b5b84062248
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Jul 4 15:34:47 2022 +0200

    topos: docs - small updates to module description
    
    (cherry picked from commit b8fc507c9dee07f1a0b7af01d24142240bcd8fa4)

commit bc1e222ea3375dc52dab135016af7d73712a05f1
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Mon Jul 4 14:08:27 2022 +0200

    ndb_redis: clean up response on moved reply with cluster mode on
    
    (cherry picked from commit ef00062fb3feb051e3e11c62ce3c529579d23f5b)

commit c4465cf37bbc925377d1eff0c2290203497dd36b
Author: S-P Chan <shihping.chan@gmail.com>
Date:   Thu Jun 30 07:19:18 2022 +0800

    tls: cert serial number can exceed uint64
    
    - GH #3168
    
    (cherry picked from commit 996bf4cad1d5645761fb80e66e435cedf29fa749)

commit 2d2ab366fff589b43071360084f4ebd53d6a41d3
Author: Victor Seva <vseva@sipwise.com>
Date:   Wed Jun 29 09:03:14 2022 +0200

    presence: be more resilient doing clean up of presentity values
    
    previously if an error was found we were bailing out and the value
    was kept so at next round the value will be there and no more values
    where removed
    
    (cherry picked from commit 444adb0b27d62fbd2af25e4f555b6aab5ca7bc96)

commit 09e9fa84bc550411c1840e5af325407ba4e25a7c
Author: Kamailio Dev <kamailio.dev@kamailio.org>
Date:   Mon Jul 4 11:01:46 2022 +0200

    modules: readme files regenerated - modules ... [skip ci]

commit 3839eed219ab2da2e441cdfb82adbba24b03c035
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Sun Jul 3 12:20:05 2022 +0200

    auth: coherent log message content with header parsing
    
    (cherry picked from commit 267d4ad48ac8426b3d5c53724281605a74d07999)

commit 11a191e837821c535832382ce9f0ed244e4d66b9
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Fri Jul 1 19:19:14 2022 +0200

    siptrace: lookup socket by name if not set for hep
    
    - GH #3174
    
    (cherry picked from commit 66f175f40e6145e895fa22952b40b372e4eff381)

commit d83ec54bfc13ac1ddc5a6d39dfaa4f3313d976a9
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Thu Jun 30 19:33:45 2022 +0200

    kamctl: propagate DB_PATH to DBTEXT_PATH
    
    - GH #3170
    
    (cherry picked from commit 1f6ec9022f2358441233e8b139e13cbdcf0947aa)

commit bdd1c561ed640bc79a270532ed70346c5478001f
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Tue Jun 28 18:41:50 2022 +0200

    core: init pv buffers earlier to be avaialble for cli params
    
    - GH #3152
    
    (cherry picked from commit a78adb5340ae6cb57f756189d070c32c49bfa426)

commit 73ff08bc5aada525017766121342676058507638
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Sat Jun 25 14:48:35 2022 +0200

    ipops: added fixup free functions and use of ANY_ROUTE
    
    (cherry picked from commit fa6a2d79aca3bc4733276ce99a53efd8fe63ffd5)

commit 0ac60f613674cd686e80aa3ab87a17bcc97ef44f
Author: Seven Du <dujinfang@gmail.com>
Date:   Fri Jun 24 18:44:28 2022 +0800

    nats: add KEMI publish function and event_callback param (#3154)
    
    (cherry picked from commit 25d42b7e69cc6242c66887a2816499d841e3ba89)

commit 272649c1c4b718067abc776186529b0e0c40e363
Author: Seven Du <dujinfang@x-y-t.cn>
Date:   Sun Jun 19 19:42:18 2022 +0800

    nats: fix the nats:connected event_route not being triggered on a successful connect
    
    (cherry picked from commit b3c8329cfbfa19613dfbadaea7f220443dbb7f55)

commit 203d0ca9b5564d006ad3f56bdf7c1e8572f456fb
Author: Victor Seva <vseva@sipwise.com>
Date:   Wed Jun 22 15:12:33 2022 +0200

    pv_headers: rework pvh_remove_header_param
    
    * fix KEMI interface, this is suppose to be called
      like pvh_remove_header_param(header_name, string_to_remove)
    * use pv buffer for temporal value
    * use xavi interface to set the new value
    
    (cherry picked from commit d9626dc9f341718ad7d78e62042695124ba52c32)

commit 967b8290d1e5081966425cbf705bd4ba36d5e98e
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Fri Jun 24 10:50:08 2022 +0200

    topos_redis: use tag based on direction for early dialog transaction record loading
    
    - GH #3112
    
    (cherry picked from commit 06679174fc3d9cc6a18bc3edc7f2fb985c50d27b)

commit a4fc8afea094b6778b9d264cf9911b69c1a6d22f
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Fri Jun 24 08:18:42 2022 +0200

    kamctl/dbtextdb: solve TypeError: a bytes-like object is required, not 'str'
    
    - GH #2469
    
    (cherry picked from commit 6aa1a84c6e37e0d6d5a725d43636debeaf5fa3b4)

commit 82edf7a447a770f1cd2c97a05ad128255898586a
Author: Frits Wiersma <cfwiersma@solcon.nl>
Date:   Wed Jun 22 21:50:44 2022 +0200

    acc: Fix reason code for locally generated replies. (#3137)
    
    * acc: Fix reason code for locally generated replies.
    
    - Use heap memory for the reason code instead of the stack memory.
    - See issue #2981
    
    * acc: Remove code which was commented out.
    
    - Code was commented out in the previous pull request. (#3137).
    - This has now been corrected.
    
    (cherry picked from commit e74cb2371ab879874a8981818139024f1c2beb9e)

commit 45c3b1b6cd97b610ca3bd8753df44e14ec780b22
Author: Victor Seva <vseva@sipwise.com>
Date:   Wed Oct 7 15:35:50 2020 +0200

    topos: don't insert contact header for 4xx replies
    
    unless original msg has contact
    
    (cherry picked from commit f49f14a87606314e98a253ee29b1624ae814dccf)

commit 8137b8da1a36e54787957ab3d4ee66ca49a4b5ee
Author: Daniel-Constantin Mierla <miconda@gmail.com>
Date:   Tue Jun 21 08:41:53 2022 +0200

    topos: skip adding contact header for BYE, CANCEL, PRACK
    
    - GH #3149
    
    (cherry picked from commit 414c7dd608584df18f871b42e05f401e21ba775d)

commit 10c3a432d8f032788bf57e304ccf728c3a379740
Author: Sergey Safarov <s.safarov@gmail.com>
Date:   Wed Jun 22 18:16:41 2022 +0000

    pkg/kamailio/obs: added CentOS 9 support
    
    (cherry picked from commit 19edea067f890814c767581fef65713046c768c6)

commit 315781e547e359354b6deaf53355a029fdb3e869
Author: Victor Seva <vseva@sipwise.com>
Date:   Wed Jun 22 12:26:46 2022 +0200

